<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Accesul interzis';
$string['accounts'] = 'Conturi';
$string['activeusercount'] = 'Numar utilizatori activi';
$string['activeusercount3mth'] = 'Numarul de utilizatori activi in ultimele trei luni';
$string['addcategory'] = 'Adauga o categorie';
$string['additionalhtml'] = 'HTML suplimentar';
$string['additionalhtml_desc'] = 'Aceste setări vă permit să specificați cod HTML ce doriți să fie adăugat la fiecare pagină. Puteți seta codul HTML care vor fi adăugat în cadrul tag-ul HEAD, imediat după ce tag-ul BODY a fost deschis, sau imediat înainte ca tag-ul BODY să fie închis. <br /> Făcând acest lucru veți putea adăuga anteturi/subsoluri personalizate pe fiecare pagină sau adauga suport pentru servicii online, cum ar fi Google Analytics, foarte ușor și independent de tema aleasă.';
$string['additionalhtmlfooter'] = 'Înainte ca tag-ul BODY să fie închis';
$string['additionalhtmlfooter_desc'] = 'Conținutul de aici va fi adăugat în fiecare pagină chiar înainte ca tag-ul body să fie închis.';
$string['additionalhtmlhead'] = 'În tag-ul HEAD';
$string['additionalhtmlhead_desc'] = 'Conținutul de aici va fi adăugat la partea de jos a tag-ului HEAD pentru fiecare pagină.';
$string['additionalhtml_heading'] = 'Cod HTML suplimentar de adăugat la fiecare pagină.';
$string['additionalhtmltopofbody'] = 'Când tag-ul BODY este deschis';
$string['additionalhtmltopofbody_desc'] = 'Conținutul de aici va fi adăugat în la fiecare pagină imediat după deschiderea tag-ul body.';
$string['addons'] = 'Programe de completare';
$string['admincategory'] = 'Categorie: {$a}';
$string['adminseesall'] = 'Adminii văd tot';
$string['adminseesallevents'] = 'Administratorii văd toate evenimentele';
$string['adminseesownevents'] = 'Administratorii sunt la fel ca ceilalți utilizatori';
$string['advancedfeatures'] = 'Funcţionalităţi avansate';
$string['allcountrycodes'] = 'Toate codurile de ţară';
$string['allowattachments'] = 'Permite atasamente';
$string['allowbeforeblock'] = 'Lista de IP-uri permise va fi procesată prima';
$string['allowbeforeblockdesc'] = 'Implicit, sunt procesate mai întâi elementele din lista de IP-uri blocate. Dacă această opţiune este activată, elementele din lista de IP-uri permise vor fi procesate înaintea listei de IP-uri blocate.';
$string['allowblockstodock'] = 'Permite blocurilor să folosească docul';
$string['allowcategorythemes'] = 'Permite teme de categorie';
$string['allowcoursethemes'] = 'Permite teme de curs';
$string['allowediplist'] = 'Lista de IP-uri permise';
$string['allowemailaddresses'] = 'Domenii de email permise';
$string['allowframembedding'] = 'Permiteți cadre încorporate';
$string['allowframembedding_help'] = 'Permite integrarea acestui site, în frame-urile de pe site-urile externe, asa cum este recomandat la folosirea plugin-ului de inscriere \'Publica ca instrument LTI\'. Activarea acestei caracteristici nu este recomandata din motive de securitate.';
$string['allowguestmymoodle'] = 'Permite acces vizitator la Panou de control';
$string['allowthemechangeonurl'] = 'Permite schimbări de temă în URL';
$string['allowuserblockhiding'] = 'Permite utilizatorilor să ascundă blocuri';
$string['allowusermailcharset'] = 'Permite utilizatorilor să selecteze setul de caractere';
$string['allowuserswitchrolestheycantassign'] = 'Permite utilizatorilor fără roluri de asignare să comute între roluri';
$string['allowuserthemes'] = 'Permite teme de utilizator';
$string['alternativefullnameformat'] = 'Format alternativ pentru nume complet';
$string['alternativefullnameformat_desc'] = 'Aceasta definește modul în care numele sunt afișate utilizatorilor cu opțiunea de a vedea numele complete (de către utilizatorii cu rolul de manager, profesor sau profesor care nu editează activitățile). Substituenții care pot fi utilizați sunt aceiași ca la setările "Format nume complet".';
$string['always'] = 'Mereu';
$string['appearance'] = 'Aspect';
$string['aspellpath'] = 'Cale către aspell';
$string['assessorroleid'] = 'Rol pentru evaluator';
$string['assessorroleid_help'] = 'Acest rol este folosit pentru evaluatori';
$string['authentication'] = 'Autentificare';
$string['authpreventaccountcreation'] = 'Permite crearea de conturi la autentificarea';
$string['authpreventaccountcreation_help'] = 'Când un utilizator se autentifică, este creat un cont automat pe site, în cazul în care nu există încă. Dacă pentru autentificare este utilizată o bază de date externă, cum ar fi LDAP, dar doriți să restricționați accesul la site numai utilizatorilor cu un cont existent, atunci această opțiune ar trebui să fie activată. Conturile noi vor trebui create manual sau prin intermediul funcției de încărcare a utilizatorilor.';
$string['authsettings'] = 'Administrează autentificarea';
$string['autolang'] = 'Autodetectare limbă';
$string['autologinguests'] = 'Autentifică automat vizitatorii';
$string['availablelicenses'] = 'Licențele disponibile';
$string['availableto'] = 'Disponibil pentru';
$string['backgroundcolour'] = 'Culoare transparentă';
$string['backups'] = 'Copii de rezervă';
$string['badgesnumber'] = 'Numarul de ecusoane';
$string['badwordsconfig'] = 'Introduceți lista de cuvinte interzise separate prin virgule.';
$string['badwordsdefault'] = 'Dacă lista personalizată este goală, se va folosi o listă implicită din pachetul de limbă.';
$string['badwordslist'] = 'Lista personalizată de cuvinte interzise';
$string['blockediplist'] = 'Lista de IP-uri blocate';
$string['blockinstances'] = 'Instanțe';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'A se proteja de ștergere';
$string['blockprotect_help'] = 'Daca blochezi un anume tip de bloc, atunci nimeni va putea adauga sau sterge instante ale lui. (Bineinteles, poti sa-l deblochezi daca vrei sa editezi instantele lui.)

Acest lucru este pentru protejarea blocurilor (ca navigatie si setari) care daca sunt sterse din greseala sunt foarte greu se recuperat.';
$string['blocksettings'] = 'Administrează blocuri';
$string['blockunprotect'] = 'Neprotejat';
$string['bloglevel'] = 'Vizibilitate blog';
$string['bookmarkadded'] = 'Semn de carte adăugat.';
$string['bookmarkalreadyexists'] = 'A fost asociat deja un semn de carte acestei pagini.';
$string['bookmarkdeleted'] = 'Semn de carte șters.';
$string['bookmarkthispage'] = 'Adaugă un semn de carte acestei pagini';
$string['cacheapplication'] = 'Cache aplicatie';
$string['cacheapplicationhelp'] = 'Elementele din cache sunt impartite intre utilizatori si expira in functie de un timp setat.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Cache-ul şi compresia Javascript scad semnificativ durata de încărcare a paginilor şi sunt foarte recomandate pentru siturile de producţie. Developerii vor dori probabil să dezactiveze această funcţionalitate.';
$string['cacherequest'] = 'Cache cerere';
$string['cacherequesthelp'] = 'Cache specific utilizatorului care expira cand cererea este completa. Inlocuieste locurile in care se foloseste depozite statice.';
$string['cachesession'] = 'Cache sesiune';
$string['cachesessionhelp'] = 'Cache specific utilizatorului care expira la sfarsitul sesiunii. Atenueaza incarcarea sesiunii.';
$string['cachesettings'] = 'Setari cache';
$string['caching'] = 'Actiune de cache';
$string['calendarexportsalt'] = 'Sarea de export calendar';
$string['calendarsettings'] = 'Calendar';
$string['calendartype'] = 'Tip calendar';
$string['calendartype_desc'] = 'Alege un tip implicit de calendar pentru tot sistemul. Aceasta setare se poate suprascrie la nivel de curs sau de fiecare utilizator in profilul lui.';
$string['calendar_weekend'] = 'Zile de weekend';
$string['cannotdeletemodfilter'] = 'Nu puteţi dezinstala \'{$a->filter}\' deoarece face parte din modulul \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} nu se poate dezinstala';
$string['categoryemail'] = 'E-mail';
$string['cfgwwwrootslashwarning'] = '$CFG->wwwroot a fost definit incorect în fișierul config.php. A fost inclus caracterul \'/\' la sfârșit. Vă rugăm să-l eliminați pentru a evita erori de genul <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = '$CFG->wwwroot a fost definit incorect în fișierul config.php. Nu corespunde cu URL-ul folosit pentru accesarea acestei pagini. Vă rugăm să-l modificați pentru a evita erorile de genul <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'schimbă';
$string['checkboxno'] = 'Nu';
$string['checkboxyes'] = 'Da';
$string['checksum'] = 'Checksum';
$string['choosefiletoedit'] = 'Alege fișierul de modificat';
$string['cleanup'] = 'Curățenie';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'd';
$string['cliincorrectvalueerror'] = 'Eroare, valoare incorectă "{$a->value}" pentru "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valoare incorectă, încercaţi din nou';
$string['clistatusdisabled'] = 'Status: dezactivat';
$string['clistatusenabled'] = 'Status: activat';
$string['clistatusenabledlater'] = 'Status: Modul de mentenanta CLI va fi activat pentru {$a}';
$string['clitypevalue'] = 'introduceţi valoarea';
$string['clitypevaluedefault'] = 'introduceţi valoarea, apăsaţi Enter pentru a folosi valoarea implicită ({$a})';
$string['cliunknowoption'] = 'Opţiuni necunoscute:
 {$a}
Vă rugăm folosiţi --opţiunea Ajutor.';
$string['cliupgradefinished'] = 'Upgrade din linia de comandă încheiat cu succes.';
$string['cliupgradenoneed'] = 'Nu este necesara o actualizare pentru versiunea instalata {$a}. Multumim!';
$string['cliupgradepending'] = 'Este în așteptare o actualizare.';
$string['cliyesnoprompt'] = 'tastați d (pentru \'da\') sau \'n\' (pentru \'nu\')';
$string['commentsmonitoring'] = 'Monitorizarea comentariilor';
$string['commentsperpage'] = 'Comentarii afişate per pagină';
$string['commonactivitysettings'] = 'Setări de bază';
$string['commonfiltersettings'] = 'Setări de filtrare de bază';
$string['commonsettings'] = 'Setări de bază';
$string['componentinstalled'] = 'Componentă instalată';
$string['componentusage'] = 'Utilizarea componentelor';
$string['computedfromlogs'] = 'Calculat de la jurnalele din {$a}';
$string['condifmodeditdefaults'] = 'Valorile setate aici definesc valorile implicite care sunt folosite în formularul de setări la crearea unei activităţi noi. De asemenea, puteţi configura care setări de activitate sunt considerate avansate.';
$string['confeditorhidebuttons'] = 'Selectați butoanele care ar trebui să fie ascunse în editorul HTML';
$string['configallcountrycodes'] = 'Aceasta este lista de ţări care pot fi selectate în diverse locuri, de exemplu profilul de utilizator. Dacă este goală (implicit), se va folosi lista din fişierul countries.php din pachetul de limbă engleză standard. Aceasta este lista din ISO 3166-1. Altfel, puteţi specifica o lista de coduri separate prin virgule, de exemplu \'GB,FR,ES\'. Dacă adăugaţi aici coduri noi, non-standard, va trebui să le adăugaţi în countries.php în ‘en’ şi în pachetul Dvs. de limbă.';
$string['configallowassign'] = 'Puteți permite utilizatorilor care au roluri în partea stângă să asocieze unele roluri din coloană altor utilizatori';
$string['configallowattachments'] = 'Daca este activata, e-mail-urile trimise din site pot avea atasamente, cum ar fi ecusoane.';
$string['configallowblockstodock'] = 'Dacă această setare este activată şi suportată de tema selectată, utilizatorii pot alege să mute blocuri pe un doc special.';
$string['configallowcategorythemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de categorie. În acest caz, vor fi afectate toate categoriile- şi cursurile-copil, în cazul în care acestea nu au deja setate teme proprii. ATENŢIE: Activarea temelor de categorie poate afecta performanţa sitului.';
$string['configallowcoursethemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de curs. Temele de curs au prioritate faţă de toate celelalte teme (de site, de utilizator sau de sesiune).';
$string['configallowemailaddresses'] = 'Dacă doriţi să restricţionaţi toate adresele noi de email doar pe anumite domenii, listaţi-le aici, separate prin spaţii. Toate celelalte domenii vor fi respinse. Pentru a permite subdomenii, adăugaţi numele domeniului precedat de semnul ".".  de ex. <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Dacă sunt autorizați, utilizatorii pot accesa My home, altfel sunt redirecționați spre prima pagină a site-ului.';
$string['configallowoverride'] = 'Puteţi permite utilizatorilor care au rolurile din partea stânga să aibă roluri în plus faţă de rolurile din coloană';
$string['configallowoverride2'] = 'Selectaţi care rol(uri) pot fi întrecute de fiecare rol din coloana din stânga. <br />Atenţie!: aceste setări se aplică doar acelor utilizatori care au una din următoarele caracteristici moodle/role:override sau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selectaţi rolurile către care poate comuta un utilizator, pe baza rolurilor pe care deja le are. Pe lângă nevoia de a fi inclus în acest tabel, utilizatorul trebuie, de asemenea, să aibă atributul moodle/role:switchroles pentru a-şi putea comuta rolul.<br />Trebuie ţinut cont că se poate comuta doar către roluri care au atributul moodle/course:view şi care nu au atributul moodle/site:doanything, de aceea unele coloane din acest tabel sunt dezactivate.';
$string['configallowuserblockhiding'] = 'Doriţi ca utilizatorii să poată ascunde/afişa blocurile laterale în cadrul acestui site? Această funcţionalitate foloseşte Javascript şi cookie-uri pentru a memora starea fiecărui bloc minimizabil şi afectează doar pagina utilizatorului.';
$string['configallowusermailcharset'] = 'Dacă această setare este activată, fiecare utilizator din cadrul sitului va putea să-şi specifice singur setul de caractere pentru email.';
$string['configallowuserswitchrolestheycantassign'] = 'În mod implicit, moodle/role:assign este necesară pentru ca utilizatorii să-şi poată comuta rolurile. Dacă această setare este activată, se înlătură respectiva necesitate, iar rolurile din meniul dropdown "Comută rol pe" vor fi determinate doar de setările din tabelul "Permite asignări de roluri". Se recomandă ca setările din tabelul "Permite asignări de roluri" să nu permită utilizatorilor să comute pe un rol cu mai multe atribute decât rolul existent.';
$string['configallowuserthemes'] = 'Dacă această setare este activată, utilizatorii îşi vor putea seta propriile teme. Temele de utilizator au prioritate faţă de temele de site (dar nu şi faţă de temele de curs).';
$string['configallusersaresitestudents'] = 'Pentru activităţi din cadrul paginii principale a sitului, sunt TOŢI utilizatorii consideraţi cursanţi? Dacă răspundeţi "Da", atunci orice cont de utilizator confirmat va putea participa la acele activităţi în calitate de cursant. Dacă răspundeţi "Nu", atunci doar utilizatorii care deja sunt înscrişi la cel puţin un curs în cadrul sitului vor putea participa la acele activităţi de pe pagina principală. Doar administratorii şi profesorii special asignaţi pot avea rol de profesor pentru activităţile de pe pagina principală.';
$string['configauthenticationplugins'] = 'Vă rugăm selectaţi plugin-urile de autentificare pe care doriţi să le utilizaţi şi ordonaţi-le în funcţie de nivelul de securitate pe care îl oferă.';
$string['configautolang'] = 'Detectare limbă implicită din setarea browserului, dacă această setare este dezactivată, se foloseşte limba implicită a sitului.';
$string['configautologinguests'] = 'La intrarea într-un curs cu acces de vizitator, utilizatorii vor fi automat autentificaţi ca vizitatori?';
$string['configbloglevel'] = 'Această setare vă permite să restricţionaţi gradul de vizibilitate al blogurilor de utilizator pe acest site. Atenţie, această setare specifică contextul maxim AL CELUI CARE VIZUALIZEAZĂ situl şi nu a autorului articolului sau a tipurilor de articole de pe blog. Dacă doriţi, puteţi să dezactivaţi complet funcţionalitatea de blog de pe site.';
$string['configcalendarcustomexport'] = 'Permite exportul calendarului in fuctie de date personalizate';
$string['configcalendarexportsalt'] = 'Acest text generat în mod aleatoriu este folosit la îmbunătăţirea securităţii tokenurilor de autentificare utilizate la exportul calendarelor. Atenţie: toate tokenurile curente vor deveni invalide dacă modficaţi această sare de hash.';
$string['configcookiehttponly'] = 'Activează noua funcţionalitate PHP 5.2.0 - browserele primesc instrucţiuni să trimită doar cookie-uri cu request-uri http reale, nu ar trebui să existe acces la cookie-uri nu prin limbaje de scripting. Această funcţionalitate nu este suportată de toate browserele şi este posibil să nu fie complet compatibilă cu codul curent. Ajută la prevenirea anumitor atacuri de tip XSS.';
$string['configcookiesecure'] = 'Dacă serverul acceptă doar conexiuni https, se recomandă activarea trimiterii de cookie-uri securizate. Dacă această setare este activată, asiguraţi-vă că serverul nu acceptă http:// sau setaţi redirectarea permanentă spre adresa https://. Atunci când adresa <em>wwwroot</em> nu începe cu https://, această setare va fi automat dezactivată.';
$string['configcountry'] = 'Dacă setaţi o ţară aici, aceasta va fi ţara utilizată implicit pentru toate conturile noi. Pentru a obliga utilizatorii să aleagă o ţară, lăsaţi acest câmp gol.';
$string['configcourseoverviewfilesext'] = 'O lista de extensii permise ale fisierelor sumar de cursuri, separata prin virgula.';
$string['configcourseoverviewfileslimit'] = 'Numarul maxim de fisiere care se pot atasa unui sumar de curs.';
$string['configcourserequestnotify'] = 'Introduceţi numele de utilizator al utilizatorului care să fie înştiinţat atunci când se solicită crearea unui curs nou.';
$string['configcourserequestnotify2'] = 'Utilizatorii care vor fi înştiinţaţi atunci când se solicită un curs. Această listă cuprinde doar utilizatorii care au dreptul să aprobe cererile de creare de curs.';
$string['configcoursesperpage'] = 'Introduceţi numărul de cursuri care să fie apară per pagină la afişarea listei cu cursuri.';
$string['configcoursesperpageenhcatenabled'] = 'Catalogul este activat. Pentru a schimba numarul inregistrarilor afisate, editeaza raportul, mergi la tab-ul "General" si schimba "NUmar inregistrari pe pagina".';
$string['configcourseswithsummarieslimit'] = 'Numarul maxim de cursuri afisate intr-o listare a cursurilor incluzand sumarul inainte de a reveni la o listare simpla.';
$string['configcronclionly'] = 'Dacă setaţi o valoare, scriptul cron nu va mai putea fi rulat decât din linia de comandă şi nu via web. Această valoare anulează setarea Parolă script cron de mai jos.';
$string['configcronremotepassword'] = 'Acest lucru înseamnă că scriptul cron.php nu mai poate fi rulat din browserul Web dacă nu este furnizată o parolă folosind următorul şablon de URL: <pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>. Dacă acest câmp este lăsat gol, nu va mai fi nevoie de parolă.';
$string['configcurlcache'] = 'Durata de viaţă, în secunde, pentru cache-ul cURL.';
$string['configcustomusermenuitems'] = 'Puteți configura conținuturile meniului utilizatorului (cu excepția link-ului de deconectare care se adaugă în mod automat). Fiecare linie este separată de | caractere și este formată din 1) un șir în formă de "langstringname, componentname" sau ca text simplu, 2) un URL, și 3) un icon, fie ca o pictogramă sau ca un URL. Separatoarele pot fi utilizate prin adăugarea unei linii de unul sau mai multe # caractere unde se dorește.';
$string['configdbsessions'] = 'Dacă activaţi acest parametru informaţiile despre sesiunile curente vor fi stocate în baza de date. Atenţie: dacă doriţi să modificaţi acest parametru acum, toţi utilizatorii logați în prezent (inclusiv dumneavoastră) vor fi automat delogaţi. Dacă folosiţi MySQL asiguraţi-vă că \'max_allowed_packet\' din my.cnf (sau din my.ini) este cel puţin 4M. Alte drivere de sesiune pot fi configurate direct în config.php, consultați config.example.php pentru mai multe informații. Această opțiune dispare dacă specificați driverul sesiunii în fișierul config.php.';
$string['configdebug'] = 'Dacă activaţi această opţiune error_reporting din PHP va fi mărit astfel încât să fie afişate mai multe atenţionări. Acest parametru interesează exclusiv dezvoltatorii.';
$string['configdebugdisplay'] = 'Dacă activaţi acest parametru raportarea erorilor va merge la pagina HTML. Aceasta este o variantă practică însă fragmentează XHTML, JS, cookies şi headere HTTP în general. Dacă nu activaţi acest parametru raportarea erorilor va fi trimisă la logurile serverului ceea ce va face mai uşoară depanarea. Setarea PHP error_log stabileşte în ce loguri se duce această raportare.';
$string['configdebugpageinfo'] = 'Activați dacă doriți ca informațiile despre pagină să fie tipărite în subsolul paginii.';
$string['configdebugsmtp'] = 'Activează funcţionalitatea verbose debug information la trimiterea de mesaje de email la serverul SMTP.';
$string['configdebugvalidators'] = 'Activeaza daca vrei sa ai link-uri catre servere externe de validare in footer. Probabil va trebui sa adaugi un nou utilizator cu numele de utilizator <em>w3cvalidator</em> si sa permiti accesul vizitatorilor. ACeste schimbari vor permite accesul neautorizat la server, nu le activa pe un server de productie!';
$string['configdefaulthomepage'] = 'Aceasta determină pagina de start pentru utilizatorii autentificați';
$string['configdefaultrequestcategory'] = 'Cursurile solicitate de utilizatori vor fi automat plasate în această categorie.';
$string['configdefaultrequestedcategory'] = 'Categoria implicită în care vor fi plasate automat cursurile solicitate în cazul în care sunt aprobateContinuare.';
$string['configdefaultuserroleid'] = 'Toţi utilizatorii logaţi vor avea drepturile corespunzătoare rolului pe care îl specificaţi aici, pentru întregul sit, SUPLIMENTAR faţă de alte roluri pe care le-ar putea avea în cadrul sitului. Rolul implicit atribuit este cel de Utilizator autentificat (sau Vizitator în versiunile mai vechi). Atribuirea acestui rol nu va veni în contradicţie cu celelalte roluri deţinute de un utilizator în cadrul sitului ci doar permite utilizatorilor să aibă drepturi care nu pot fi atribuite generic, la nivelul întregului sit (ca de ex intervenţii pe bloguri, administrarea propriului calendar, etc.)';
$string['configdeleteincompleteusers'] = 'La sfârşitul acestei perioade de timp conturile care au fost create şi pentru care nu au fost selectaţi toţi parametrii vor fi şterse.';
$string['configdeleteunconfirmed'] = 'În cazul în care folosiţi autentificarea prin adresă de email, aceasta este perioada în care se acceptă răspunsurile de la utilizatori. După expirarea acestei perioade toate conturile create şi care nu au fost confirmate vor fi şterse.';
$string['configdenyemailaddresses'] = 'În cazul în care doriţi să blocaţi mesaje e-mail primite de la adrese din anumite domenii enumeraţi aici domeniile interzise, folosiţi tasta "spaţiu" ca separator. Vor fi admise mesaje e-mail din orice alte domenii decât cele listate. În cazul în care doriţi să includeţi în listă şi sub-domenii adăugaţi numele domeniului precedat de semnul ".".  ex.  <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Dezactivează abilitatea utilizatorilor de a-şi schimba imaginile din profil utilizator.Continuare';
$string['configdisplayloginfailures'] = 'Acest parametru va afişa pentru utilizatorii selectaţi informaţii despre tentativele eşuate de logare realizate anterior.';
$string['configdndallowtextandlinks'] = 'Activeaza sau dezactiveaza functionalitatea drag and drop pentru texte sau link-uri in pagina cursului,alaturi de cea a fisierelor. Ai grija pentru ca tragerea unui text in Firefox sau intre browsere diferite nu prezinta incredere si datele se pot pierde sau textl corupe.';
$string['configdoclang'] = 'Aceasta limba se va folosi in link-urile din paginile de documentatie.';
$string['configeditordictionary'] = 'Această valoare va fi utilizată dacă aspell nu are un dicţionar pentru limba folosită de utilizatori.';
$string['configeditorfontlist'] = 'Selectaţi fonturile care vor aparea în lista de fonturi din editor.';
$string['configemailchangeconfirmation'] = 'Câmp obligatoriu de confirmare a noii adrese de email atunci când utilizatorii schimbă adresa de email.';
$string['configemailfromvia'] = 'Adauga informatie via in campul "De la" al e-mailurilor trimise. Acest lucru informeaza destinatarul de unde a venit mesajul e-mail si il ajuta sa nu raspunda la mesaje la care nu trebuie sa raspunda (adrese no-reply).';
$string['configenableactivitychooser'] = 'Alegerea activitatii este o casuta de dialog cu o scurta descriere pentru fiecare activitate sau resursa. Daca setarea nu este activa sunt afisate meniuri separate pentru activitati si resurse.';
$string['configenableblogs'] = 'Acest comutator permite utilizatorilor să își creeze propriul blog.';
$string['configenablecalendarexport'] = 'Permite exportarea în sau înscrierea la calendare.';
$string['configenablecomments'] = 'Activați comentariile';
$string['configenablecourserequests'] = 'Setarea acestui parametru va permite oricărui utilizator să solicite crearea unui curs.';
$string['configenabledevicedetection'] = 'Permite detectarea de dispozitive mobile (telefoane, tablete) sau a dispozitivelor normale (desktop, laptop) pentru aplicarea temelor de interfata si a altor functionalitati.';
$string['configenablerssfeeds'] = 'Odată activat, vor fi generate feed-uri RSS din întreg site-ul, cum ar fi: blogurile, forumurile, activitățile bazelor de date și glosarele. Atenție! Feed-urile  trebuie activate manual pentru modulele de activitate specifice.';
$string['configenablerssfeedsdisabled'] = 'Acest parametru nu este disponibil din cauză că opţiunea Fluxuri RSS a fost dezactivată pentru tot situl. Pentru a o activa accesaţi secţiunea Variabile din Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'Opţiunea Feed-uri RSS a fost dezactivată la nivel de site. Poate fi reactivată din Configurați Caracteristici - Administrare Site.';
$string['configenablesafebrowserintegration'] = 'This adds the choice \'Require Safe Exam Browser\' to the \'Browser security\' field on the quiz settings form. See http://www.safeexambrowser.org/ for more information.';
$string['configenablewsdocumentation'] = 'Activeaza auto-generarea de documentatie pentru serviciile web. Un utilizator poate accesa propria documentatie in pagina de chei de securitate {$a}. Afiseaza doar documentatia pentru protocoalele active.';
$string['configengagesettings'] = 'Activați setările';
$string['configerrorlevel'] = 'Selectaţi numărul de avertizări PHP care doriţi să fie afişate. Recomandăm "Normal".';
$string['configexportlookahead'] = 'Numarul de zile viitoare incluse in export';
$string['configexportlookback'] = 'Numarul de zile anterioare incluse in export';
$string['configextendedusernamechars'] = 'Activaţi acest parametru dacă doriţi să permiteţi cursanţilor să folosească orice tip de caracter în conţinutul numelor lor de utilizatori (nu se referă la numele propriu-zise). Setarea implicită - "fals" - va restricţiona tipurile de caractere ce vor putea fi folosite la scrierea numelor la litere şi cifre.';
$string['configextramemorylimit'] = 'Anumite scripturi ca de exemplu search, backup/restore sau cron necesită mai multă memorie. Setaţi valori mai mari pentru situri de dimensiuni mari.';
$string['configfeatures'] = 'Configurați caracteristicile';
$string['configfilterall'] = 'Filtrează toate stringurile inclusiv heading-uri, titluri, bare de navigaţie, etc. Acest parametru este foarte util pentru cazurile în care lucraţi cu filtre multiple (pe mai multe limbi), altfel nu face decât să creeze o încărcare suplimentară a sitului oferind în schimb foarte puţine avantaje.';
$string['configfiltermatchoneperpage'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în cadrul unei pagini întregi. Restul secvenţelor nu vor fi luate în considerare.';
$string['configfiltermatchonepertext'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în fiecare element de tip text (ex. resursă, bloc) găsit pe pagină. Restul secvenţelor nu vor fi luate în considerare. Setarea acestui parametru nu va fi luată în cosiderare dacă pentru parametrul "Unu pe pagină" a fost aleasă valoarea "Da".';
$string['configfilteruploadedfiles'] = 'Procesează cu filtre toate fişierele HTML şi text încărcate înainte de a le afişa, fie doar fişierele HTML încărcate sau niciunul.';
$string['configforcelogin'] = 'În mod normal prima pagină a sitului şi lista de cursuri (însă nu şi cursurile propriu-zise) pot fi citite de oricine fără a fi nevoie să se logheze. În cazul în care doriţi să condiţionaţi ORICE operaţiune în cadrul sitului cu logarea, activaţi acest parametru.';
$string['configforceloginforprofiles'] = 'Acest parametru va obliga utilizatorii să se logheze cu un cont real (şi nu ca vizitatori) înainte de a vizualiza profilul altor utilizatori. Dacă dezactivaţi acest parametru veţi observa că unii utilizatori postează fie reclame (spam) fie alt fel de informaţii ne-conforme în profilul lor, făcându-le astfel accesibile tuturor.';
$string['configfullnamedisplay'] = 'Acest parametru stabileşte modul în care sunt afişate numele atunci când sunt afişate complet. Valoarea implicita "language" lasa decizia sirului "fullnamedisplay" din pachetul de limba curent. In functie de limba setata exista diferite conventii de afisare.

Pentru majoritatea site-urilor cea mai eficienta setare este "firstname lastname", dar poti alege sa ascunzi numele. Se pot folosi substituenti ca: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, si alternatename.';
$string['configgetremoteaddrconf'] = 'În cazul în care serverul dumneavoastră foloseşte un proxy, puteţi folosi acest parametru pentru a specifica anume care headere HTTP sunt de încredere şi pot să conţină adresa IP remote. Headerele vor fi citite în ordine şi se va folosi primul header care este disponibil.';
$string['configgradebookroles'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii ale căror nume pot apărea în catalog. Pentru ca numele unui utilizator să apară în catalog, utilizatorul respectiv trebuie să aibă cel puţin unul din aceste roluri.';
$string['configgradeexport'] = 'Selectaţi formatele pe care le veţi folosi cel mai des în cadrul operaţiunii de export a catalogului. Plugin-urile selectate vor fi afişate în câmpurile "exportat în" corespunzătoare fiecărei note. În consecinţă, în funcţie de formatul de export ales, înregitrările fiecărei note vor fi marcate ca "nou" sau "actualizat". Dacă nu sunteţi sigur ce setare să realizaţi aici, nu selectaţi nicio opţiune.';
$string['configguesthomepage'] = 'Pentru adăugarea unui tablou de bord, trebuie să îi schimbați setările inițiale pentru a permite accesul unui invitat. (vezi Setările Tabloului de bord)';
$string['confighiddenuserfields'] = 'Alegeţi câmpurile cu informaţii despre utilizatori pe care doriţi să le ascundeţi de alţi utilizatori în afară de profesori/administratori. Acest parametru permite setarea unui nivel de confidenţialitate crescut pentru informaţiile cursanţilor. Pentru selectarea mai multor câmpuri folosiţi tasta CTRL.';
$string['configidnumber'] = 'Această opţiune stabileşte următoarele (a)Dacă utilizatorilor li se solicită un număr ID, (b)dacă utilizatorilor li se solicită un număr ID dar aceştia nu sunt obligaţi să-l completeze (c)dacă utilizatorilor li se solicită un număr ID pe care sunt obligaţi să-l completeze. În cazul în care utilizatorilor le este atribuit un ID acesta va fi afişat în cadrul Profilului.';
$string['configintcachemax'] = 'Doar pentru cache-ul intern. Numarul maxim de inregistrari care se vor pastra in cache. Valoare recomandata: 50. Foloseste valori mici ca sa reduci folosirea memoriei.';
$string['configintroadmin'] = 'În cadrul acestei pagini puteţi să configuraţi contul principal de administrator al sitului care va avea control deplin asupra acestuia. Asiguraţi-vă că introduceţi o combinaţie corectă şi sigură de nume utilizator/parolă şi că furnizaţi o adresă de email corectă. Ulterior veţi putea crea mai multe conturi de administratori.';
$string['configintrosite'] = 'În cadrul acestei pagini puteţi configura prima pagină a sitului dumneavoastră precum şi numele sitului. Ulterior veţi putea reveni în orice moment la această pagină pentru a modifica oricare din aceşti parametri prin intermediul meniurilor de Administrare.';
$string['configiplookup'] = 'Atunci când executaţi clic pe o adresă IP (ca de exemplu 34.12.222.93) din cadrul logurilor se va afişa o hartă cu cea mai probabilă locaţie a respectivului IP. Pentru afişarea acestei informaţii puteţi alege dintre mai multe plugin-uri, fiecare cu avantajele şi dezavantajele corespunzătoare.';
$string['configkeeptagnamecase'] = 'Activaţi această opţiune dacă doriţi ca numele de etichete introduse de utilizatori să se păstreze aşa cum au fost ele introduse de utilizatori (combinaţia originală de majuscule şi litere mici).';
$string['configlang'] = 'Selectaţi limba implicită în care să fie afişată interfaţa întregului sit. Utilizatorii îşi vor putea alege ulterior interfaţa localizată.';
$string['configlangmenu'] = 'Alegeţi dacă doriţi să afişaţi meniul de localizare generică în pagina principală, în pagina de logare, etc. Setarea acestui parametru nu afectează posibilitatea ca utilizatorul să-şi aleagă limba în care doreşte să fie afişată interfaţa, din cadrul profilului.';
$string['configlatinexcelexport'] = 'Selectaţi codarea pentru operaţiunile de export în Excel.';
$string['configlearnsettings'] = 'Setări învățare';
$string['configlocale'] = 'Selectaţi o localizare pentru întregul sit - acest parametru va anula orice ale setări de afişare a datelor sau de limbă pentru toate versiunile de localizare a interfeţei (numele zilelor din calendar nu sunt afectate). Trebuie ca localizarea respectivă să fie instalată pe sistemul dumneavoastră de operare (de exemplu pentru Linux en_US.UTF-8 sau es_ES.UTF-8). De cele mai multe ori nu trebuie să setaţi nicio valoare pentru acest parametru.';
$string['configloglifetime'] = 'Acest parametru specifică perioada de timp pentru care doriţi să tineţi înregistrările în legătură cu activitatea unui utilizator. Înregistrările mai vechi de perioada setată aici vor fi şterse automat. Se recomandă păstrarea înregistrărilor pentru o perioadă cât mai lungă de timp pentru eventualitatea în care veţi avea nevoie de ele însă dacă serverul dumneavoastră este foarte solicitat şi prezintă probleme de performanţă atunci poate că este mai bine să setaţi o valoare mai mică pentru acest parametru. Nu se recomandă alegerea unor valori mai mici de 30 deoarece acest lucru poate afecta modul de creare al statisticilor.';
$string['configlookahead'] = 'Zile anticipare';
$string['configmailnewline'] = 'Newline characters used in mail messages. CRLF is required according to RFC 822bis, some mail servers do automatic conversion from LF to CRLF, other mail servers do incorrect conversion from CRLF to CRCRLF, yet others reject mails with bare LF (qmail for example). Try changing this setting if you are having problems with undelivered emails or double newlines.';
$string['configmaxbytes'] = 'Acest parametru specifică dimensiunea maximă pe care o pot avea fişierele încărcate pe acest sit. Această setare este limitată de parametrii PHP post_max_size şi upload_max_filesize ca şi de setarea Apache LimitRequestBody. Pe de altă parte maxbytes limitează intervalul de dimensiuni disponibile la nivelul cursului sau la nivelul modulului. Dacă se selectează "Server Limit" se va folosi dimensiunea maximă permisă setată pentru server.';
$string['configmaxbytesextracted'] = 'Aceasta menționează o dimensiune maximă pentru fișierele colective conținute într-un fișier arhivă';
$string['configmaxconsecutiveidentchars'] = 'Parolele nu trebuie sa aiba mai mult de acest numar de caractere identice consecutive. Foloseste 0 ca sa dezactivezi aceasta setare.';
$string['configmaxeditingtime'] = 'Acest parametru specifică intervalul de timp pe care utilizatorii îl au la dispoziţie pentru a modifica intervenţiile realizate pe forum, în glosar, comentarii, etc. Se recomandă folosirea valorii 30 minute.';
$string['configmaxevents'] = 'Evenimente de ținut cont în viitor';
$string['configmaxusersperpage'] = 'Numarul maxim de utilizatori afisati in selectia cursurilor, grupurilor etc.';
$string['configmessaging'] = 'Activează sistemul de chat între utilizatorii site-ului. Atenție! Alertele, activitățile și email-urile asociate lor depind de această setare.';
$string['configmessagingallowemailoverride'] = 'Permite utilizatorilor să primească notificări la o adresă de e-mail care nu este adresa de e-mail din profilul lor.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notificările de citire pot fi șterse pentru a economisi spațiu. Setați intervalul de timp pentru ștergerea unei notificări după ce aceasta a fost citită.';
$string['configmessaginghidereadnotifications'] = 'Ascunde notificarile citite ale evenimentelor, ca mesajele din forum, cand se vizualizeaza istoricul mesajelor.';
$string['configminpassworddigits'] = 'Parolele trebuie să conțină minim atâtea cifre.';
$string['configminpasswordlength'] = 'Parolele trebuie să aibă minim atâtea caractere lungime.';
$string['configminpasswordlower'] = 'Parolele trebuie să aibă minim atâtea litere minuscule.';
$string['configminpasswordnonalphanum'] = 'Parolele trebuie să aibă minim atâtea caractere non-alfanumerice.';
$string['configminpasswordupper'] = 'Parolele trebuie să aibă minim atâtea litere majuscule.';
$string['configmodchooserdefault'] = 'Functia de alegere a activitatii trebuie prezentata implicit utilizatorului?';
$string['configmycoursesperpage'] = 'Numărul maxim de cursuri ce vor fi afişate în lista de cursuri a unui utilizator';
$string['configmymoodleredirect'] = 'Aceasta setare forteaza redirectionarea catre /my la autentificare pentru utilizatorii non-admin si inlocuieste navigarea din partea de sus a site-ului cu /my';
$string['configmypagelocked'] = 'Această setare previne ca pagina implicită să fie editată de persoane care nu sunt administratori.';
$string['confignavcourselimit'] = 'Limiteaza numarul de cursuri afisate utilizatorului in navigare.';
$string['confignavshowallcourses'] = 'Aceasta setare determina daca utilizatorii inscrisi in cursuri pot vedea Cursuri (lista tuturor cursurilor) in meniul de navigare, in plus fata de Cursurile Mele (lista cursurilor la care sunt inscrisi).';
$string['confignavshowcategories'] = 'Arata categoriile cursurilor in bara de navigare si in blocurile de navigare. Acest lucru nu se intampla si la cursurile la care utilizatorul este inscris, ele se afiseaza in Cursurile Mele fara categorii.';
$string['confignoreplyaddress'] = 'Uneori se trimit în exterior mesaje email în numele unui utilizator (ex. intervenţiile pe forum). Adresa de email pe care o specificaţi aici va fi completată în câmpul "De la" în toate cazurile când destinatarii mesajelor nu trebuie să poată răspunde direct utilizatorului trimiţător (ex. atunci când un utilizator nu doreşte afişarea adresei sale de email).';
$string['confignotifyloginfailures'] = 'În cazul în care se înregistrează erori la logare, se vor trimite notificări prin email. Cine trebuie să vadă aceste notificări?';
$string['confignotifyloginthreshold'] = 'În cazul în care s-a activat funcţionalitatea de atenţionare în caz de logare ne-reuşită, câte tentative de logare a unui utilizator sau de la o adresă IP sunt admise înainte de a trimite notificarea?';
$string['confignotloggedinroleid'] = 'Utilizatorii care nu sunt logaţi pe sit vor fi consideraţi a avea acest rol pentru întregul sit. Rolul pe care recomandăm să-l completaţi aici este cel de "utilizator vizitator" dar aveţi posibilitatea să introduceţi aici şi roluri create de dumneavoastră şi care sunt mai mult sau mai puţin restrictive. Atenţie însă, pentru operaţiuni ca cea de postare de interveţii utilizatorii vor trebui să se logheze.';
$string['configopentogoogle'] = 'Dacă activaţi acest parametru Google va putea intra pe situl dumneavoastră ca utilizator vizitator. Mai mult, utilizatorii care au găsit situl dumneavoastră prin intermediul unei căutări Google vor putea accesa automat situl ca utilizatori vizitatori. Atenţie, utilizatorii de acest tip vor putea accesa doar cursurile care permit accesul utilizatorilor vizitatori.';
$string['configoverride'] = 'Această setare poate fi modificată numai în config.php unde a fost definită.';
$string['configpasswordresettime'] = 'Specifica perioada de timp in care se poate face validarea unei cereri de resetare a parolei. In general 30 de minute este o valoare buna.';
$string['configpathtodu'] = 'Calea către du. Cel mai probabil aceasta se prezintă sub forma /usr/bin/du. Dacă setaţi acest parametru, paginile care afişează conţinutul unui director cu multe fişiere se vor încărca mult mai repede.';
$string['configperfdebug'] = 'Dacă activaţi acest parametru, informaţiile despre performanţă vor fi afişate în partea inferioară a temei standard.';
$string['configperformsettings'] = 'Efectuați setările';
$string['configprofileroles'] = 'Lista de roluri cate sunt vizibile in profilul utilizatorului si pe pagina de participare.';
$string['configprofilesforenrolledusersonly'] = 'Pentru a preveni utilizarea sitului de către spammeri, descrierile din profilul unui utilizator care nu s-a înscris la niciun curs nu sunt afişate. Utilizatorii noi va trebui să se înscrie la cel puţin un curs înainte de a-şi putea completa informaţiile dorite în Profil.';
$string['configprotectusernames'] = 'Implicit forget_password.php nu va afişa niciun fel de indicaţii care să ajute la identificarea numelor de utilizatori sau a adresei de email.';
$string['configproxybypass'] = 'Lista, separata prin virgula, a numelor (partiale) de gazda sau IP-uri care trebuie sa sara peste proxy (ex: 192.168., .mydomain.com)';
$string['configproxyhost'] = 'În cazul în care acest <b>server</b> are nevoie de un computer proxy computer (eg un firewall) pentru a accesa Internetul, completaţi aici proxy hostname. Altfel nu completaţi nimic.';
$string['configproxypassword'] = 'Password needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configproxyport'] = 'În cazul în care acest server trebuie să folosească un computer proxy, completaţi aici portul proxy.';
$string['configproxytype'] = 'Tipul de web proxy (extensii PHP5 şi cURL obligatorii pentru suport SOCKS5)';
$string['configproxyuser'] = 'Username needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configrecaptchapublickey'] = 'Sir de caractere (cheie publica) folosit pentru afişarea elementului reCAPTCHA pe formularul de înscriere. Cheile reCAPTCHA se pot obtine de la <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Permite selectarea unei categorii la cererea unui curs.';
$string['configrequestedstudentname'] = 'Cuvântul folosit pentru cursant în cadrul cursurilor solicitate.';
$string['configrequestedstudentsname'] = 'Cuvântul folosit pentru cursanţi în cadrul cursurilor solicitate.';
$string['configrequestedteachername'] = 'Cuvântul folosit pentru profesor în cadrul cursurilor solicitate.';
$string['configrequestedteachersname'] = 'Cuvântul folosit pentru profesori în cadrul cursurilor solicitate.';
$string['configreverseproxyignore'] = 'Dacă serverul dvs. se află în spatele mai multor proxy inverse care se atașează la antetul X-Redirecționat-Către, pentru a găsi adresa IP corectă a utilizatorilor, va trebui să specificați o listă separată prin virgulă a adreselor IP sau a subrețelelor proxy-urilor inverse care trebuie ignorate.';
$string['configsectioninterface'] = 'Interfață';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Mentenanţă';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Sistem de operare';
$string['configsectionpermissions'] = 'Permisiune';
$string['configsectionrequestedcourse'] = 'Cereri curs';
$string['configsectionsecurity'] = 'Securitate';
$string['configsectionstats'] = 'Statistici';
$string['configsectionuser'] = 'Utilizator';
$string['configsessiontimeout'] = 'Dacă utilizatorii logaţi în acest sit sunt inactivi pentru o perioadă de timp (nu încarcă pagini) atunci ei vor fi automat de-logaţi (terminarea  automată a sesiunii). Acest parametru specifică mărimea perioadei de timp menţionate.';
$string['configsharedservicesettings'] = 'Setări pentru servicii partajate';
$string['configshowcommentscount'] = 'Arata numarul de comentarii, va fi o cerere suplimentara catre baza de date la afisarea lnk-ului catre comentarii.';
$string['configshowicalsource'] = 'Afiseaza sursa informatiilor pentru evenimentele iCal';
$string['configshowsiteparticipantslist'] = 'Toţi cursanţii şi profesorii din cadrul acestui sit vor fi afişaţi în cadrul unei liste cu participanţii la sit. Cine are permisiunea să vizualizeze lista cu participanţii la sit?';
$string['configsitedefaultlicense'] = 'Licența implicită a site-ului';
$string['configsitedefaultlicensehelp'] = 'Licența implicită pentru publicarea de conținut pe acest site';
$string['configsitemailcharset'] = 'Toate mesajele email generate de situl dumneavoastră vor folosi charset specificat aici. Această setare va putea fi modificată de fiecare utilizator în parte dacă se activează şi următorul parametru.';
$string['configsmtpauthtype'] = 'Se setează tipul de autentificare pentru a fi utilizat pe serverul smtp.';
$string['configsmtphosts'] = 'Completaţi aici numele complet al unuia sau mai multor servere SMTP locale pe care Totara le poate folosi pentru a trimite mesaje de e-mail. (ex. \'mail.a.com\' sau \'mail.a.com;mail.b.com\'). Dacă doriţi să specificaţi un alt port față de portul implicit (25) puteţi folosi sintaxa [server]:[port] (ex. \'mail.a.com:587\'). Pentru conexiuni securizate, portul 465 este utilizat de obicei cu SSL, portul 587 este utilizat de obicei cu TLS, specificați protocolul de securitate mai jos, dacă este necesar. Dacă nu completaţi nimic în acest câmp Totara va folosi metoda PHP implicită pentru trimiterea de mesaje email.';
$string['configsmtpmaxbulk'] = 'Numărul maxim de mesaje care pot fi trimise în cadrul unei singure sesiuni SMTP. Gruparea mesajelor măreşte viteza de transmitere a mesajelor email. Dacă introduceţi valori mai mici de 2, pentru fiecare mesaj email trimis se va crea o nouă sesiune SMTP.';
$string['configsmtpsecure'] = 'Dacă serverul smtp necesită conexiune securizată, specificați tipul corect de protocol.';
$string['configsmtpuser'] = 'În cazul în care aţi specificat un server SMTP în câmpurile de mai sus, şi dacă serverul respectiv solicită autentificare completaţi aici numele de utilizator şi parola.';
$string['configstartwday'] = 'Începutul săptămânii.';
$string['configstatsfirstrun'] = 'This specifies how far back the logs should be processed <b>the first time</b> the cronjob wants to process statistics. If you have a lot of traffic and are on shared hosting, it\'s probably not a good idea to go too far back, as it could take a long time to run and be quite resource intensive. (Note that for this setting, 1 month = 28 days. In the graphs and reports generated, 1 month = 1 calendar month.)';
$string['configstatsmaxruntime'] = 'Stats processing poate fi un proces destul de solicitant, de aceea recomandăm să folosiţi o combinaţie între acest câmp şi câmpul următor pentru a stabili când începe şi cât timp durează rularea Stats.';
$string['configstatsmaxruntime2'] = 'Stats processing poate fi un proces destul de solicitant, specificaţi intervalul maxim în care se pot culege date pentru o zi de statistics. Numărul maxim de zile procesate la executarea unui cron este de 31.';
$string['configstatsmaxruntime3'] = 'Specificaţi timpul maxim permis pentru calcularea statistics pentru o zi, luând în considerare faptul că stats processing înseamnă o încărcare destul de mare a serverului. Specificaţi mai jos numărul maxim de zile care pot fi procesate în cadrul unui cron.';
$string['configstatsruntimedays'] = 'Specificaţi numărul maxim de zile care pot fi procesate la o singură executare a unui cron. Atunci când statisticile sunt la zi, se va procesa o singură zi, de aceea recomandăm să ajustaţi această valoare în funcţie de încărcarea serverului dumneavoastră, micşorând valoarea în cazul în care este nevoie de intervale mai mici pentru executarea cron-urilor.';
$string['configstatsuserthreshold'] = 'If you enter a non-zero, non numeric value here, for ranking courses, courses with less than this number of enrolled users (all roles) will be ignored';
$string['configstrictformsrequired'] = 'Daca este activa, utilizatorii nu pot introduce spatiu sau linie noua doar in campurile obligatorii din formulare.';
$string['configstripalltitletags'] = 'Dezactivaţi acest parametru pentru a permite folosirea tagurilor HTML în numele activităţilor şi ale resurselor.';
$string['configsupportemail'] = 'Această adresă de email va fi cea către care vor fi direcţionaţi să se adreseze utilizatorii atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp atunci utilizatorii nu vor avea la dispoziţie nicio adresă de suport.';
$string['configsupportname'] = 'Completaţi aici numele personaei care va oferi suport general prin intermediul adresei de email furnizată mai sus.';
$string['configsupportpage'] = 'Pagina Web completată aici va fi pagina unde utilizatorii vor fi direcţionaţi atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp utilizatorii nu vor avea la dispoziţie nicio pagină de suport.';
$string['configtempdatafoldercleanup'] = 'Elimină fișierele de date temporare din folderul de date care sunt mai vechi decât perioada selectată.';
$string['configthemedesignermode'] = 'In mod normal toate imaginile si fisierele de stil ale temei de interfata sunt stocate in cache-ul serverului sau al browserului pentru o perioada lunga de timp. Daca dezvolti cod sau teme de interfata, probabil vrei sa activezi acest mod pentru a nu primi versiunile din cache. Atentie: acest lucru va incetini accesarea site-ului de catre utilizatori. Alternativ, poti reseta cache-ul temei de interfata, manual, din pagina de Selectare a temei de interfata.';
$string['configthemelist'] = 'Lasați necompletat, dacă doriţi ca orice temă validă să poată fi folosită. Dacă doriţi să reduceţi dimensiunile listei cu teme disponibile, completaţi aici o listă cu numele dorite, folosiţi virgula ca separator (Atenţie!: nu folosiţi spaţii). Iată un exemplu de listă: standard,orangewhite.';
$string['configuseblogassociations'] = 'Pot utilizatorii sa-si organizeze blog-urile asociind articolele cu cursuri sau cu module de curs?';
$string['configuseexternalyui'] = 'In loc de folosirea fisierelor locale, se pot folosi fisiere online de pe serverele Yahoo. Acest lucru are nevoie de o conexiune la Internet, altfel AJAX nu  va functiona. Aceasta setare nu este compatibila cu site-uri care folosesc https.';
$string['configuserquota'] = 'Numarul maxim de biti pe care un utilizator ii poate stoca in aria lui de fisiere personale. {$a->bytes} == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Daca este activata numele scurt al site-ului se va folosi in nodurile de navigare pentru paginile site-ului in loc de sirul \'Pagini site\'';
$string['configusetags'] = 'Activați funcționalitatea etichetelor pentru întregul site.';
$string['configvariables'] = 'Variabile';
$string['configverifychangedemail'] = 'Permite verificarea adreselor de email la schimbarea acestora cu ajutorul setării de domenii admise/domenii interzise. Dacă dezactivaţi această setare, domeniile vor fi obligatorii doar pentru utilizatorii nou înregistraţi.';
$string['configvisiblecourses'] = 'Cursurile din categoriile ascunse se afişează normal.';
$string['configwarning'] = 'Atenţie la modificarea acestor parametri - setarea unor valori greşite poate cauza probleme.';
$string['configyuicomboloading'] = 'Aceasta optiune activeaza optimizarea combinarii incarcarii librariilor YUI. Acest lucru trebuie activat pe site-urile de productie din motive de performanta.';
$string['confirmation'] = 'Confirmare';
$string['confirmdeletecomments'] = 'Esti sigur ca vrei sa stergi comentariile?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Doar cookie-uri http';
$string['cookiesecure'] = 'Doar cookie-uri securizate';
$string['country'] = 'Ţara implicită';
$string['coursecontact'] = 'Manageri cursuri';
$string['coursecontact_desc'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii care apar în descrierea cursului. Pentru ca un utilizator să apară în descrierea unui curs trebuie să aibă cel puţin unul din aceste roluri în cadrul cursului respectiv.';
$string['coursecount'] = 'Numarul de cursuri din sistem';
$string['courselistshortnames'] = 'Afișa numele extinse ale cursurilor';
$string['courselistshortnames_desc'] = 'Daca este activa, numele scurt sl cursului se va afisa langa numele complet in lista de cursuri. Daca este necesar, numele extinse ale cursurilor se pot personaliza editind sirul \'courseextendednamedisplay\' folosind functia de personalizare a limbii.';
$string['coursemgmt'] = 'Adăugare/Editare cursuri';
$string['courseoverview'] = 'Descriere generală curs';
$string['courserequestnotify'] = 'Notificare solicitare curs';
$string['courserequestnotifyemail'] = 'Utilizatorul {$a->user} a solicitat un curs nou la {$a->link}';
$string['courserequests'] = 'Cereri curs';
$string['courserequestspending'] = 'Solicitări de cursuri nerezolvate';
$string['courses'] = 'Cursuri';
$string['coursesettings'] = 'Setări Curs';
$string['coursesperpage'] = 'Cursuri pe pagină';
$string['courseswithsummarieslimit'] = 'Cursuri cu limita de sumar';
$string['creatornewroleid'] = 'Rol creator curs în cadrul cursului';
$string['creatornewroleid_help'] = 'Daca utilizatorul nu are deja permisiunea de a administra noul curs, utilizatorul este inscris automat in curs folosind acest rol.';
$string['cron'] = 'Cron (Planificator)';
$string['cronclionly'] = 'Execuţie cron exclusiv prin linie de comandă';
$string['cronerrorclionly'] = 'Ne pare rău, accesul prin Internet la această pagină a fost dezactivat de administrator.';
$string['cronerrorpassword'] = 'Ne pare rău, parola pe care aţi furnizat-o nu vă permite accesul la această pagină';
$string['cronremotepassword'] = 'Parolă cron pentru acces remote';
$string['cronwarning'] = 'Scriptul de depanare <a href="cron.php">cron.php</a> nu a mai fost rulat de cel puţin 24 de ore.';
$string['cronwarningcli'] = 'Scriptul de mentenanta cli/cron.php nu a mai rulat de 24 de ore.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'Extensia cURL PHP nu este instalată.';
$string['curlsecurityallowedport'] = 'Lista porturi cURL permise';
$string['curlsecurityallowedportsyntax'] = 'Lista porturilor la care se poate conecta cURL. Valorile valide sunt doar numere intregi. Fiecare valoare trebuie sa fie pe o singura linie. Daca nu este completat atunci se permite conexiunea pe toate porturile. Daca se completeaza, in majoritatea cazurilor, ambele porturi 443 si 80 trebuie trecute ca sa permita conexiuni standard cURL pe porturile standard HTTP si HTTPS.';
$string['curlsecurityblockedhosts'] = 'Lista servere blocate cURL';
$string['curlsecurityblockedhostssyntax'] = 'Adauga fiecare adresa pe o linie noua. Valorile valide sunt fie adresa IPv4 sau adresa IPv6 completa (ca 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) pentru un singur server; sau notatii CIDR (ca 231.54.211.0/20 sau fe80::/64); sau o gama de adrese IP (ca 231.3.56.10-20 sau fe80::1111-bbbb) unde gama se aplica pentru ultimul grup de adrese; sau numele domeniului (ca localhost sau example.com); sau metacaractere (ca *.example.com sau *.sub.example.com). Liniile goale nu sunt permise.';
$string['curlsecurityurlblocked'] = 'Acest URL este blocat.';
$string['curltimeoutkbitrate'] = 'Bitrate-ul care se va folosi la calcularea expirarii cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Aceasta setare este folosita pentru calcularea expirarii in cazul cererilor cURL mari. Ca parte a acestui calcul o cerere HTTP HEAD este facuta pentru a determina marinea continutului. Setarea ca 0 dezactiveaza cererea.';
$string['currenttheme'] = 'Tema curentă';
$string['customcheck'] = 'Alte verificări';
$string['customusermenuitems'] = 'Elemente în meniul utilizatorului';
$string['datarootsecurityerror'] = '<p><strong>AVERTIZARE SECURITATE!</strong></p><p>Directorul dataroot  se află într-o locaţie incorectă şi este disponibil (expus) pe Web. Acest lucru înseamnă că toate fişierele care conţin informaţii confidenţiale sunt disponibile oricui şi unele din ele ar putea fi folosite de hackeri pentru a intra pe situl dumneavoastră în calitate de administratori!</p>
<p>Va <em>trebui</em> să mutaţi directorul dataroot ({$a}) într-o altă locaţie care să nu fie publică, şi să actualizaţi setarea <code>$CFG->dataroot</code> din fişierul config.php corespunzător.</p>';
$string['datarootsecuritywarning'] = 'Este posibil ca situl dumneavoastră să nu fie configurat corect şi securizat. Asiguraţi-vă că directorul dataroot ({$a}) nu e accesibil via Web.';
$string['dbsessions'] = 'Foloseşte baza de date pentru informaţii despre sesiune';
$string['dbtype'] = 'Tip baza de date';
$string['debug'] = 'Mesaje debug';
$string['debugall'] = 'TOATE: afişează toate mesajele debug PHP rezonabile';
$string['debugdeveloper'] = 'DEZVOLTATOR: mesaje Moodle debug suplimentare pentru dezvoltatori';
$string['debugdisplay'] = 'Afişează mesaje debug';
$string['debugflexicons'] = 'Iconițe flexibile ce lipsesc după ce v-ați înregistrat';
$string['debugflexicons_help'] = 'Atunci când pictogramele flex sunt activate conectează pix_icon la translațiile flex_icon.';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'MINIM: afişează doar erorile grave';
$string['debugnone'] = 'NICIUNA: nu afişa nicio eroare sau avertisment';
$string['debugnormal'] = 'NORMAL: afişează erori, atenţionări şi observaţii';
$string['debugpageinfo'] = 'Afișați informații despre pagină';
$string['debugsmtp'] = 'Debug trimitere email-uri';
$string['debugstringids'] = 'Arată originea șirurilor de caractere din alte limbi';
$string['debugstringids_desc'] = 'Aceasta optiune este pentru a ajuta traducatorii. Daca aceasta optiune este activata, daca adaugi parametru strings=1 la o cerere URL, va arata fisierul de limba si id-ul sirului langa fiecare sir afisat.';
$string['debugvalidators'] = 'Arată verificator de link-uri';
$string['defaultcity'] = 'Orașul implicit';
$string['defaultcity_help'] = 'Un oraș introdus aici va fi orașul implicit la crearea de noi conturi de utilizator.';
$string['defaultformatnotset'] = 'A aparut o eroare la determinarea formatului implicit al cursului. Verifica setarile site-ului.';
$string['defaulthomepage'] = 'Pagina de pornire implicită pentru utilizatori';
$string['defaultrequestcategory'] = 'Categorie implicită pentru cursurile solicitate';
$string['defaultsettinginfo'] = 'Implicit: {$a}';
$string['defaultuserroleid'] = 'Rolul implicit al tuturor utilizatorilor';
$string['deleteincompleteusers'] = 'Şterge conturi utilizatori incomplete după';
$string['deleteunconfirmed'] = 'Şterge utilizatorii al căror cont nu a fost setat complet după';
$string['deleteuser'] = 'Șterge utilizator';
$string['density'] = 'Densitate';
$string['denyemailaddresses'] = 'Domenii email interzise';
$string['development'] = 'Dezvoltare';
$string['devicedetectregex'] = 'Expresii regulate de detecție dispozitiv';
$string['devicedetectregexexpression'] = 'Expresie regulată';
$string['devicedetectregexvalue'] = 'Valoare returnată';
$string['devicetype'] = 'Tip dispozitiv';
$string['devlibdirpresent'] = 'Folderele cu librarii de dezvoltare ca <em>furnizor</em> sau <em>node_modules</em> nu trebuie sa fie prezente pe site-urile publice. Vezi <a href="{$a->moreinfourl}">raport securitate</a> pentru mai multe detalii.';
$string['disableconsistentcleaning'] = 'Dezactivați curățarea/ștergerea consecventă';
$string['disableconsistentcleaning_help'] = 'Înainte de Totara 13, unele zone ale produsului, cum ar fi rezumatele cursurilor și introducerea activităților, nu erau igienizate corespunzător înainte de a fi afișate utilizatorului.
Activarea acestei setări va readuce Totara la acest comportament, permițând utilizatorilor privilegiați să utilizeze HTML avansat în domenii precum cele de mai sus, reintroducând în același timp riscurile de securitate. Vă recomandăm insistent să fie oprit și activat numai dacă ați actualizat d și aveți conținut care se bazează pe această funcționalitate și sunteți dispus/ă să acceptați riscurile de securitate.';
$string['disableuserimages'] = 'Dezactivează imagini din profilul utilizatorilor';
$string['displayerrorsset'] = 'Acest site este configurat sa afiseze aparitia erorilor.<br />Aceasta setare nu este recomandata in site-urile de productie. <br/>Debifeaza <em>Afiseaza mesajele debug</em> in sectiunea <a href="{$a->link}">Server/Debugging</a> blocului de setari ale administratorului';
$string['displayerrorswarning'] = 'Nu se recomandă activarea setării PHP <em>display_errors</em> pe siturile de producţie deoarece este posibil ca unele erori să afişeze informaţii confidenţiale despre serverul dumneavoastră.';
$string['displayloginfailures'] = 'Afişează erori de logare la';
$string['dndallowtextandlinks'] = 'Drag si drop pentru incarcarea textelor/link-urilor';
$string['doclang'] = 'Limba pentru documentatie';
$string['doctonewwindow'] = 'Deschide într-o fereastră nouă';
$string['doesnotfit'] = 'Setari afisare e-mail';
$string['doesnotfitdetail'] = 'Setari afisare mesaje e-mail care pleaca din Totara.';
$string['domdocumentnotfound'] = 'Clasa DOMDocument nu a fost găsită. Nu poate fi efectuată verificarea securității cu privire la încărcarea XML implicită a entităților externe.';
$string['download'] = 'Descarcă';
$string['durationunits'] = 'unitati perioada';
$string['edithelpdocs'] = 'Modifică documente de ajutor';
$string['editlang'] = '<b>Modifică</b>';
$string['editorbackgroundcolor'] = 'Culoarea fundalului';
$string['editordictionary'] = 'Dicţionar editor';
$string['editorfontfamily'] = 'Familie fonturi';
$string['editorfontlist'] = 'Listă fonturi';
$string['editorfontsize'] = 'Dimensiune font';
$string['editorhidebuttons'] = 'Butoane ascunse';
$string['editorkillword'] = 'Filtru format Word';
$string['editorspelling'] = 'Corectare gramaticală';
$string['editorspellinghelp'] = 'Activează sau dez-activează funcţionalitatea "verificare scriere corectă". În cazul în care se activează această funcţionalitate, trebuie să aveţi instalat <strong>aspell</strong> pe server.';
$string['editstrings'] = 'Modifică cuvinte sau propoziții';
$string['emailchangeconfirmation'] = 'Confirmare schimbare email';
$string['emailfromvia'] = 'Informatii via e-mail';
$string['emoticonalt'] = 'Text alternativ';
$string['emoticonaltcomponent'] = 'Componenta Alt';
$string['emoticoncomponent'] = 'Componentă imagine';
$string['emoticonimagename'] = 'Nume imagine';
$string['emoticons'] = 'Emoticonuri';
$string['emoticons_desc'] = 'Acest formular defineste emoticon-urile (sau zambetelele) folosite in site. Pentru a scoate o linie din tabel, salveaza formularul cu o valoare goala in oricare din campurile obligatorii. Pentru a inregistra un nou emoticon, completeaza campurile in ultima linie goala. Pentru resetarea campurilor la valorile implicite, urmati link-ul de mai sus.

 *Text (obligatoriu) - Acest text se va inlocui cu emoticon-ul. Trebuie sa fie de cel putin doua caractere.
 * Nume imagine (obligatoriu) - Numele fisier imagine pentru emoticon fara extensie, relativ la folderul de poze al componentului.
 * Text alternativ (optional) - Identificator sir si component al textului alternativ al emoticonului.';
$string['emoticonsreset'] = 'Reseteaza setarile emoticons la valorile implicite';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Gol';
$string['enableactivitychooser'] = 'Activeaza alegerea activitatii';
$string['enableblogs'] = 'Activați blogurile vechi';
$string['enablecalendarexport'] = 'Activează exportul calendarului';
$string['enablecomments'] = 'Activare comentarii';
$string['enablecourserequests'] = 'Activează cererile de curs';
$string['enabled'] = 'Activ';
$string['enabledevicedetection'] = 'Activare detecție dispozitiv';
$string['enableglobalsearch'] = 'Activați căutarea generală';
$string['enableglobalsearch_desc'] = 'Daca setarea este activa, datele vor fi indexate si sincronizate de o sarcina programata';
$string['enablegravatar'] = 'Activare Gravatar';
$string['enablerecordcache'] = 'Activează Record Cache';
$string['enablerssfeeds'] = 'Activează feeduri RSS';
$string['enablesafebrowserintegration'] = 'Activează integrarea Safe Exam Browser';
$string['enablesearchareas'] = 'Activați zonele de căutare';
$string['enablestats'] = 'Activează statistici';
$string['enablewebservices'] = 'Activați serviciile web vechi';
$string['enablewsdocumentation'] = 'Documentație servicii web';
$string['enrolinstancedefaults'] = 'Instanță înscriere implicită';
$string['enrolinstancedefaults_desc'] = 'Inscrierea implicita in cursurile noi';
$string['enrolmultipleusers'] = 'Înscrieți utilizatorii';
$string['environment'] = 'Mediu';
$string['environmentmustfixsetting'] = 'setarea PHP trebuie schimbată';
$string['environmentok'] = 'Environmnentul serverului dumneavoastră îndeplineşte condiţiile minime necesare.';
$string['environmentrecommendcustomcheck'] = 'dacă acest test nu are rezultate pozitive, acest lucru indică o potenţială problemă';
$string['environmentrecommendinstall'] = 'trebuie instalat şi activat pentru a obţine cele mai bune rezultate';
$string['environmentrecommendversion'] = 'versiunea recomandată este {$a->needed} în timp ce dumneavoastră rulaţi versiunea {$a->current}';
$string['environmentrequirecustomcheck'] = 'acest test trebuie să treacă';
$string['environmentrequireinstall'] = 'trebuie instalat şi activat';
$string['environmentrequireversion'] = 'versiuna necesară este {$a->needed} în timp ce dumneavoastră rulaţi versiunea {$a->current}';
$string['environmentsettingok'] = 'setări recomandate detectate';
$string['environmentshouldfixsetting'] = 'setarea PHP ar trebui schimbată';
$string['environmentxmlerror'] = 'Eroare la citirea informaţiilor despre environment ({$a->error_code})';
$string['errordeletingconfig'] = 'A aparut o eroare la stergerea inregistrarilor de configurare ale plugin-ului \'{$a}\'.';
$string['errordurationminonehour'] = 'Durata trebuie să fie de cel puțin o oră.';
$string['errornonnumeric'] = 'Valoarea trebuie să fie un număr.';
$string['errorsetting'] = 'Nu s-au putut salva configurările:';
$string['errorwithsettings'] = 'Unele setări nu au fost schimbate din cauza unei erori.';
$string['eventadminclideletescriptexec'] = 'Executare script CLI de administrare, înregistrări șterse.';
$string['eventadminsettingchanged'] = 'Setările administratorului s-au modificat';
$string['eventshandlersinuse'] = 'Urmatoarele plugin-uri din sistem folosesc handlere vechi Events 1 API: \'{$a}\'. Actualizeza-le ca sa foloseasca Events 2 API. Vezi https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Oricine care poate \'{$a}\'';
$string['exceptions'] = 'excepții';
$string['execpathnotallowed'] = 'Se seteaza ca dezactivate caile executabile si locale in config.php';
$string['exifrecommended'] = 'Se recomandă instalarea extensiei opționale EXIF. Acesta va permite ca Totara să regleze automat imaginile realizate de dispozitivele digitale.';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Setări experimentale';
$string['extendedusernamechars'] = 'Permite folosirea de caractere speciale în numele de utilizator';
$string['extramemorylimit'] = 'Limita maximă memorie PHP suplimentară';
$string['filecreated'] = 'Fișier nou creat';
$string['filestoredin'] = 'Salvează fișier în dosar :';
$string['filestoredinhelp'] = 'Locaţia unde va fi stocat fişierul';
$string['filterall'] = 'Filtrează toate stringurile';
$string['filtermatchoneperpage'] = 'Filtrul se potrivește o dată pe pagină';
$string['filtermatchonepertext'] = 'Filtrul se potrivește o dată pe text';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Administrare filtre';
$string['filtersettingsgeneral'] = 'Setări generale filtre';
$string['filteruploadedfiles'] = 'Filtrează fişiere încărcate';
$string['flavour'] = 'Caracter';
$string['forcelogin'] = 'Obligă utilizatorii să se logheze';
$string['forceloginforprofileimage'] = 'Forteaza utilizatorii sa se autentifice pentru a vedea poza utilizatorului';
$string['forceloginforprofileimage_help'] = 'Daca este activa, utilizatorii trebuie sa se autentifice ca sa poate vizualiza pozele de profil si poza implicita de profil se va folosi in e-mail-urile de notificare.';
$string['forceloginforprofiles'] = 'Obligă utilizatorii să se logheze dacă doresc să vizualizeze profile';
$string['forcetimezone'] = 'Obligă folosirea fusului orar implicit';
$string['formatuninstallwithcourses'] = 'Sunt {$a->count} cursuri care folosesc {$a->format}. Formatul lor se va schimba la {$a->defaultformat} (formatul implicit pentru acest site). Se pot pierde date specifice formatului. Esti sigur ca vrei sa continui?';
$string['frontpage'] = 'Pagina principală';
$string['frontpageaddcoursebutton'] = 'Afișați un buton de adăugare a cursului.';
$string['frontpageaddcoursebutton_help'] = 'Dacă utilizatorul are permisiunea de a adăuga cursuri, atunci când editarea este activată și utilizatorul se află pe prima pagină, un buton „Adăugare curs” va fi afișat pe pagină.';
$string['frontpagebackup'] = 'Copie de siguranță a paginii principale';
$string['frontpagedefaultrole'] = 'Rol implicit pentru prima pagină';
$string['frontpagefilters'] = 'Filtre pagina principală';
$string['frontpageoverrides'] = 'Rescriere permisiuni pagina principala';
$string['frontpagequestions'] = 'Întrebări pagina principală';
$string['frontpagerestore'] = 'Restaurare pagina principală';
$string['frontpageroles'] = 'Roluri pagina principală';
$string['frontpagesettings'] = 'Setări pagina principală';
$string['fullnamedisplay'] = 'Format nume complet';
$string['fullnamedisplayprivate'] = 'Format nume intreg - privat';
$string['fulltestsearchsupportwarning'] = 'Suport pentru căutare text complet ({$a})';
$string['gdrequired'] = 'Extensia GD este necesară în Moodle pentru conversia imaginii.';
$string['generalsettings'] = 'Setări generale';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Sursa adresei IP din jurnale';
$string['globalsearch'] = 'Căutare generală';
$string['globalsearchmanage'] = 'Activați căutarea generală';
$string['gmapsdefaultzoomlevel'] = 'Nivel mărire prestabilit';
$string['gmapsdefaultzoomlevel_help'] = 'Setează nivelul inițial de mărire a hărții. Scară acceptată de la 0 (toată lumea) la 21 (clădiri individuale). Limita maximă poate varia în funcție de informația disponibilă în momentul selectării locației.';
$string['gmapsforcemaplanguage'] = 'Impunere utilizare limbă (pentru hartă)';
$string['gmapsforcemaplanguage_help'] = 'Dacă nu există, textul hărții va fi afișat folosind limba setată a browserului. Setează această opțiune pentru ca toți utilizatorii să poată vizualiza textul hărții în limba aleasă. Mergi la <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">this page</a> pentru a vedea lista limbilor disponibile.';
$string['gmapsregionbias'] = 'Eroare de regiune';
$string['gmapsregionbias_help'] = 'Rezultatele pentru adresele din Google Maps sunt influențate de regiune/țară. De exemplu, căutările pentru  "San Francisco" pot avea rezultate diferite, dacă aceste căutări a fost generate de pe un domeniu din Statele Unite, în comparație cu cele generate din Spania. Acesta trebuie să fie un cod de tipul <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> pentru țara/regiunea dorită.';
$string['googlemapkey3'] = 'Cheie API Google Maps V3';
$string['googlemapkey3_help'] = 'Trebuie să introduceți o cheie specială pentru a utiliza Google Maps pentru adresa IP de căutare. Puteți obține cheia gratuit la <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank"> https://developers.google.com/ maps/ documentation/ javascript / tutorial # api_key </a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Mergi la primul string netradus';
$string['gradebook'] = 'Catalog';
$string['gradebookroles'] = 'Roluri notate';
$string['gradeexport'] = 'Metodele principale de export note';
$string['gravatardefaulturl'] = 'URL implicit imagine Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatarul are nevoie de o imagine implicită pentru  afișare în cazul în care este în imposibilitatea de a găsi o imagine pentru un anumit utilizator. Oferiți un URL complet pentru o imagine. Dacă nu completați acest câmp, Moodle va încerca să utilizeze imaginea implicită cel mai potrivită pentru pagina pe care o vizualizați. Rețineți, de asemenea, că Gravatar are un număr de coduri care pot fi folosite pentru <a href="https://en.gravatar.com/site/implement/images/#default-image"> genera implicit imagini </a>.';
$string['groupenrolmentkeypolicy'] = 'Politica cheie inscriere grup';
$string['guesthomepage'] = 'Pagina principală pentru invitați';
$string['guestroleid'] = 'Rol atribuit vizitatorilor';
$string['guestroleid_help'] = 'Acest rol este atribuit in mod automat vizitatorilor. De asemenea este atribuit si utilizatorilor neinscrisi care acceseaza un curs folosind plugin-ul de inscriere utilizatori.';
$string['helpadminseesall'] = 'Utilizatorii administratori văd toate evenimentele din calendar sau doar pe cele care îi privesc?';
$string['helpcalendarcustomexport'] = 'Activeaza selectarea unei perioade in calendar pentru export.
Exportul pentru calendar trebuie activat inainte.';
$string['helpexportlookahead'] = 'Cate zile viitoare sa includa exportul personalizat pentru evenimentele din calendar?';
$string['helpexportlookback'] = 'Cate zile in anteriaore sa includa exportul personalizat pentru evenimentele din calendar?';
$string['helpforcetimezone'] = 'Puteţi să permiteţi utilizatorilor să îşi selecteze individual fusul orar sau puteţi să setaţi un fus orar obligatoriu pentru toţi utilizatorii sitului';
$string['helpshowicalsource'] = 'Dacă este activat, numele de subscriere și link-ul vor fi afișate pentru evenimente iCal importate.';
$string['helpsitemaintenance'] = 'Pentru actualizări şi alte operaţiuni';
$string['helpstartofweek'] = 'Care este prima zi a săptămânii în calendar?';
$string['helpupcominglookahead'] = 'Care este perioada implicită în care funcţionalitatea de calendar caută evenimente programate?';
$string['helpupcomingmaxevents'] = 'Câte (numărul maxim de) evenimente viitoare sunt afişate implicit utilizatorilor?';
$string['helpweekenddays'] = 'Care sunt zilele din săptămână considerate "weekend" şi care vor fi afişate în calendar cu o altă culoare?';
$string['hiddenuserfields'] = 'Ascunde câmpuri utilizator';
$string['hidefromall'] = 'Ascunde pentru toţi utilizatorii';
$string['hidefromnone'] = 'Nu ascunde pentru niciun utilizatori';
$string['hidefromstudents'] = 'Ascunde pentru cursanţi';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Setari editor HTML';
$string['htmlsettings'] = 'Setări HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Securitate HTTP';
$string['iconvrequired'] = 'Instalarea extensiei ICONV este obligatorie';
$string['icuminimumversionwarning'] = 'Se recomandă Componente internaționale pentru Cod unic (ICU) - 57.1 sau o versiune ulterioară.';
$string['ignore'] = 'Ignoră';
$string['includemoduleuserdata'] = 'Include informaţii despre utilizatori din cadrul modulelor';
$string['incompatibleblocks'] = 'Blocuri incompatibile';
$string['incompleteunicodesupport'] = 'Setarile actuale ale MySQL sau MariaDB folosesc \'utf8\'. Acest set de caractere nu foloseste caractere pe 4 biti care includ si emoji. Folosirea acestor caractere va genera o eroare la actualizarea unei inregistrari si datele trimise catre baza de date se vor pierde. Trebuie schimbata setarea la \'utf8mb4\'. Vezi documentatia pentru detalii complete.';
$string['indexdata'] = 'Indexeaza datele';
$string['indexinginfo'] = 'Metoda recomandata de indexare a continutului site-ului este folosirea sarcinii automate \'Indexare cautare globala\'.';
$string['installedlangs'] = 'Pachete lingvistice instalate';
$string['installhijacked'] = 'Instalarea trebuie finalizata folosind adresa de IP originala.';
$string['installsessionerror'] = 'Nu se poate initializa sesiunea PHP, verifica daca browserul accepta cookie-uri.';
$string['intlrecommended'] = 'Extensia Intl este folosita pentru a imbunatati suportul international, ca sortarea locala.';
$string['invalidsection'] = 'Secţiune incorectă';
$string['invalidssltlsconfiguration'] = 'Configurare SSL / TLS nevalidă';
$string['invaliduserchangeme'] = 'Numele de utilizator "changeme" este rezervat - nu puteţi folosi acest nume de utilizator pentru a crea un cont';
$string['ipblocked'] = 'Acest site nu este disponibil în prezent.';
$string['ipblocker'] = 'Blocare IP';
$string['ipblockersyntax'] = 'Introdu fiecare valoare pe o linie separata. Valorile valide sunt fie adresa IP intreaga (ca <b>192.168.10.1</b>) care se potriveste unei singuri gazde; fie adrese partiale (ca <b>192.168.</b>) care se potriveste oricerei adrese ce incepe cu numerele astea; fie notatie CIDR (ca <b>231.54.211.0/20</b>) fie o gama de adrese IP (<b>231.54.211.10-20</b>) unde gama se aplica ultimei parti a adresei. Numele domeniului (ca \'exemplu.ro\') nu este valid. Liniile goale sunt ignorate.';
$string['iplookup'] = 'Căutare adresă IP';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> este un serviciu folosite pentru cautarea informatiilor geografice. Pentru rezultate precise recomandam instalarea locala a unei copii a bazei de date MaxMind GeoLite.';
$string['iplookupmaxmindnote'] = 'Acest produs include informaţii GeoLite, creat de MaxMind, disponibil la <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Site-ul dumneavoastră nu utilizează HTTPS. Este recomandat să migrați site-ul la HTTPS pentru un sistem de securitate superior și pentru o integrare îmbunătățită a celorlalte sisteme.';
$string['issuedbadgesnumber'] = 'Numar ecusoane emise';
$string['keeptagnamecase'] = 'În etichete păstrează combinaţia majuscule/minuscule';
$string['lang'] = 'Limba implicită';
$string['langcache'] = 'Cache limbă meniu';
$string['langcache_desc'] = 'Adauga in cache meniul de limba. Daca este activa, lista traducerilor disponibile este adaugata in cache. Cache-ul este actualizat automat cand instalezi sau stergi un pachet de limba folosind utilitarul intern de administrare al pachetelor de limba. Daca instalezi manual un pachet de limba, trebuie sa folosesti Sterge toate cache-urile pentru actualizare.';
$string['langlist'] = 'Meniu limbă';
$string['langmenu'] = 'Afişează meniu localizare';
$string['langstringcache'] = 'Cache șirurile de caractere pentru toate limbile';
$string['language'] = 'Limbă';
$string['language_help'] = 'Setați limba noului utilizator. Selectarea aceastei opțiuni atunci când creați un utilizator, asigură întâmpinarea utilizatorului pe pagina principală sau primirea unui email de bun venit  în limba setată.';
$string['languagesettings'] = 'Setări limbă';
$string['lastcron'] = 'Ultima marcare de timp cron';
$string['latinexcelexport'] = 'Codare Excel';
$string['learnerroleid'] = 'Rol pentru cursant';
$string['learnerroleid_help'] = 'Acest rol este folosit pentru cursanti';
$string['legacyfilesaddallowed'] = 'Permite adaugarea la fisierele mostenite ale cursului';
$string['legacyfilesaddallowed_help'] = 'Daca un curs are fisiere mostenite, permite adaugarea folderelor si fisierelor noi la ele.';
$string['legacyfilesinnewcourses'] = 'Fisiere mostenite in noile cursuri';
$string['legacyfilesinnewcourses_help'] = 'Impicit, ariile de fisiere mostenite sunt disponibile doar in cursurile actualizate. Cateva functionalitati cum ar fi copiile de siguranta ale activitatilor sau restaurarea nu sunt compatibile cu aceasta setare.';
$string['libcurlwarning'] = 'Nu a fost detectat fișierul Libcurl cu suportul CURLOPT_PROTOCOL. Se recomandă reinstalarea versiuni actualizate a libcurl din motive de securitate.';
$string['licensesettings'] = 'Setările de licență';
$string['linkadmincategories'] = 'Categorii link-uri administrator';
$string['linkadmincategories_help'] = 'Daca este activa, categoriile de setari din administrare vor fi afisate ca link-uri in navigare si vor duce catre paginile categoriilor de administrare.';
$string['linkcoursesections'] = 'Întotdeauna există link pentru secțiunile de curs';
$string['linkcoursesections_help'] = 'Încercați întotdeauna să oferiți un link pentru secțiunile de curs. Secțiunile de curs sunt, de obicei afișate doar ca link-uri în cazul în care formatul cursului afișează o singură secțiune pe pagină. Dacă această setare este activată, va fi întotdeauna furnizat un link.';
$string['links'] = 'Link-uri';
$string['loading'] = 'Încărcare';
$string['localetext'] = 'Limbă generală site';
$string['localisation'] = 'Localizare';
$string['localstringcustomization'] = 'Personalizare locală a traducerii';
$string['location'] = 'Locație';
$string['locationsettings'] = 'Setări locație';
$string['locked'] = 'blocat';
$string['lockoutduration'] = 'Durata blocare cont';
$string['lockoutduration_desc'] = 'Contul blocat este deblocat automat dupa aceasta perioada.';
$string['lockoutemailbody'] = 'Contul tau numele de utilizator {$a->username} pe server-ul \'{$a->sitename}\' a fost blocat pentru multiple incercari nereusite de conectare.

Pentru deblocarea imediata a contului mergi la urmatoarea adresa

{$a->link}

In majoritatea programelor de e-mail, va aparea ca un link albastru pe care se poate apasa. Daca nu functioneaza copieaza si introdu adresa in linia de adrese din partea de sus a ferestrei browserului.

Daca ai nevoie de ajutor, contacteaza administratorul.
{$a->admin}';
$string['lockoutemailsubject'] = 'Contul tau pe {$a} a fost blocat';
$string['lockouterrorunlock'] = 'Informatia furnizata pentru deblocarea contului nu este valida.';
$string['lockoutthreshold'] = 'Limita maxima blocare cont';
$string['lockoutthreshold_desc'] = 'Selecteaza numarul de incercari esuate de autentificare care duce la blocarea contului.';
$string['lockoutwindow'] = 'Fereastra observare blocare cont';
$string['lockoutwindow_desc'] = 'Timp de observare pentru limita de blocare, daca nu sunt incercari de conectare nereusita contorul limitei este resetat dupa aceasta perioada.';
$string['log'] = 'Jurnale';
$string['logguests'] = 'Înregistrare acces vizitori';
$string['logguests_help'] = 'Aceasta setare permite adaugarea in jurnale a actiunilor facute de vizitatori sau de utilizatori neautentificati. Pe site-urile cu multi utilizatori aceasta setare trebuie dezactivata din motive legate de performanta. Este recomandata pastrarea setarii pe site-urile de productie.';
$string['loginfailures'] = 'Setări pentru eroare de conectare.';
$string['loginpageautofocus'] = 'Auto-focus pe formularul din pagina de autentificare';
$string['loginpageautofocus_help'] = 'Activarea acestei optiuni imbunatateste folosirea paginii de autentificare, dar incadrarea automata a campurilor se poate considera o problema de accesare.';
$string['loginpasswordautocomplete'] = 'Previne completarea automata a parolei in forumularul de autentificare.';
$string['loginpasswordautocomplete_help'] = 'Daca este activa, utilizatorilor nu le este permis sa salveze parola contului in browser.';
$string['loglifetime'] = 'Jurnalizează';
$string['logstorenotrequired'] = 'Nu este necesar un depozit de jurnal';
$string['logstoressupported'] = 'Depozite de jurnale care suporta acest raport';
$string['longtimewarning'] = '<b>Atenţie, este posibil ca acest proces să dureze o perioadă lungă de timp.</b>';
$string['mailnewline'] = 'Caractere linie nouă în email';
$string['maintenancemode'] = 'În Mod Mentenanţă';
$string['maintenancemodeisscheduled'] = 'Site-ul intra in modul de mentenanta in {$a} minute';
$string['maintenancemodeisscheduledlong'] = 'Site-ul va trece in modul de mentenanta in {$a->hour} ore {$a->min} minute {$a->sec} secunde';
$string['maintfileopenerror'] = 'A apărut o eroare la deschiderea fişierelor de mentenanţă!';
$string['maintinprogress'] = 'Mentenanţă în curs de realizare...';
$string['manageappearance'] = 'Gestionare formă (aspect).';
$string['managecourses'] = 'Administreaza cursuri';
$string['manageformats'] = 'Administreaza formate de curs';
$string['manageformatsgotosettings'] = 'Formatul implicit se poate schimba in {$a}';
$string['managelang'] = 'Administrează';
$string['managelicenses'] = 'Gestionarea licențelor';
$string['manageprograms'] = 'Administreaza programe';
$string['manageqbehaviours'] = 'Adminstreaza comportamente intrebare';
$string['manageqtypes'] = 'Adminstreaza tipuri de intrebare';
$string['managerroleid'] = 'Rol pentru manager';
$string['managerroleid_help'] = 'Rolul este folosit pentru managerii de personal.';
$string['manageusers'] = 'Gestionare Utilizatori';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Release candidate';
$string['maturity200'] = 'Versiune stabilă';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Sugestie: ruleaza acest script folosind optiunea --allow-unstable';
$string['maturitycoreinfo'] = 'Site-ul foloseste un cod de dezvoltare instabil "{$a}".';
$string['maxbytes'] = 'Dimensiune maximă a fişierelor încărcate';
$string['maxbytesextracted'] = 'Dimensiunea maximă pentru conținutul arhivei extrase.';
$string['maxconsecutiveidentchars'] = 'Caractere identice consecutive';
$string['maxeditingtime'] = 'Timp maxim disponibil pentru editarea intervenţiilor';
$string['maxinputvars'] = 'Recomandăm setările max_input_vars la un minim de 2000 pentru o bună funcționalitate a site-ului.';
$string['maxtimelimit'] = 'Limita maxima de timp';
$string['maxtimelimit_desc'] = 'Pentru a restricționa timpul maxim de execuție PHP permis de Totara înainte de a afișa o acțiune, introduceți aici o valoare, în secunde . 0 înseamnă că se vor folosi setările inițiale ale Totara. Dacă aveți un server de tipul front-line, cu propriile limitări temporale, setați această valoarea mai mică, pentru a primi erorile PHP în log-uri/jurnale. Aceasta nu se aplică și pentru scripturile CLI.';
$string['maxusersperpage'] = 'Numarul maxim de utilizatori pe pagina';
$string['mbstringoverloadunsupported'] = 'Supraîncărcarea funcției multibyte nu este compatibilă cu Totara, setați "mbstring.func_overload = 0" în fișierul php.ini.';
$string['mbstringrecommended'] = 'Recomandăm cu tărie instalarea librăriei opţionale MBSTRING pentru îmbunătăţirea performanţei sitului în special dacă acesta este compatibil cu alte tipuri de limbi decât cele romanice.';
$string['mediapluginavi'] = 'Activează filtru .avi';
$string['mediapluginflv'] = 'Activează filtru .flv';
$string['mediapluginimg'] = 'Activeaza auto-incorporarea pentru imaginile legate';
$string['mediapluginmov'] = 'Activează filtru .mov';
$string['mediapluginmp3'] = 'Activează filtru .mp3';
$string['mediapluginmpg'] = 'Activează filtru .mpg';
$string['mediapluginogg'] = 'Activează filtru .ogg';
$string['mediapluginogv'] = 'Activează filtru .ogv';
$string['mediapluginram'] = 'Activează filtru .ram';
$string['mediapluginrm'] = 'Activează filtru .rm';
$string['mediapluginrpm'] = 'Activează filtru .rpm';
$string['mediapluginwmv'] = 'Activează filtrul .wmv';
$string['mediapluginyoutube'] = 'Activează filtrul YouTube link';
$string['messaging'] = 'Activează sistem mesaje instant';
$string['messagingallowemailoverride'] = 'Suprascriere notificare e-mail';
$string['messagingdeletereadnotificationsdelay'] = 'Sterge notificarile citite';
$string['messaginghidereadnotifications'] = 'Ascunde notificarile citite';
$string['minpassworddigits'] = 'Cifre';
$string['minpasswordlength'] = 'Lungime parolă';
$string['minpasswordlower'] = 'Litere minuscule';
$string['minpasswordnonalphanum'] = 'Caractere non-alfanumerice';
$string['minpasswordupper'] = 'Litere majuscule';
$string['misc'] = 'Diverse';
$string['mobile'] = 'Dispozitiv mobil';
$string['modchooserdefault'] = 'Valoarea implicita pentru alegerea activitatii';
$string['modeditdefaults'] = 'Valori implicite pentru setarile activitatii';
$string['modsettings'] = 'Administrare activităţi';
$string['modulesecurity'] = 'Securitate modul';
$string['mssqlinsufficientpermissions'] = 'Utilizatorul bazei de date MSSQL cere permisiuni suplimentare: {$a}';
$string['multilangforceold'] = 'Forteaza vechea sintaxa multi-limba: <span> fara class="multilang" and &lt;lang&gt;';
$string['mustenablestats'] = 'Funcţionalitatea Stats nu a fost încă activată în cadrul acestui sit.';
$string['mycoursesperpage'] = 'Număr maxim de cursuri';
$string['mydashboard'] = 'Panoul de control implicit sistem';
$string['mymoodle'] = 'My Moodle';
$string['mymoodleredirect'] = 'Obligă utilizatorii să folosească My Moodle';
$string['mypage'] = 'Pagina mea Moodle implicită';
$string['mypagelocked'] = 'Pagina implicita de blocare';
$string['myprofile'] = 'Pagina de profil implicită';
$string['navadduserpostslinks'] = 'Adauga link-uri pentru vizualizarea articolelor utilizatorului';
$string['navadduserpostslinks_help'] = 'Daca este activata, se vor adauga doua link-uri la navigare pentru fiecare utilizator pentru vizualizarea discutiilor pe care utilizatorul le-a pornit sau mesajele pe care utilizatorul le-a adaugat in forumurile din site sau cursuri.';
$string['navcourselimit'] = 'Limită curs';
$string['navigationupgrade'] = 'Aceasta actualizare introduce doua blocuri noi de navigare care inlocuiesc blocurile: Administrare, Cursuri, Activitati si Participanti. Daca ai setat permisiuni speciale la acele blocuri, verifica daca totul functioneaza cum trebuie.';
$string['navshowallcourses'] = 'Arată toate cursurile';
$string['navshowcategories'] = 'Afișează categoriile de curs';
$string['navshowfrontpagemods'] = 'Arata activitatile din pagina principala in navigare';
$string['navshowfrontpagemods_help'] = 'Daca este activa, activitatile de pe pagina principala se vor afisa in navigare sub paginile site-ului.';
$string['navshowfullcoursenames'] = 'Afiseaza numele complet al cursului';
$string['navshowfullcoursenames_help'] = 'Daca este activata optiunea de afisare a cursului in meniul de navigare, acestea se vor afisa cu numele complet (nu cu cel scurt).';
$string['navshowmycoursecategories'] = 'Afișează categoriile mele de curs';
$string['navshowmycoursecategories_help'] = 'Daca este activa, cursurile din Cursurile mele ale utilizatorilor se vor afisa in categorii.';
$string['navsortmycoursessort'] = 'Sorteaza cursurile mele';
$string['navsortmycoursessort_help'] = 'Acest lucru determina afisarea cursurilor din Cursurile mele in ordinea de sortare (in ordinea stabilita in Administare site > Cursuri > Administreaza cursuri si categorii) sau alfabetic.';
$string['never'] = 'Niciodata';
$string['neverdeleteruns'] = 'Nu sterge niciodata rularile';
$string['newestdocindexed'] = 'Cel mai nou document indexat';
$string['nobookmarksforuser'] = 'Nu ai semne de carte.';
$string['nodatabase'] = 'Nicio bază de date';
$string['nomissingstrings'] = 'Nu există stringuri lipsă';
$string['none'] = 'Nici unul';
$string['nonewsettings'] = 'Actualizarea curentă nu a adăugat parametri noi.';
$string['nonexistentbookmark'] = 'Semnul de carte cerut nu exista';
$string['noreplyaddress'] = 'Adresă no-reply';
$string['noreplydomain'] = 'No-reply si domeniu';
$string['noreplydomaindetail'] = 'Setari pentru No-reply si domenii configurate';
$string['noresults'] = 'N-am găsit niciun rezultat.';
$string['noroles'] = 'Nu există roluri';
$string['nosupportedlogstore'] = 'Nu s-au gasit depozite jurnal suportate';
$string['notifications'] = 'Notificări';
$string['notifyloginfailures'] = 'Trimite prin email eșecuri de autentificare la';
$string['notifyloginthreshold'] = 'Prag pentru notificări prin e-mail';
$string['notloggedinroleid'] = 'Rol pentru vizitatori';
$string['numberofmissingstrings'] = 'Șiruri netraduse: {$a}';
$string['numberofstrings'] = 'Număr total de șiruri: {$a->strings}<br />Netraduse: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Număr chiriași';
$string['oauth2issuer'] = 'Serviciul OAuth2';
$string['oauth2issuer_connectionerror'] = 'Serviciul OAuth2 configurat nu s-a putut conecta la serviciu. Verificați configurația serviciului și detaliile contului sistemului conectat.';
$string['oauth2issuer_desc'] = 'Serviciul OAuth2 de utilizat pentru {$a}, folosind autentificarea XOAUTH2. Dacă serviciul nu există încă, va trebui să îl creați.';
$string['oauth2issuer_disabled'] = 'Serviciul OAuth2 configurat este dezactivat. Procesarea e-mailului nu poate continua.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Indicatorul de refresh pentru unul dintre serviciile OAuth {$a->issuer} de pe site-ul dvs. {$a->siteurl} a expirat. Acest lucru va limita funcționalitatea oricăror plugin-uri care utilizează acest serviciu. Pentru a remedia această problemă, vizitați pagina de configurare a Serviciilor OAuth 2 și faceți clic pe pictograma „Conectați contul de sistem” din rândul tabelului pentru acest serviciu. Asigurați-vă că vă conectați folosind același cont de serviciu pentru sistemul OAuth de fiecare dată.';
$string['oauthrefreshtokenexpiredshort'] = 'Indicativul de refresh OAuth a expirat pentru {$a->issuer} pe site-ul dvs. {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode caching imbunatateste performanta si micsoreaza cerintele de memorie, extensia OPcache este recomandata.';
$string['opentogoogle'] = 'Deschis către Google';
$string['optionalmaintenancemessage'] = 'Mesaj opțional de mentenanță';
$string['order1'] = 'Primul';
$string['order2'] = 'Al doilea';
$string['order3'] = 'Al treilea';
$string['order4'] = 'Al patrulea';
$string['orgname'] = 'Nume organizatie';
$string['orgnamehelp'] = 'Numele organizatiei tale.';
$string['outgoingmailconfig'] = 'Configurare e-mail trimise';
$string['pageinfodebugsummary'] = 'Această pagină este: {$a}';
$string['passwordchangelogout'] = 'Deconecteaza dupa schimbarea parolei';
$string['passwordchangelogout_desc'] = 'Daca este activata, la schimbarea parolei, sunt inchise toate sesiunile, mai putin cea in care este specificata parola. (Aceasta setare nu afecteaza schimbarea parolei folosind incarcarea in masa a utilizatorilor.)';
$string['passwordchangetokendeletion'] = 'Sterge token-urile de acces ale serviciilor web dupa schimbarea parolei';
$string['passwordchangetokendeletion_desc'] = 'Daca setarea este activa, toate token-urile utilizatorului de la serviciile web sunt sterse la schimbarea parolei.';
$string['passwordpolicy'] = 'Politică parolă';
$string['passwordresettime'] = 'Perioada maxima pentru validarea cererii de resetare a parolei';
$string['passwordreuselimit'] = 'Limita rotatie parola';
$string['passwordreuselimit_desc'] = 'Numarul care specifica de cate ori un utilizator isi poate schimba parola pana la refolosirea unei parole. Codurile parolelor folosite anterior sunt stocate in baza de date locala. Aceasta functie s-ar putea sa nu fie compatibila cu anumite plugin-uri externe de autentificare.';
$string['pathtodot'] = 'Cale catre punct';
$string['pathtodu'] = 'Calea către du';
$string['pathtogs'] = 'Calea către ghostscript';
$string['pathtogs_help'] = 'La majoritatea instalărilor Linux, aceasta poate fi lăsată așa:\'/usr/bin/gs\'. La Windows veți întâlni ceva de tipul c:gsbingswin32c.exe\' (asigurați-vă că nu ați pus spații în plus - dacă este nevoie, copiați fișierele \'gswin32c.exe\' și \'gsdll32.dll\'  într-un nou folder, asigurându-vă că nu puneți un spațiu din greșeală.)';
$string['pathtopgdump'] = 'Calea către pg_dump';
$string['pathtopgdumpdesc'] = 'Completaţi acest câmp doar dacă aveţi mai mult de un pg_dump în sistemul dumneavoastră (de exemplu dacă aveţi instalate mai multe versiuni de postgresql)';
$string['pathtopgdumpinvalid'] = 'Calea către pg_dump este incorectă - calea furnizată nu este completă sau fişierul nu este executabil';
$string['pathtopsql'] = 'Calea către psql';
$string['pathtopsqldesc'] = 'Completaţi acest câmp doar dacă aveţi mai mult de un psql în sistemul dumneavoastră (de exemplu dacă aveţi instalate mai multe versiuni de postgresql)';
$string['pathtopsqlinvalid'] = 'Calea către psql este incorectă - calea furnizată nu este completă sau fişierul nu este executabil';
$string['pathtounoconv'] = 'Calea catre converter-ul de documente unoconv';
$string['pathtounoconv_help'] = 'Calea catre converter-ul de documente unoconv. Acesta este un fisier executabil care poate converti intre formatele suportate de LibreOffice. Este optionala, dar daca este specificata, Totara il va folosi la convertirea fisierelor. Este folosit pentru a putea folosi mai multe formate de fisier la notarea fisierelor PDF ca tema.';
$string['pcreunicodewarning'] = 'Se recomanda folosirea extensiei PCRE PHP care este compatibila cu caractere Unicode.';
$string['perfdebug'] = 'Informaţii despre performanţă';
$string['performactivities'] = 'Activități de performanță';
$string['performance'] = 'Performanţă';
$string['performanceactivitycreatornewroleid'] = 'Rolul creatorului activității de performanță în activitatea de performanță nouă';
$string['performanceactivitycreatornewroleid_help'] = 'Dacă utilizatorul care creează o activitate de performanță nu are deja permisiunile pentru a gestiona noua activitate, i se atribuie automat acest rol în contextul activității de performanță.';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Parametru versiune/cluster PostgreSQL pentru operatiunile din linia de comanda. Daca ai o singura instanta postgresql in sistem sau nu stii ce este asta, nu completa.';
$string['phpfloatproblem'] = 'A aparut o problema neasteptata la procesarea numerelor float PHP - {$a}';
$string['phpversion'] = 'Versiunea PHP';
$string['pleaseregister'] = 'Inregistreaza site-ul poate a scoate acest buton';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-uri';
$string['pluginscheck'] = 'Verificați dependențele plugin-ului';
$string['pluginscheckfailed'] = 'A esuat verificarea dependentelor pentru {$a->pluginslist}';
$string['pluginsoverview'] = 'Listă plugin-uri';
$string['pluginsoverviewsee'] = 'Vezi pagina <a href="{$a->url}">prezentare generala plugin-uri</a> pentru mai multe detalii.';
$string['preventmultiplelogins'] = 'Previne autentificari multiple ale aceluiasi utilizator';
$string['preventmultiplelogins_help'] = 'Daca este bifata, un utilizator se poate conecta la contul sau dintr-o singura locatie. Daca se conecteaza din alta parte, prima conectare se va deconecta automat.';
$string['privacypolicy'] = 'Politica de Confidențialitate';
$string['privacypolicyhelp'] = 'Adresa URL a politicii de confidențialitate.';
$string['profilecategory'] = 'Categorie';
$string['profilecategoryname'] = 'Nume categorie (trebuie să fie unic)';
$string['profilecategorynamenotunique'] = 'Numele acestei categorii este deja folosit';
$string['profilecommonsettings'] = 'Configurări uzuale';
$string['profileconfirmcategorydeletion'] = 'Sunt {$a} campuri in aceasta categorie care se vor muta in categoria de deasupra (sau dedesubt daca este este categoria de sus).<br />Vrei sa stergi aceasta categorie?';
$string['profileconfirmfielddeletion'] = 'Este/sunt {$a} inregistare/ri de utilizatori pentru campul ce se va sterge.<br/>Esti sigur ca vrei sa stergi acest camp?';
$string['profilecreatecategory'] = 'Creeaza o noua categorie de profil';
$string['profilecreatefield'] = 'Creeaza un nou camp de profil';
$string['profilecreatenewcategory'] = 'Crearea unei noi categorii';
$string['profilecreatenewfield'] = 'Se creeaza un nou camp de profil \'{$a}\'';
$string['profiledefaultcategory'] = 'Alte câmpuri';
$string['profiledefaultchecked'] = 'Selectate implicit';
$string['profiledefaultdata'] = 'Valoare implicită';
$string['profiledeletecategory'] = 'Ștergerea unei categorii';
$string['profiledeletefield'] = 'Ștergerea câmpul \'{$a}\'';
$string['profiledescription'] = 'Descrierea câmpului';
$string['profiledscript'] = 'Acest script a fost anilizat';
$string['profiledscriptview'] = 'Se vizualizeaza informatiile analizei acestui script';
$string['profileeditcategory'] = 'Editare categorie: {$a}';
$string['profileeditfield'] = 'Se editeaza campul de profil: {$a}';
$string['profilefield'] = 'Camp de profil';
$string['profilefieldcolumns'] = 'Coloane';
$string['profilefieldduplication'] = '„{$a}” este deja utilizat';
$string['profilefieldfieldfour'] = 'Câmpul 4';
$string['profilefieldfieldone'] = 'Câmpul 1';
$string['profilefieldfieldthree'] = 'Câmpul 3';
$string['profilefieldfieldtwo'] = 'Câmpul 2';
$string['profilefieldhidden'] = 'Câmpul de profil {$a} este setat la ascuns în setare';
$string['profilefieldispassword'] = 'Este câmp parolă?';
$string['profilefieldlink'] = 'Legătură';
$string['profilefieldlink_help'] = 'Pentru a transforma textul într-un link, introduceţi un URL care conţine $$, unde $$ va fi înlocuit cu textul respectiv.De exemplu, pentru a transforma un ID Twitter într-un link, introduceţi http://twitter.com/$$';
$string['profilefieldlinktarget'] = 'Ținta legătură';
$string['profilefieldmaxlength'] = 'Lungime maximă';
$string['profilefieldrows'] = 'Rânduri';
$string['profilefields'] = 'Câmpuri profil utilizator';
$string['profilefieldscannotempty'] = 'Trebuie să existe cel puțin un câmp setat pentru cardul de profil al utilizatorului';
$string['profilefieldsize'] = 'Dimensiune afişare';
$string['profilefielduserpicture'] = 'Fotografie utilizator';
$string['profileforceunique'] = 'Datele sunt unice?';
$string['profileinvaliddata'] = 'Valoare incorectă';
$string['profilelocked'] = 'Câmp blocat?';
$string['profilemenudefaultnotinoptions'] = 'Valoarea implicită nu se regăseşte printre opţiunile disponibile';
$string['profilemenunooptions'] = 'Meniul nu conţine nicio opţiune';
$string['profilemenuoptions'] = 'Opţiuni meniu (una pe fiecare linie)';
$string['profilemenutoofewoptions'] = 'Trebuie să furnizaţi cel puţin 2 opţiuni';
$string['profilename'] = 'Nume';
$string['profilenofieldsdefined'] = 'Nu a fost definit niciun câmp';
$string['profilerequired'] = 'Câmp obligatoriu?';
$string['profilerequired_help'] = 'Activați această setare, dacă doriți să forțați utilizatorii să completeze câmpurile obligatorii din profilul lor.

Pentru a preveni blocarea contului, aceste cerințe nu sunt aplicate pentru administratorul principal și pentru utilizatorii care nu își pot actualiza profilul.

Câmpurile obligatorii nu sunt solicitate în timpul creării contului, în schimb, dacă este necesar, utilizatorii sunt rugați să furnizeze informațiile lipsă după prima lor autentificare.';
$string['profileroles'] = 'Roluri vizibile profil';
$string['profilesforenrolledusersonly'] = 'Secţiunea Profil disponibilă doar pentru utilizatorii înscrişi la cursuri';
$string['profileshortname'] = 'Nume prescurtat (trebuie să fie unic)';
$string['profileshortnamenotunique'] = 'Acest nume prescurtat este deja folosit';
$string['profilesignup'] = 'Afişează pe pagina de înscriere?';
$string['profilespecificsettings'] = 'Setări specifice';
$string['profilevisible'] = 'Pentru cine este vizibil acest câmp?';
$string['profilevisibleall'] = 'Vizibil pentru toţi';
$string['profilevisible_help'] = '* Nu este vizibil - Pentru date private vizibile doar de utilizatorii care au capacitatea "moodle/user:viewalldetails" in contextul utilizator sau capacitatea "moodle/course:viewhiddenuserfields" in contextul curs.
* Vizibilitate restrictionata - Pentru date private vizibile doar de utilizator sau oricine are capacitatea "moodle/user:viewalldetails" in contextul utilizator sau capacitatea "moodle/course:viewhiddenuserfields" in contextul curs.
* Vizibile pentru toată lumea';
$string['profilevisiblenone'] = 'Invizibil';
$string['profilevisibleprivate'] = 'Vizibilitate restrictionata';
$string['profiling'] = 'Analiza comportamentala';
$string['profilingallowall'] = 'Analiza continua';
$string['profilingallowme'] = 'Analiza selectiva';
$string['profilingallowme_help'] = 'Daca activezi aceasta setare, poti folosi oriunde, selectiv, parametrul PROFILEME (PGC) si se va face analiza scriptului respectiv. In mod analog poti folosi si parametrul DONTPROFILEME ca sa nu se faca analiza.';
$string['profilingautofrec'] = 'Analiza automata';
$string['profilingautofrec_help'] = 'Prin configurarea acestei setari, cateva cereri (alese aleator, pe baza frecventei specificate -1 din N) vor fi alese si analizate, stocand informatiile pentru analiza ulterioara. Aceasta metoda de analiza observa setarile include/exclude. Seteaza ca 0 pentru dezactivarea analizei automate.';
$string['profilingenabled'] = 'Activeaza analiza comportamentala';
$string['profilingenabled_help'] = 'Daca activezi aceasta setare, analiza va fi disponibila in site si vei putea defini comportamentul configurand urmatoarele optiuni.';
$string['profilingexcluded'] = 'Exclude analiza comportamentala';
$string['profilingexcluded_help'] = 'Lista de URL-uri (separate prin virgula, fara radacina www, apelabile) care se vor exclude din analiza din cele specificate in setarea \'Analizeaza astea\'.';
$string['profilingimportprefix'] = 'Prefix pentru importarea partilor de profil';
$string['profilingimportprefix_desc'] = 'Pentru detectarea mai ușoară, toate partiile de profil importate vor fi prefixate cu valoarea specificată aici.';
$string['profilingincluded'] = 'Analizeaza astea';
$string['profilingincluded_help'] = 'Lista de URL-uri (separate prin virgula, fara radacina www, apelabile) care se vor analiza automat. Exemple: /index.php, /course/view.php. Se accepta si caracterul *. Exemple: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Pastreaza rularea analizelor';
$string['profilinglifetime_help'] = 'Specifica timpul cat se vor pastra informatiile analizelor vechi. Daca sunt mai vechi de atat se vor sterge automat. Acest lucru va exclude analizele marcate ca \'analiza de referinta\'.';
$string['protectusernames'] = 'Protejează nume utilizatori';
$string['proxybypass'] = 'Gazde care ocolesc proxy';
$string['proxyhost'] = 'Proxy host';
$string['proxypassword'] = 'Parolă proxy';
$string['proxyport'] = 'Port proxy';
$string['proxytype'] = 'Tip proxy';
$string['proxyuser'] = 'Nume utilizator proxy';
$string['publishername'] = 'Numele editorului';
$string['publishernamehelp'] = 'Adresa site-ului editorului.';
$string['publisherwebsite'] = 'Site-ul editorului';
$string['publishgridcatalogimage'] = 'Permiteți accesul public la imaginile articolelor din catalog';
$string['publishgridcatalogimage_help'] = 'Dacă este activată această opțiune, imaginile care apar în catalogul de rețea vor fi accesibile publicului prin adresa URL directă. Aceasta permite ca aceste imagini să fie incluse în conținutul catalogului care este afișat în alte sisteme.';
$string['purgecaches'] = 'Curata toate cache-urile';
$string['purgecachesfinished'] = 'Toate cache-urile au fost curatate.';
$string['query'] = 'Query';
$string['question'] = 'Întrebare';
$string['questionbehaviours'] = 'Comportamente intrebare';
$string['questioncwqpfscheck'] = 'Una sau mai multe întrebări în ordine aleatorie într-un test sunt setate să fie selectate dintr-o multitudine de întrebări din mai multe categorii partajate sau nepartajate. Un raport mai detaliat găsiți <a href="{$a->reporturl}">aici</a> și mergeți ți la pagina de doc a Tutara (Totara Docs page) <a href="{$a->docsurl}">aici</a>.';
$string['questioncwqpfsok'] = 'Bine. Nu sunt intrebari \'aleatorii\' in teste care sa fie setate sa aleaga intrebari dintr-un amestec de categorii comune si necomune.';
$string['questiontype'] = 'Tip de întrebare';
$string['questiontypes'] = 'Tipuri de întrebare';
$string['quickaccessmenu_group-configuration'] = 'Configurare';
$string['quickaccessmenu_group-learn'] = 'Învăţare';
$string['quickaccessmenu_group-perform'] = 'Performanţă';
$string['quickaccessmenu_group-platform'] = 'Platforma de bază';
$string['quizattemptsupgradedmessage'] = 'În Moodle 2.1 a avut loc un upgrade major la întrebări. Este posibil să se fi întârziat părți ale bazei de date actualizate pentru a fi rulate mai târziu. Înainte de a face upgrade la Moodle 2.7, acest upgrade trebuie să fie complet.';
$string['recaptchaprivatekey'] = 'Cheie privată ReCAPTCHA';
$string['recaptchapublickey'] = 'Cheie publică ReCAPTCHA';
$string['register'] = 'Înregistrează site-ul';
$string['registration'] = 'Înregistrare';
$string['registrationdisabled'] = 'Dezactivat(a)';
$string['registrationenabled'] = 'Activat(a)';
$string['registrationinformation'] = 'Informatii care se vor trimite despre inregistrare';
$string['registrationisenabled'] = 'Site-ul a fost inregistrat cu Totara cu succes.';
$string['registrationwarning'] = 'Site-ul dvs. nu este încă înregistrat.';
$string['registrationwarningcontactadmin'] = 'Site-ul tau nu este inregistrat. Contacteaza administratorul pentru rezolvarea acestei probleme.';
$string['rememberusername'] = 'Ține minte numele de utilizator';
$string['rememberusername_desc'] = 'Activeaza daca vrei sa stochezi permanent cookie-uri cu numele de utilizator in timpul autentificarii. Cookie-urile permanente se pot considera o problema de confidentialitate daca sunt folosite fara acord.';
$string['reportsmanage'] = 'Administrare rapoarte';
$string['repository'] = 'Repertoriu';
$string['requestcategoryselection'] = 'Permite selectarea categoriilor';
$string['requiredentrieschanged'] = '<strong>IMPORTANT - CITESTE<br/>(Acest mesaj de avertizare se va afisa doar in timpul acestei actualizari)</strong><br/>Datorita remedierii unei erori, comportamentul setarilor activitatilor bazei de datecare folosesc "Introduceri obligatorii" si "Introduceri obligatorii inainte de vizualizarea setarilor" se va schimba. O explicatie detaliata a schimbarilor se poate cita in <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum module baza de date</a>. Comportamentul acestor setari se poate citi in <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">documentatia Moodle</a>.
<br/><br/>Aceste schimbari afecteaza urmatoarele baze de date din sistem: (Salveaza aceasta lista si verifica, dupa actualizare, ca aceste activitati functioneaza cum trebuie.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Necesită descriere activitate';
$string['requiremodintro_desc'] = 'Dacă este activ, utilizatorii vor trebui să insereze o descriere pentru fiecare activitate.';
$string['requires'] = 'Necesită';
$string['resourcenotfound'] = 'Fără rezultat';
$string['restorecourse'] = 'Restaureaza curs';
$string['restorernewroleid'] = 'Rolul in curs al celui care face restaurarea';
$string['restorernewroleid_help'] = 'Daca utilizatorul nu are permisiunea de administrare a cursului nou restaurat, el primeste automat acest rol si este inscris daca este nevoie. Selecteaza "Niciunul" daca nu vrei ca cei care restaureaza un curs sa-l poata si administra.';
$string['reverseproxy'] = 'Reverse proxy';
$string['reverseproxyignore'] = 'Ignorați proxy-urile inverse';
$string['riskallowxss'] = 'Utilizatorii ar putea adăuga fișiere și texte care permit scripturi între site-uri (XSS)';
$string['riskallowxssshort'] = 'Risc XSS';
$string['riskconfig'] = 'Utilizatorii ar putea avea posibilitatea de a modifica configurarea şi comportamentul sitului';
$string['riskconfigshort'] = 'Risc configurare';
$string['riskdataloss'] = 'Utilizatorii pot distruge mari parti de informatie sau continut.';
$string['riskdatalossshort'] = 'Risc de pierdere a datelor';
$string['riskmanagetrust'] = 'Utilizatorii ar putea avea posibilitatea de a modifica setările de siguranţă ale altor utilizatori';
$string['riskmanagetrustshort'] = 'Administrare setări siguranţă';
$string['riskpersonal'] = 'Utilizatorii ar putea avea posibilitatea să obţină acces la informaţii confidenţiale despre alţi utilizatori';
$string['riskpersonalshort'] = 'Risc confidenţialitate';
$string['riskspam'] = 'Utilizatorii ar putea avea posibilitatea de a trimite spam la alţi utilizatori ai acestui sit sau ai altor situri';
$string['riskspamshort'] = 'Risc spam';
$string['riskxss'] = 'Utilizatorii ar putea avea posibilitatea de a adăuga fişiere şi texte care să permită cross-site scripting (XSS)';
$string['riskxssshort'] = 'Risc XSS';
$string['roleswithexceptions'] = '{$a->roles}, cu {$a->exceptions}';
$string['rssglobaldisabled'] = 'Dezactivat la nivel de server';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificări';
$string['scssinvalid'] = 'Codul SCSS nu este valid, eroare la: {$a}';
$string['search'] = 'Căutare';
$string['searchalldeleted'] = 'Tot continutul indexat a fost sters';
$string['searchareadisabled'] = 'Zonele de căutare sunt dezactivate';
$string['searchareaenabled'] = 'Zonele de căutare sunt activate';
$string['searchareas'] = 'Zone de căutare';
$string['searchdeleteindex'] = 'Sterge tot continutul indexat';
$string['searchengine'] = 'Motor de căutare';
$string['searchindexactions'] = 'Actiuni indexare';
$string['searchindexdeleted'] = 'Indexul a fost eliminat';
$string['searchindextime'] = 'Limită timp de indexare';
$string['searchindextime_desc'] = 'Când se indexează cantități mari de conținut nou, sarcina programată se va opri după atingerea acestei limite de timp.  Va continua următoarea dată când va rula sarcina.';
$string['searchindexupdated'] = 'Continutul pentru motoarele de cautare a fost actualizat';
$string['searchindexwhendisabled'] = 'Indexează atunci când este opțiune dezactivată';
$string['searchindexwhendisabled_desc'] = 'Permite sarcinii programate să creeze indexul de căutare chiar și atunci când căutarea este dezactivată. Acest lucru este util. dacă doriți să creați indexul înainte ca posibilitatea de căutare să apară studenților.';
$string['searchinsettings'] = 'Căutare în setări';
$string['searchlastrun'] = 'Ultima rulare (timp, # documente, # inregistrari, # ignorari)';
$string['searchnotavailable'] = 'Căutarea nu este disponibilă';
$string['searchoptions'] = 'Opțiuni de căutare';
$string['searchpartial'] = '(neindexat complet încă)';
$string['searchreindexed'] = 'Tot continutul site-ului a fost reindexat';
$string['searchreindexindex'] = 'Reindexeaza tot continutul site-ului';
$string['searchresults'] = 'Rezultatele căutării';
$string['searchsetupinfo'] = 'Caută setup';
$string['searchupdateindex'] = 'Actualizeaza continut indexat';
$string['sectionerror'] = 'Eroare secțiune!';
$string['secureforms'] = 'Foloseste securitate suplimentara in formular';
$string['security'] = 'Securitate';
$string['selectdevice'] = 'Selectați dispozitivul';
$string['selectoauth2issuer'] = 'Selectați serviciul OAuth2...';
$string['selectsearchengine'] = 'Selectează mototul de căutare';
$string['selecttheme'] = 'Selecteaza tema de interfata pentru dispozitivul {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Verificări server';
$string['serverinformation'] = 'Informații despre server';
$string['serverlimit'] = 'Limită server';
$string['servernot64bit'] = 'Serverul nu este pe 64 de biți';
$string['sessioncookie'] = 'Prefix cookie';
$string['sessioncookiedomain'] = 'Domeniu cookie';
$string['sessioncookiepath'] = 'Cale cookie';
$string['sessionhandling'] = 'Manipulare sesiune';
$string['sessiontimeout'] = 'Timeout';
$string['settingalwayspopulaterawpostdata'] = 'Setarea always_populate_raw_post_data generează probleme când este folosit PHP 5.6 și când aveți funcția debugging/depanare pornită. Recomandăm să ajustați această setare la -1 pentru a evita orice situație neplăcută  sau confuzie.  Dacă nu rulați PHP 5.6, ignorați acest mesaj.';
$string['settingdisabled'] = 'Dezactivat';
$string['settingenabled'] = 'Activat';
$string['settingfileuploads'] = 'Pentru operare normala este necesara incarcarea fisierelor, activeaza-o in configurarea PHP.';
$string['settingmemorylimit'] = 'Nu este suficienta memorie, seteaza o limita mai mare in setarile PHP.';
$string['setupsearchengine'] = 'Setați motorul de căutare';
$string['showcommentscount'] = 'Arată numărul de comentarii';
$string['showdetails'] = 'Afișați detalii';
$string['showuseridentity'] = 'Afișați identitatea utilizatorului';
$string['showuseridentity_desc'] = 'La selectarea sau cautarea utilizatorilor, si la afisarea listelor de utilizatori, aceste campuri se pot afisa aditional numelui intreg. Campurile se afiseaza doar pentru utilizatorii care au capabilitatea moodle/site:viewuseridentity; implicit profesorii si managerii. (Aceasta optiune are mai mult sens daca alegi campuri care sunt obligatorii in compania ta.)';
$string['sitefullname'] = 'Nume Complet Site';
$string['siteidentifier'] = 'Identificator Site';
$string['sitemailcharset'] = 'Character set';
$string['sitemaintenance'] = 'Acest sit este în proces de depanare şi nu este disponibil la acest moment';
$string['sitemaintenancemode'] = 'Mod Depanare';
$string['sitemaintenanceoff'] = 'Modul Depanare a fost dezactivat şi situl funcţionază acum normal';
$string['sitemaintenanceon'] = 'Situl dumneavoastră este în acest moment în modul Depanare (doar utilizatorii administratori se pot loga şi utiliza situl)';
$string['sitemaintenanceoncli'] = 'Site-ul se afla in mod de mentenanta CLI, accesul web nu este permis.';
$string['sitemaintenancewarning'] = 'Situl dumneavoastră este acum în modul Depanare (doar utilizatorii administratori se pot loga). Pentru a reveni la modul normal de funcţionare  sitului, <a href="maintenance.php">dezactivează Mod Depanare</a>.';
$string['sitemaintenancewarning2'] = 'Site-ul este in modul de mentenanta (doar administratori se pot autentifica). Pentru a reveni la operarea normala <a href="{$a}">dezactiveaza modul de mentenanta</a>.';
$string['sitenothttps'] = 'Nu site https';
$string['sitepolicies'] = 'Politici site';
$string['sitepolicy'] = 'URL politici site';
$string['sitepolicyguest'] = 'URL politica site pentru vizitatori';
$string['sitepolicyguest_help'] = 'Daca ai o politica a site-ului pe care vizitatorii trebuie sa o citeasca si sa fie de acord cu ea inainte de a folosi site-ul, specifica URL-ul catre ea aici. Aceasta setare poate contine orice URL public. Nota: accesul utilizatorilor neautentificati se poate preveni folosind setarea forcelogin.';
$string['sitepolicy_help'] = 'În cazul în care aţi stabilit un regulament de utilizare a sitului pe care utilizatorii trebuie să-l cunoască şi cu care trebuie să fie de acord înainte de a putea utiliza situl, acesta este câmpul în care specificaţi adresa unde se găseşte regulamentul; în cazul în care nu aveţi un asemenea regulament, nu completaţi nimic în acest câmp. Adresa URL poate trimite spre orice locaţie - o locaţie recomandată ar fi unul din fişierele din cadrul sitului. De ex.: http://yoursite/file.php/1/policy.html.';
$string['sitesectionhelp'] = 'Dacă selectaţi această opţiune, o secţiune a unei teme va fi afişată pe prima pagină a sitului';
$string['siteshortname'] = 'Nume Scurt Site';
$string['smartpix'] = 'Căutare Smart pix';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipul autentificării SMTP';
$string['smtpdetail'] = 'Starile SMTP pentru trimitere e-mail';
$string['smtphosts'] = 'Gazde SMTP';
$string['smtpmaxbulk'] = 'Limită sesiune SMTP';
$string['smtppass'] = 'Parolă SMTP';
$string['smtpsecure'] = 'Securitate SMTP';
$string['smtpuser'] = 'Nume utilizator SMTP';
$string['soaprecommended'] = 'Instalarea extensiei opţionale soap este utilă pentru serviciile Web şi pentru anumite module contrib.';
$string['sort_fullname'] = 'Nume complet curs';
$string['sort_idnumber'] = 'Numar ID curs';
$string['sort_shortname'] = 'Nume scurt curs';
$string['sort_sortorder'] = 'Ordine sortare';
$string['spellengine'] = 'Instrument ortografie';
$string['spelllanguagelist'] = 'Lista ortografie limba';
$string['stats'] = 'Statistici';
$string['statsfirstrun'] = 'Interval maxim de procesare';
$string['statsmaxruntime'] = 'Durata maximă de rulare';
$string['statsmoodleorg'] = 'statistici';
$string['statsruntimedays'] = 'Zile de procesat';
$string['statsruntimestart'] = 'Porneşte la';
$string['statsuserthreshold'] = 'Limită utilizator';
$string['stickyblocks'] = 'Blocuri permanente';
$string['stickyblockscourseview'] = 'Pagină curs';
$string['stickyblocksduplicatenotice'] = 'Dacă adăugaţi aici un bloc ce există deja în cadrul unei pagini, se va crea un duplicat.<br/>Blocul fix nu va putea fi modificat, blocul duplicat va putea fi modificat.';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['stickyblockspagetype'] = 'Tipul paginii de configurat';
$string['strictformsrequired'] = 'Validare stricta a campurilor obligatorii';
$string['stripalltitletags'] = 'Ştergeţi etichetele HTML din numele tuturor activităţilor';
$string['successupdateprofilecard'] = 'Card profil utilizator actualizat cu succes.';
$string['supportcontact'] = 'Contact suport';
$string['supportemail'] = 'Email suport';
$string['supportname'] = 'Nume suport';
$string['supportpage'] = 'Pagină suport';
$string['suspenduser'] = 'Suspendare cont de utilizator';
$string['switchlang'] = 'Schimba folderul de limba';
$string['systempaths'] = 'Căi de sistem';
$string['systemreports'] = 'Rapoarte de sistem';
$string['tablenosave'] = 'Schimbarile din tabelul de deasupra sunt salvate automat.';
$string['tablesnosave'] = 'Schimbarile din tabelele de mai sus sunt salvate automat.';
$string['tabselectedtofront'] = 'În cazul tabelelor cu taburi, rândul din tabela selectată să fie afişat în prim plan?';
$string['tabselectedtofronttext'] = 'Tab selectat -- în prim plan';
$string['taskautomatedbackup'] = 'Copii de siguranta automate';
$string['taskbackupcleanup'] = 'Sterge copiile de siguranta ale tabelelor si jurnalele';
$string['taskbadgescron'] = 'Atribuie ecusoane';
$string['taskbadgesmessagecron'] = 'Procesare în fundal pentru trimiterea notificărilor de etichete';
$string['taskblogcron'] = 'Sincronizeaza blogurile externe';
$string['taskcachecleanup'] = 'Sterge inregistrarile expirare din cache';
$string['taskcachecron'] = 'Procesare in fundal pentru cache-uri';
$string['taskcalendarcron'] = 'Trimite notificarile din calendar';
$string['taskcompletiondaily'] = 'Completarea marcată ca începută';
$string['taskcompletionregular'] = 'Calculează finalizarea datelor standard';
$string['taskcontextcleanup'] = 'Sterge contextele';
$string['taskcreatecontexts'] = 'Genereaza contextele care lipsesc';
$string['taskdeletecachetext'] = 'Sterge inregistrarile text vechi din cache';
$string['taskdeleteincompleteusers'] = 'Sterge utilizatorii incompleti';
$string['taskdeleteunconfirmedusers'] = 'Sterge utilizatorii neconfirmati';
$string['taskeventscron'] = 'Procesare in fundal a evenimentelor';
$string['taskfiletrashcleanup'] = 'Sterge fisierele din gunoi';
$string['taskglobalsearchindex'] = 'Indexarea căutării generale';
$string['taskglobalsearchoptimize'] = 'Optimizarea căutării generale';
$string['taskgradecron'] = 'Procesare in fundal pentru catalog';
$string['tasklegacycron'] = 'Procesari cron mostenite pentru plugin-uri';
$string['taskmessagingcleanup'] = 'Procesare in fundal pentru mesaje';
$string['taskpasswordresetcleanup'] = 'Sterge incercarile de resetare ale parolei';
$string['taskplagiarismcron'] = 'Procesare in fundal pentru plugin-urile de plagiat';
$string['taskportfoliocron'] = 'Procesare in fundal pentru plugin-urile de portofoliu';
$string['taskquestioncron'] = 'Procesare in fundal pentru instrumentul intrebare';
$string['taskrefreshsystemtokens'] = 'Reîmprospătați simbolurile OAuth pentru conturile service';
$string['taskregistrationcron'] = 'Inregistrare site';
$string['tasksendfailedloginnotifications'] = 'Trimite notificarile de autentificari esuate';
$string['tasksendnewuserpasswords'] = 'Trimite parolele utilizatorilor noi';
$string['tasksessioncleanup'] = 'Sterge sesiunile vechi';
$string['taskstatscron'] = 'Procesarea in fundal a statisticilor';
$string['tasktagcron'] = 'Procesarea in fundal a etichetelor';
$string['tasktempfilecleanup'] = 'Sterge fisierele temporare fara activitate';
$string['techsupportemail'] = 'Adresa suport tehnic';
$string['techsupportemailhelp'] = 'Adresele de e-mail ale persoanelor care se ocupa de problemele tehnice legate de gazduire.';
$string['techsupportphone'] = 'Numar telefon suport tehnic';
$string['techsupportphonehelp'] = 'Numerele de telefon ale persoanelor care se ocupa de problemele tehnice legate de gazduire. (Inclusiv codul de tara)';
$string['tempdatafoldercleanup'] = 'Șterge fișierele de date temporare mai vechi de';
$string['tenantisolationmode'] = 'Mod izolare chiriaș';
$string['tenantmembers'] = 'Număr total de membri chiriași';
$string['tenantparticipants'] = 'Număr total de participanți chiriași (non-membri)';
$string['tenantsenabled'] = 'Suport multi-închiriere';
$string['termsofuse'] = 'Condiții de utilizare';
$string['termsofusehelp'] = 'Adresa URL a condițiilor de utilizare.';
$string['testsiteupgradewarning'] = 'Acum folositi site-ul de test {$a}, pentru un upgrade corect folositi CLI';
$string['themedesignermode'] = 'Mod dezvoltator tema de interfata';
$string['themedesignermodewarning'] = 'Modul designer de teme de interfata este activ. El nu trebuie sa fie activ in site-uri de productie pentru ca reduce mult performanta.';
$string['themelist'] = 'Listă teme';
$string['themenoselected'] = 'Nici o temă selectată';
$string['themeresetcaches'] = 'Sterge cache-ul temei de interfata';
$string['themeselect'] = 'Modificarea temei';
$string['themeselector'] = 'Selector temă';
$string['themesettings'] = 'Setări temă';
$string['therewereerrors'] = 'Au fost erori în datele dumneavoastră';
$string['thirdpartylibrary'] = 'Librarie';
$string['thirdpartylibrary_client'] = 'Extensii Enterprise';
$string['thirdpartylibrarylocation'] = 'Locatie';
$string['thirdpartylibrary_server'] = 'Platforma Candidați Potențiali';
$string['thirdpartylibs'] = 'Librari de la terti';
$string['timezone'] = 'Fus orar implicit';
$string['timezoneforced'] = 'Această setare este forțată de administratorul site-ului';
$string['timezoneinvalid'] = 'Fusul orar nu este valid "{$a}"';
$string['timezoneisforcedto'] = 'Forțează toți utilizatorii să folosească';
$string['timezonenotforced'] = 'Utilizatorii își pot selecta propriul fus orar';
$string['timezonephpdefault'] = 'Fus orar implicit PHP ({$a})';
$string['timezoneserver'] = 'Fus orar server ({$a})';
$string['tlswarning'] = 'Nu s-a putut gasi suport pentru extensia PHP/cURL cu TLSv1.2. S-ar putea ca unele servicii sa nu functioneze. Recomandam actualizarea librariilor TLS.';
$string['tools'] = 'Instrumente de administrare';
$string['toolsmanage'] = 'Gestionați instrumente de administrare';
$string['totaracataloguegrid'] = 'Catalog rețea Totara';
$string['totaradashboard'] = 'Panou de control Totara';
$string['unattendedoperation'] = 'Operaţiune nesupravegheată';
$string['unbookmarkthispage'] = 'Şterge această pagină din favorite';
$string['unicoderequired'] = 'Este obligatoriu să salvaţi toate datele în format Unicode (UTF-8). La instalarea noilor versiuni va trebui să vă asiguraţi că bazele de date au Unicode ca implicit. La actualizări trebuie să realizaţi procedura de migrare la UTF-8 (pentru detalii consultaţi pagina Administrare).';
$string['uninstallplugin'] = 'Dezinstalați';
$string['unlockaccount'] = 'Deblochează cont utilizator';
$string['unoconvwarning'] = 'Versiunea de unoconv pe care o ai instalata nu este suportata. Functionalitatea Totara de notare a temelor necesita vesiunea 0.7 sau mai noua.';
$string['unsettheme'] = 'Deseteaza tema de interfata';
$string['unsupported'] = 'Nesuportat';
$string['unsupporteddbfileformat'] = 'Totara necesita formatul Barracuda pentru fisiere in MySQL si MariaDB, trebuie sa schimbi setarile bazei de date la:
innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Totara necesita un singur fisier per tabel in MySQL si MariaDB, trebuie sa schimbi setarile bazei de date la: innodb_file_per_table=1';
$string['unsupporteddblargeprefix'] = 'Pentru suport integral UTF-8 la MySQL si MariaDB trebuie schimbate setarile bazei de date la: innodb_large_prefix=1';
$string['unsupporteddbstorageengine'] = 'Tipul de stocare folosit de baza de date nu mai este de actualitate.';
$string['unsupporteddbstorageenginecheck'] = 'Motor de stocare a bazei de date neacceptat';
$string['unsupporteddbtablerowformat'] = 'Baza de date are tabele ce folosesc formatul Antelope. Se recomandă să convertiți tabelele în format Barracuda.';
$string['unsupporteddbtablerowformatcheck'] = 'Format rând de tabel bază de date neacceptat';
$string['unsupportedphpversion7'] = 'Versiunea PHP 7 nu este acceptată.';
$string['unsupportedphpversion71'] = 'Versiunea PHP 7.1 nu este acceptată.';
$string['unsupportedphpversion74'] = 'Versiunile 7.4 PHP și ulterioare nu sunt acceptate.';
$string['unsupportedphpversion81'] = 'PHP versiunea 8.1 și o versiune ulterioară nu este acceptată.';
$string['unsupportedssltlsconfiguration'] = 'Configurarea SSL / TLS nu este acceptată';
$string['unsupportedunoconvversion'] = 'versiunea unoconv nu este acceptată';
$string['unsuspenduser'] = 'Activare cont de utilizator';
$string['updateaccounts'] = 'Actualizează conturile existente';
$string['updateautocheck'] = 'Verificare automata pentru actualizări disponibile';
$string['updateavailable'] = 'Există o versiune mai nouă de Moodle!';
$string['updateavailabledetailslink'] = 'Vezi {$a->url} pentru mai multe detalii';
$string['updateavailableforplugin'] = 'Este disponibila o noua versiunea a unor plugin-uri!';
$string['updateavailableinstall'] = 'Instaleaza aceasta actualizare';
$string['updateavailableinstallall'] = 'Instalați actualizările disponibile ({$a})';
$string['updateavailableinstallallhead'] = 'Se instalează actualizările disponibile';
$string['updateavailable_moreinfo'] = 'Mai multe informatii ...';
$string['updateavailablenot'] = 'Codul dvs. Moodle este la zi!';
$string['updateavailablerecommendation'] = 'Este recomandat să vă actualizați site-ul la cea mai recentă versiune pentru a obține toate remedierile de securitate și ale bug-urilor.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versiunea {$a}';
$string['updatecomponent'] = 'Actualizează componenta';
$string['updateminmaturity'] = 'Cod matur necesar';
$string['updateminmaturity_desc'] = 'Notifica asupra actualizarilor disponibile doar daca sursa disponibila a atins cel putin nivelul de maturitate selectat. Actualizarile plugin-urilor care nu declara nivelul de maturitate al codului sunt mereu raportate, indiferent de aceasta setare.';
$string['updatenotificationfooter'] = 'Site-ul dumneavoastră Moodle {$a->siteurl} este configurat pentru a verifica în mod automat actualizările disponibile. Ați primit acest mesaj pentru ca sunteți administratorul site-ului. Puteți dezactiva verificările automate pentru actualizările disponibile în secțiunea de Administrare site a block-ul de Administrare. Puteți personaliza livrarea acestui mesaj prin intermediul paginii Preferințe.';
$string['updatenotifications'] = 'Actualizeaza notificarile';
$string['updatenotificationsubject'] = 'Există actualizări Moodle disponibile ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Anunta versiuni noi';
$string['updatenotifybuilds_desc'] = 'Dacă este activată, actualizarea disponibilă pentru codul Moodle este de asemenea raportată atunci când un build nou pentru versiunea curentă este disponibil. Builds sunt îmbunătățiri continue ale unei versiuni Moodle. Ei sunt lansați, în general, în fiecare săptămână. Dacă este dezactivată, actualizarea disponibilă va fi raportată numai atunci când există o versiune superioară lansată pentru Moodle. Verificările pentru plugin-uri nu sunt afectate de această setare.';
$string['upgradeerror'] = 'Eroare necunoscuta la actualizarea {$a->plugin} la versiunea {$a->version}, nu se poate continua.';
$string['upgradeerrormainsavepoint'] = 'Încercare ilegală de actualizare a versiunii Totara în scriptul {$a}, actualizarea site-ului a fost oprită imediat! Ar trebui să reveniți la baza de date și să rulați actualizarea după remedierea scriptului.';
$string['upgradekey'] = 'Cheie Upgrade';
$string['upgradekeydesc'] = 'Pentru a începe upgradarea, administratorul trebuie să vă pună la dispoziție cheia de Upgrade pentru acest site.';
$string['upgradekeyreq'] = 'Cheie de upgrade necesară';
$string['upgradekeyset'] = 'Actualizează cheie  (lăsați gol pentru a nu fi setat)';
$string['upgradelogs'] = 'Pentru a avea acces la toate funcţionalităţile va trebui să actualizaţi înregistrările. <a href="{$a}">Detalii</a>';
$string['upgradelogsinfo'] = 'De curând au apărut modificări în modul în care se stochează înregistrările. Pentru a putea vizualiza toate înregistrările vechi în funcţie de fiecare activitate trebuie să realizaţi operaţiunea de actualizare. În funcţie de dimensiunea sitului dumneavoastră această operaţiune poate să dureze destul de mult şi în cazul siturilor de mari dimensiuni operaţiunea poate afecta funcţionarea bazei de date. O dată începută această operaţiune nu trebuie întreruptă - nu închideţi fereastra de browser în care aţi iniţiat-o. Nu vă faceţi griji - situl dumneavoastră va funcţiona normal în timpul operaţiunii de actualizare a înregistrărilor.<br /><br />Doriţi să începeţi operaţiunea de actualizare a înregistrărilor acum?';
$string['upgradepluginsfirst'] = 'Este recomandata instalarea tuturor actualizarilor disponibile mai intai';
$string['upgradepluginsinfo'] = 'Actualizare plugin-uri';
$string['upgradepluginsinfo_help'] = 'Există actualizări disponibile pentru unele din plugin-urile dumneavoastră. Ar trebui să le instalați pe toate înainte de a actualiza baza de date Moodle. Dacă site-ul dumneavoastră nu are suport pentru implementarea actualizării automate, trebuie să descărcați și să instalați versiuni noi plugin manual la server-ul dumneavoastră.';
$string['upgradesettings'] = 'Setări noi';
$string['upgradestalefiles'] = 'Versiunile mixte de Moodle au fost detectate, actualizarea nu poate continua';
$string['upgradestalefilesinfo'] = 'Procesul de actualizare Totara a fost oprit pentru ca au fost detectate scripturi PHP din cel putin doua versiuni majore Totara in folderul Totara.

Acest lucru poate duce la probleme grave ulterior, asa ca pentru a continua trebuie sa te asiguri ca folderul Totara contine fisiere de la o singura versiune.

Metoda recomandata de curatare a folderului Totara este urmatoarea:

 * redenumeste folderul Totara in "totara_old"
 * creeaza un nou folder Totara doar cu fisierele din pachetul standard descarcat
 * muta fisierul config.php original si toate plugin-urile care nu sunt standard din folderul "totara_old" in noul folder Totara.

Cand folderul Totara este curat reincarca aceasta pagina pentru a relua procesul.

Aceasta avertizare apare in general la dezarhivarea unui pachet standard Totara peste o versiune anterioara. Cu toate ca nu este o problema pentru actualizarile versiunilor minore, nu este o procedura recomandata pentru actualizarea versiunilor majore.

Avertizarea poate fi generata si de o verificare incompleta sau o actualizare dintr-un depozit GIT, caz in care trbeuie sa astepti ca operatia sa se finalizeze, sau sa cureti folderul si sa reiei operatia.

Poti gasi mai multe informatii in documentatia pentru actualizare la <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Actualizați acum baza de date Moodle';
$string['upgradesure'] = '<p>Fișierele dvs. Totara au fost modificate și sunteți pe cale să vă actualizați automat serverul de la această versiune:</p><p> <strong>{$a->oldversion}</strong></p><p> la această versiune:</p><p> <strong>{$a->newversion}</strong></p><p> Odată ce veți face asta, nu vă veți mai putea întoarce.</p><p> Vă rugăm să rețineți că acest proces poate dura mult timp.</p><p> Sigur doriți să actualizați acest server la această versiune?</p>';
$string['upgradetimedout'] = 'Timpul de executare al actualizarii a expirat, reporneste actualizarea';
$string['upgradingdata'] = 'Actualizare date';
$string['upgradinglogs'] = 'Actualizare jurnale';
$string['upgradingversion'] = 'Actualizarea la noua versiune';
$string['upwards'] = 'în sus';
$string['useblogassociations'] = 'Activare asociații';
$string['useexternalyui'] = 'Folosește bibliotecile online YUI';
$string['user'] = 'Utilizator';
$string['userbulk'] = 'Acțiuni în masă pentru utilizatori';
$string['userbulkdownload'] = 'Exportați utilizatorii ca';
$string['usercount'] = 'Numar de utilizatori site';
$string['userdefaultpreferences'] = 'Setările implicite ale utilizatorului';
$string['userimagesdisabled'] = 'Imaginile de profil ale utilizatorului sunt dezactivate';
$string['userlist'] = 'Răsfoiește lista de utilizatori';
$string['userpolicies'] = 'Politici utilizatori';
$string['userpreference'] = 'Preferință utilizator';
$string['userprofilesummarycard'] = 'Card rezumat profil utilizator';
$string['userprofilesummarycardformhelp'] = 'Selectați câmpurile pentru a completa cardul de rezumat profil utilizator';
$string['userquota'] = 'Cota utilizator';
$string['users'] = 'Utilizatori';
$string['usersessionscount'] = 'Numărul de sesiuni ale utilizatorului';
$string['usesitenameforsitepages'] = 'Foloseste numele site-ului pentru pagini';
$string['usetags'] = 'Activează funcționalitate tags';
$string['validateemptylineerror'] = 'Liniile goale sunt invalide';
$string['validateerror'] = 'Această valoare nu este corectă:';
$string['validateerrorlist'] = 'Aceste inregistrari sunt invalide: {$a}';
$string['validateiperror'] = 'Aceste adrese IP nu sunt valide: {$a}';
$string['verifychangedemail'] = 'Restricţionează domenii la schimbarea adresei email.';
$string['warningcurrentsetting'] = 'Valoarea curentă este incorectă: {$a}';
$string['warningiconvbuggy'] = 'Versiunea ta a librariei iconv nu suporta modificatorul //IGNORE. Trebuie sa instalezi extensia mbstring care se poate folosi pentru curatarea sirurilor ce contin caractere UTF-8 nevalide.';
$string['webproxy'] = 'Web proxy';
$string['webserversoftware'] = 'Identificator software server web';
$string['wwwroot'] = 'Radacina www site';
$string['xmllibraryentitycheckerror'] = 'O bibliotecă XML a încărcat implicit o entitate externă. Aceasta reprezintă un risc de securitate. Versiunile de actualizare ale PHP si/sau libxml vor rezolva situația.';
$string['xmlstrictheaders'] = 'Headere stricte XML';
$string['yuicomboloading'] = 'YUI combo se încarcă';
