<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Apare în cursurile {$a}';
$string['a11y_content_difficulty'] = 'Nivel de dificultate a conținutului';
$string['a11y_content_time_to_complete'] = 'Timp de finalizare conținut';
$string['a11y_content_type'] = 'Tip de conținut';
$string['a11y_search_filter'] = 'Caută';
$string['a11y_time_filter'] = 'Timp';
$string['a11y_view_courses'] = 'Vizualizați {$a->count} cursuri „{$a->course}” care apar în';
$string['access_denied'] = 'Acces interzis';
$string['activity_chooser_catalog_sub_title'] = 'Selectați conținut din magazinul LinkedIn Learning pe care să îl adăugați la catalogul dvs.';
$string['activity_chooser_catalog_title'] = 'Explorați catalogul LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'A apărut o eroare la adăugarea noii activități din magazinul de conținut.';
$string['activity_modal_content'] = 'Adăugați o nouă activitate în magazinul de conținut {$a->activityname} la cursul {$a->coursename}.';
$string['add_activity'] = 'Adăugați activitate';
$string['add_activity_title'] = 'Adăugați activitate în magazinul de conținut';
$string['add_linkedin_courses'] = 'Adăugați cursuri din magazinul de conținut LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Creați cursuri bazate pe ceea ce este disponibil în magazinnul de conținut LinkedIn Learning.';
$string['appears_in'] = 'Apare în';
$string['asset_type_course_plural'] = 'Cursuri';
$string['asset_type_video_plural'] = 'Video-uri';
$string['assign_to_category'] = 'Atribuiți categoriei';
$string['browse_learning_content'] = 'Răsfoiți conținutul LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Tip';
$string['catalog_filter_in_catalog'] = 'Adăugat în catalogul dvs';
$string['catalog_filter_not_in_catalog'] = 'Nu a fost adăugat în catalogul dvs';
$string['catalog_filter_subjects'] = 'Subiecte';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10-30 min.';
$string['catalog_filter_timespan_1_to_2_hours'] = '1-2 ore';
$string['catalog_filter_timespan_2_to_3_hours'] = '2-3 ore';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30-60 min';
$string['catalog_filter_timespan_over_3_hours'] = '3+ ore';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 min';
$string['catalog_filter_time_to_complete'] = 'Timp de finalizare';
$string['catalog_import_page_placeholder_group'] = 'Import de catalog {$a}';
$string['catalog_review_title'] = 'Catalog LinkedIn Learning - Verificați selecțiile';
$string['catalog_title'] = 'Catalog LinkedIn Learning';
$string['category_label'] = 'Categorie:';
$string['client_id'] = 'ID client';
$string['client_id_help'] = 'ID-ul clientului poate fi obținut de la LinkedIn Learning în pagina de setări de integrare.';
$string['client_secret'] = 'Secretul clientului';
$string['client_secret_help'] = 'Secretul clientului poate fi obținut de la LinkedIn Learning din pagina de setări de integrare.';
$string['content_appears_in'] = 'Acest conținut LinkedIn Learning apare în:';
$string['content_creation_failure'] = 'Unele dintre articole nu au putut fi importate din cauza unei erori. Vă rugăm să încercați din nou să importați elementele rămase. (Eroare: {$a})';
$string['content_creation_failure_add_activity'] = 'Din păcate, a apărut o eroare la adăugarea unei activități.';
$string['content_creation_failure_no_course'] = 'Niciun articol nu a putut fi importat din cauza unei erori. Vă rugăm să încercați să importați articolele din nou.';
$string['content_creation_success_add_activity'] = 'Noua activitate a pieței de conținut a fost adăugată cu succes.';
$string['content_creation_unknown_failure'] = 'Problemă necunoscută';
$string['course_content_delay_creation'] = 'Crearea cursurilor poate dura câteva minute. Dacă niciun element nu poate fi importat, vi se va trimite o notificare odată ce procesul este finalizat.';
$string['course_content_immediate_creation'] = 'Cursurile au fost create cu succes';
$string['course_creation'] = 'Crearea cursului';
$string['course_difficulty_advanced'] = 'Avansat';
$string['course_difficulty_beginner'] = 'Începător';
$string['course_difficulty_general'] = 'General';
$string['course_difficulty_intermediate'] = 'Intermediar';
$string['course_number'] = 'Curs {$a}';
$string['course_number_plural'] = 'Cursuri {$a}';
$string['course_type_course'] = 'Curs';
$string['course_type_learning_path'] = 'Cale de învățare';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Editați categoria cursului';
$string['error:fail_json_validation'] = 'Nu s-au validat datele json: {$a}';
$string['explore_lil_marketplace'] = 'Magazin de conținut LinkedIn Learning';
$string['explore_lil_marketplace_description'] = 'Explorați conținutul din LinkedIn Learning';
$string['filters_title'] = 'Filtre';
$string['import_course_full_failure_body'] = 'Din păcate, a apărut o eroare la importarea articolelor din LinkedIn Learning, ceea ce a cauzat eșecul importului tuturor articolelor. Vă rugăm să încercați din nou importarea urmând acest link: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Nu s-au putut importa toate cursurile';
$string['import_course_full_failure_subject'] = 'Eroare la importul LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Eroare la importul LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'Din păcate, a apărut o eroare la importarea articolelor din LinkedIn Learning. Următoarele articole nu au putut fi importate: [learning_objects:titles_list] Vă rugăm să încercați din nou importarea urmând acest link: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Nu s-au putut importa mai multe cursuri';
$string['import_course_partial_failure_subject'] = 'Eroare la importul LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Eroare la importul LinkedIn Learning';
$string['language_filter_label'] = 'Limba';
$string['learning_objects_group'] = 'Obiecte de învățare {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'Titluri';
$string['page_link_placeholder'] = 'link-ul paginii';
$string['plugin_description'] = 'Cursuri de formare online pentru abilități creative, tehnologice și de afaceri.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Utilizator care a declanșat acțiunea';
$string['search_filter_placeholder'] = 'Caută';
$string['settings_title'] = 'Setări LinkedIn Learning';
$string['set_up_integration'] = 'Configurați integrarea';
$string['sort_filter_alphabetical'] = 'Alfabetic';
$string['sort_filter_latest'] = 'Cel mai recent';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}min.';
$string['timespan_format_minutes'] = '{$a->minutes}min.';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}min. {$a->seconds}sec.';
$string['timespan_format_seconds'] = '{$a->seconds}sec.';
$string['update'] = 'Actualizați';
$string['userdataitemprogress'] = 'Finalizarea activității LinkedIn Learning';
$string['user_progress_updated'] = 'Progresul cursului LinkedIn Learning a fost actualizat';
$string['warningdisablemarketplace:body:html'] = '<p>Conținutul LinkedIn Learning nu va mai putea fi folosit în cursuri noi de către creatorii de cursuri.</p><p> Utilizatorii care au început deja activități LinkedIn Learning vor continua să aibă acces la acel conținut, dar nu vor putea începe noi activități LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Dezactivați piața de conținut LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'Conținutul LinkedIn Learning va fi disponibil pentru creatorii de cursuri pentru a le include în cursuri noi.';
$string['warningenablemarketplace:title'] = 'Activați piața de conținut LinkedIn Learning';
