<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Răspunsuri anonime';
$string['current_activity'] = 'Activitate curentă';
$string['instruction_text'] = 'Text de instructiuni';
$string['name'] = 'Reafișarea răspunsului';
$string['no_available_questions'] = 'Nu există întrebări disponibile de selectat';
$string['no_responding_relationships'] = '{Încă nu au fost adăugate relații de răspuns}';
$string['pluginname'] = 'Element de reafișare';
$string['redisplayed_element_admin_preview'] = 'Reafișarea răspunsului de la „{$a->activity_name} ({date source subject instance created})” – răspunsurile au fost actualizate ultima dată {date last modified}.';
$string['redisplayed_summary'] = 'Reafișarea răspunsului de la „{$a->activity_name} ({$a->date_created})” – răspunsurile au fost actualizate ultima dată {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Reafișarea răspunsului nu poate fi efectuată, deoarece nu există nicio participare asociată cu activitatea „{$a->activity_name} ({$a->subject_instance_date})”.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Reafișarea răspunsului nu poate fi efectuată, deoarece nu există nicio participare asociată cu activitatea „{$a}”.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Reafișarea răspunsului la următoarea întrebare nu poate fi efectuată, deoarece nu există nicio participare anterioară asociată cu activitatea „{$a}”.';
$string['responses_from_anonymous_relationships'] = '{Răspunsuri anonime}';
$string['responses_from_relationships'] = '{Răspunsuri de la: {$a->relationships}}';
$string['select_activity'] = 'Selectați activitatea...';
$string['select_question_element'] = 'Selectați elementul de întrebare...';
$string['source_activity_missing'] = 'Activitatea care conține întrebarea la care se face referire prin această reafișare a răspunsului nu mai există.';
$string['source_activity_value'] = 'Activitate sursă';
$string['source_activity_value_help'] = 'Selectați activitatea care conține întrebarea (și răspunsurile) pe care doriți să le reafișați. Subiectul acestei activități trebuie de asemenea atribuit activității sursă pentru ca orice răspuns să fie reafișat.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value_help'] = 'Numai elementele de întrebare pot fi selectate pentru reafișarea răspunsului. Răspunsurile tuturor participanților care au răspuns vor fi afișate, indiferent de cine sunt participanții care au răspuns în activitatea curentă și de permisiunile de vizualizare ale activității sursă. În cazul în care activitatea sursă este anonimizată, anonimatul răspunsurilor va fi păstrat atunci când sunt reafișate.';
