<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Cursul';
$string['coursename'] = 'Nume curs';
$string['currentorg'] = 'Organizatie curenta utilizator';
$string['currentpos'] = 'Pozitie curenta utilizator';
$string['feedbackactivity'] = 'Activitate Feedback';
$string['feedbackname'] = 'Nume Feedback';
$string['responsetime'] = 'TImp de raspuns';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Răspunsurile cursanților la activitatea de feedback utilizată pentru a studia cursanții la un curs.';
$string['sourcetitle'] = 'Sumar Feedback';
$string['theuser'] = 'Utilizatorul';
$string['timecompleted'] = 'Timp de Completare';
$string['trainerfullname'] = 'Nume Trainer';
$string['trainerid'] = 'ID Trainer';
$string['trainerorg'] = 'Organizatie Trainer';
$string['trainerorgid'] = 'ID Organizatie Trainer';
$string['trainerpos'] = 'Pozitie Trainer';
$string['trainerposid'] = 'ID Pozitie Trainer';
$string['type_course_modules_tags'] = 'Etichete de feedback';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Raspunsuri';
$string['type_tags'] = 'Etichete de curs';
$string['type_trainer'] = 'Trainer';
$string['user'] = 'Utilizator';
