<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Activat';
$string['activatenow'] = '(Activeaza acum)';
$string['active'] = 'Activ';
$string['addsystemusers'] = 'Adauga utilizator/utilizatori';
$string['alreadyreplied'] = 'Acest utilizator a raspuns deja';
$string['anoncancel'] = 'Nu poate anula feedbackul anonim';
$string['anonrequestform'] = 'Cererile nu pot fi îndepărtate din feedbackurile anonime';
$string['anonymous'] = 'Anonim';
$string['anonymousfeedback'] = 'Feedback anonim';
$string['anonymousfeedback_help'] = 'Odată selectată, cererile de feedback făcute prin acest formular, vor fi anonime, însemnând că destinatarul va vedea răspunsurile, dar nu va ști ce răspuns vine de la care utilizator. Pentru a asigura anonimitatea, odată făcută cererea de anonimitate, nu mai poate fi editată o listă de respondenți.';
$string['anonymoususer'] = 'Utilizator anonim';
$string['answernow'] = 'Raspunde acum';
$string['assigncurrentgroups'] = 'Grupuri alocate';
$string['assigncurrentusers'] = 'Utilizatori alocati';
$string['assignedtoxdraftusers'] = 'Alocati la {$a} utilizatorii selectati';
$string['assignedtoxusers'] = 'Alocati la {$a} utilizator/utilizatori';
$string['assigngroup'] = 'Alocati Grup la 360&deg; Feedback?';
$string['assigngrouptype'] = 'Tip Atribuit';
$string['assignincludechildren'] = 'Include Subgrup Copil?';
$string['assignments'] = 'Atribuit';
$string['assignnumusers'] = 'User Atribuit';
$string['assignsourcename'] = 'Grup Atribuit';
$string['backtofeedback360'] = 'Inapoi la feedback';
$string['backtofeedbackrequest'] = 'Inapoi la solicitare feedback';
$string['byduedate'] = 'de {$a}';
$string['cancellationalert'] = '{$a->userfrom} a anulat solicitarea feedback-ului "{$a->feedbackname}", nu mai trebuie sa raspunzi.';
$string['cancellationemail'] = '{$a->userfrom} a anulat solicitarea feedback-ului "{$a->feedbackname}", nu mai trebuie sa raspunzi.';
$string['cancellationsubject'] = '{$a->userfrom} Anulare solicitare feedback';
$string['cancelrequest'] = 'Anuleaza solicitare feedback';
$string['cancelrequestconfirm'] = 'Esti sigur ca vrei sa anulezi aceasta solicitare de feedback?';
$string['cancelrequestcontinued'] = 'Nici un feedback nu va mai fi acceptat mai departe, dar toate raspunsurile actuale vor fi pastrate.';
$string['cancelrequestsuccess'] = 'Solicitare anulata cu succes';
$string['cancelusersemail'] = 'Anuleaza cererile existente pentru acesti utilizatori externi:';
$string['cleanuptask'] = 'Curata Feedback360';
$string['close'] = 'Inchide';
$string['closed'] = 'Inchis';
$string['closenow'] = '(Inchide acum)';
$string['completed'] = 'Finalizat';
$string['configenablefeedback360'] = 'Această opțiune vă va permite să: Activați / dezactivați funcțiile de feedback 360 de la utilizatorii de pe acest site.

* Dacă este selectat Activare, toate linkurile, meniurile, filele și opțiunile legate de feedback-ul 360 vor fi accesibile.

* Dacă este selectat Dezactivare, feedback-ul 360 va dispărea din orice meniu de pe site și nu va fi accesibil.';
$string['configenablelegacyfeedback360'] = 'Această opțiune vă va permite să: Activați / dezactivați funcțiile de feedback 360 vechi  de la utilizatorii de pe acest site.
 * Dezactivați: feedback-ul 360 vechi  va dispărea din orice meniu de pe site și nu va fi accesibil.

 * Activați: feedback-ul 360 vechi  va fi accesibil, dar nu va apărea în Activitățile de performanță ale utillizatorului';
$string['confirmactivatefeedback360'] = 'Esti sigur ca vrei sa activezi Feedback - {$a}?';
$string['confirmclosefeedback360'] = 'Esti sigur ca vrei sa inchizi Feedback - {$a}?';
$string['confirmdeletefeedback360'] = 'Esti sigur ca vrei sa stergi Feedback - {$a}?';
$string['confirmdeletequestion'] = 'Esti sigur ca vrei sa stergi intrebare - {$a}?';
$string['content'] = 'Continut';
$string['contentupdated'] = 'Continut actualizat';
$string['copy'] = 'Copie';
$string['createfeedback360'] = 'Creaza Feedback';
$string['createfeedback360heading'] = 'Creaza un nou 360&deg; Feedback';
$string['currentrequestees'] = 'Solicitarile actuale';
$string['currentusers'] = 'Utilizatorii actuali';
$string['currentusersmatching'] = 'Utilizatorii potriviti actuali\'{$a}\'';
$string['delete'] = 'Sterge';
$string['deletedfeedback360'] = 'Feedback Sters cu Succes';
$string['deletefeedback360conformation'] = 'Esti sigur ca vrei sa stergi {$a}?';
$string['deletefeedback360responses'] = 'Continutul se va sterge permanent, inclusiv {$a} raspunsuri completate.';
$string['deletefeedback360s'] = 'Sterge Feedback - {$a}';
$string['description'] = 'Descriere';
$string['description_help'] = 'Cand o descriere a feedback-ul este creata afiseaza informatiile dupa numele feedback-ului';
$string['draft'] = 'Draft';
$string['duedate'] = 'Data Expirare';
$string['duedate_help'] = 'Data solicitata utilizatorilor ar trebui sa raspunda de';
$string['emailmissing'] = 'Email lipsa';
$string['emailrequesthtml'] = '<p>{$a->fullname} a ti-a cerut completarea formularului de feedback. Apasa link-ul de mai jos si completeaza formularul afisat:</p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Solicitare(i) Feedback Extern Existent';
$string['emailrequestsnew'] = 'Adauga Solicitare(i) Feedback Extern';
$string['emailrequestsnew_help'] = 'Pentru a solicita feedback extern utilizatorilor , introdu pe linie o adresa de mail';
$string['emailrequeststr'] = '<p>{$a->fullname} a ti-a cerut completarea formularului de feedback. Viziteaza URL-ul de mai jos si completeaza formularul afisat:</p>
<p>{$a->url}</p>';
$string['emailrequestsubject'] = 'Solicitare feedback de la {$a->fullname}';
$string['emailrequesturlmask'] = 'aici';
$string['enablefeedback360'] = 'Activeaza Feedback 360';
$string['enablelegacyfeedback360'] = 'Activați feedback  360 vechi';
$string['error:accessdenied'] = 'Access Denied, nu aveti permisiunea de a vedea aceasta pagina';
$string['error:activationconfirmation'] = 'Feedback nu este gata pentru a fi activat';
$string['error:activationstatus'] = 'Nu se poate activa un feedback care nu este nici proiect nici inchis';
$string['error:cannotchangestatus'] = 'Status curent {$a->oldstatus} nu pot fi modificat pentru {$a->newstatus}';
$string['error:deletefromanon'] = 'Nu pot fi șterse cererile de la un feedback anonim';
$string['error:duedateformat'] = 'Data de expirare nu este in format recunoscut.';
$string['error:duedatepast'] = 'Data de expirare este in trecut, alegeti o dat in viitor.';
$string['error:emailduplicate'] = 'Aveti email-uri duplicat, va rugam sa introduceti un email doar o singura data:';
$string['error:emailformat'] = 'Aceste email-uri nu se potrivesc cu formatul asteptat:';
$string['error:emptyuserrequests'] = 'Nu ai destinatari, selectati un utilizator sau introduceti un email';
$string['error:feedback360isactive'] = 'Feedback-ul trebuie sa fie in \'Draft\' sau \'Inchis\' stare de a fi eliminat';
$string['error:feedback360noteditable'] = 'Feedback-ul nu poate fi editat n timp ce \'Activ\' stare';
$string['error:feedbacknotactive'] = 'Feedback-ul nu poate fi editat decat daca formularul este activ';
$string['error:feedbacktablecreation'] = 'Feedback-ul nu poate fi editat decat daca formularul este activ';
$string['error:invalidparams'] = 'Parametru Nevalid';
$string['error:learnersrequired'] = 'Feedback-ul trebuie sa fie atribuit utilizatorilor';
$string['error:newduedatebeforeold'] = 'Data de expirare  nu poate fi setata la o data anterioara, va rugam sa setati o data egala cu sau mai mare decat data de expirare existenta.';
$string['error:noformselected'] = 'Eroare, niciun formular de feedback selectat. Va rugam sa selectati un formular de feedback inainte de a continua.';
$string['error:previewpermissions'] = 'Nu aveti permisiunea de a previzualiza acest feedback';
$string['error:questionsrequired'] = 'Feedback-ul trebuie să aiba cel putin o intrebare de baza sau de revizuire';
$string['error:readonly'] = 'Nu pot prezenta formularul doar in modul citire';
$string['error:recipientsrequired'] = 'Cel putin un grup de destinatari trebuie sa fie selectat';
$string['error:requestdeletefailure'] = 'Nu s-a reusit stergerea solicitarii feedback-ului, esuare autentificare';
$string['error:respassignmentaccess'] = 'Nu ai permisiunea sa accesezi aceasta pagina';
$string['error:submitform'] = 'Completati formularul cu datele valide cerute inainte de a prezenta sau de a salva progresul pentru a termina mai tarziu.';
$string['error:unexpectedtype'] = 'Variabila {$a}  nu indeplineste tipul ateptat';
$string['error:unrecognisedaction'] = 'Incercarea de a efectua o actiune nerecunoscuta: {$a}';
$string['evaluateyourself'] = 'Evalueaza-te singur';
$string['eventcreatedfeedback'] = 'Feedback 360 Creat';
$string['eventcreatedrequest'] = 'Cerere Feedback 360 Creata';
$string['eventdeletedfeedback'] = 'Feedback360 Sters';
$string['eventdeletedrequest'] = 'Cerere Feedback360 Stearsa';
$string['eventupdatedfeedback'] = 'Feedback360 Actualizat';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Ofera feedback despre colegii tai';
$string['feedback360aboutuser'] = 'Feedback despre {$a}';
$string['feedback360aboutyou'] = 'Feedback despre tine';
$string['feedback360activated'] = 'Feedback activat cu Succes';
$string['feedback360activenochangesallowed'] = 'Acest 360 Feedback este activ, nu se pot face modificari la atribuirile utilizatorului';
$string['feedback360:assignfeedback360togroup'] = 'Atribuie Feedback grupului';
$string['feedback360cloned'] = 'Feedback clonat cu Succes';
$string['feedback360:clonefeedback360'] = 'Cloneaza Feedback';
$string['feedback360closed'] = 'Feedback inchis cu Succes';
$string['feedback360closednochangesallowed'] = 'Acest Feedback 360 este inchis, nu se pot face schimbari in atribuirile utilizatorului';
$string['feedback360created'] = 'Feedback creat cu Succes';
$string['feedback360disabled'] = 'Feedback 360 nu este activat in acest site';
$string['feedback360fixerrors'] = 'Inainte de activarea feedback-ul trebuie sa remediezi urmatoarele erori';
$string['feedback360_legacy'] = 'Feedback 360 ° (vechi)';
$string['feedback360:manageactivation'] = 'Gestionati activare Feedback';
$string['feedback360:managefeedback360'] = 'Gestionati  formulare Feedback';
$string['feedback360:manageownfeedback360'] = 'Gestioneaza propriile cereri de Feedback';
$string['feedback360:managepageelements'] = 'Gestionati continut Feedback';
$string['feedback360:managestafffeedback'] = 'Gestionati solicitarile de fedback membrilor personalului';
$string['feedback360notfound'] = 'Formularul de feedback nu a fost gasit';
$string['feedback360requestdeleted'] = 'Solicitare Feedback stearsa cu succes';
$string['feedback360updated'] = 'Feedback actualizat cu Succes';
$string['feedback360:utf8'] = 'Feedback 360 ° (vechi)';
$string['feedback360:viewassignedusers'] = 'Vezi utilizatori atribuiti unui Feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Vezi solicitari Feedback proprii';
$string['feedback360:viewownrequestedfeedback360'] = 'Vezi solicitarile de Feedback cerute de voi si raspunsurile voastre';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Vezi solicitarile de Feedback ale membrilor';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Vezi Feedback-ul solicitat membrilor personalului precum si raspunsurile acestora';
$string['feedbackanonymous'] = 'Acest feedback este anonim. Destinatarul va putea citi feedbackul, dar nu va putea ști de la cine este fiecare răspuns. Acestă cerere de feedback a fost trimisă la utilizatorii \'{$a}\' (inclusiv dvs.)';
$string['feedbacknotanonymous'] = 'Atenție, acest feedback va fi trimis cu numele dvs atașat. Destinatarul va putea să citească feedbackul și va ști și de la cine este.';
$string['feedbacksubmitted'] = 'Feedback transmis';
$string['givefeedback'] = 'Ofera Feedback';
$string['invalidsesskey'] = 'Cheia de sesiune data nu este valida. Va rugam sa retransmiteti datele';
$string['legacy_feedback'] = 'Feedback 360 ° vechi';
$string['loadfeedback360failure'] = 'Nu s-a reusit incarcarea pentru 360 Feedback';
$string['managefeedback360'] = 'Gestionati Feedback (vechi)';
$string['managefeedback360s'] = 'Gestionați feedback 360 ° (vechi)';
$string['managefeedback360:utf8'] = 'Gestionați feedback 360 ° (vechi)';
$string['manager'] = 'Manager';
$string['managercancellationalert'] = '{$a->userfrom} a anulat membru personalului {$a->staffname}\'s solicitare feedback "{$a->feedbackname}", nu mai trebuie sa raspunzi.';
$string['managercancellationemail'] = '{$a->userfrom} a anulat membru personalului {$a->staffname}\'s solicitare feedback "{$a->feedbackname}", nu mai trebuie sa raspunzi.';
$string['managercancellationsubject'] = '{$a->staffname} Anulare solicitare feedback';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ti-a cerut completarea unui feedback pentru un membru al echipei lui {$a->staffname}. Apasa pe link-ul de mai jos pentru a incepe completarea formularului:</p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} ti-a cerut completarea unui feedback pentru un membru al echipei lui {$a->staffname}. Foloseste URL-ul de mai jos pentru a incepe completarea formularului:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} Solicitare Feedback despre membru personalului {$a->staffname}';
$string['managerreminderemailbody'] = 'Am vrut sa-ti reamintesc sa completezi formularul de feedback pentru membrul echipei mele {$a->staffname}. Te rog completeaza formularul inainte de {$a->timedue}, mergi la {$a->url} ca sa incepi.

Multumesc,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Am vrut sa-ti reamintesc sa completezi formularul de feedback pentru membrul echipei mele {$a->staffname}. Te rog completeaza formularul inainte de {$a->timedue}, apasa {$a->link} ca sa incepi.

Multumesc,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Memento: {$a->staffname}\'s solicitare feedback';
$string['managerupdatealert'] = '{$a->userfrom} a actualizat data de expirare a solicitarii feedback-ului pentru membrul/ii personalului {$a->staffname} "{$a->feedbackname}", acum ai pana la{$a->timedue} sa raspunzi.';
$string['managerupdateemail'] = '{$a->userfrom} a actualizat data de expirare a solicitarii feedback-ului pentru membrul/ii personalului {$a->staffname}"{$a->feedbackname}", acum ai pana la {$a->timedue} sa raspunzi.';
$string['managerupdatesubject'] = '{$a->staffname} Actualizare Feedback';
$string['manageuserrequests'] = 'Gestionati solicitarile utilizatorilor';
$string['messages'] = 'Mesaje';
$string['myfeedback'] = 'Feedback-ul meu';
$string['name'] = 'Nume';
$string['nameemail'] = 'Nume/Email';
$string['name_help'] = 'This is the name that will appear at the top of your feedback forms and reports';
$string['next'] = 'Urmatorul';
$string['nochangestobemade'] = 'Nu exista schimbari de facut';
$string['nofeedback360s'] = 'No feedbacks have been created';
$string['nofeedback360togive'] = 'You have not been requested to give any feedback yet';
$string['nofeedbackavailable'] = 'Nu exista feedback disponibil';
$string['nogroupassignments'] = 'Nu ti s-a solicitat inca sa oferi feedback';
$string['nonerequested'] = 'Nu a fost solicitat';
$string['notallowed'] = 'Nu este permis';
$string['notcompleted'] = 'Nu a fost finalizat';
$string['nouserassignments'] = 'In prezent nu exista utilizatori atribuiti';
$string['optional'] = 'Optional';
$string['options'] = 'Optiuni';
$string['overdue'] = 'Expirat';
$string['pending'] = '(in asteptare)';
$string['pluginname'] = 'Feedback Totara';
$string['potentialrequestees'] = 'Solicitari potentiale';
$string['potentialusers'] = 'Utilizatori potentiali';
$string['potentialusersmatching'] = 'Potential utilizatori care se potrivesc \'{$a}\'';
$string['preview'] = 'Previzualizare';
$string['previewencased'] = '(Previzualizare)';
$string['previewheader'] = 'Previzualizand "{$a}"';
$string['previewsubheader'] = 'This shows the page as someone responding to a feedback request would view it.';
$string['progresssaved'] = 'Progres salvat';
$string['recipient:anyuser'] = 'Utilizatorul oricarui site';
$string['recipient:audiencies'] = 'Audienta la care sunt membrii';
$string['recipientdesc'] = 'Selectati grupuri de utilizatori ai cesionarul care pot solicita feedback';
$string['recipient:directreports'] = 'Rapoartele lor directe (doar manageri)';
$string['recipient:email'] = 'Adrese email externe';
$string['recipient:linemanager'] = 'Managerul linie lor';
$string['recipients'] = 'Destinatari';
$string['recipient:sameorg'] = 'Oameni cu aceiasi organizatie';
$string['recipient:samepos'] = 'Oameni cu aceiasi pozitie';
$string['recipientsupdated'] = 'Destinatari actualizati';
$string['remind'] = 'Memento';
$string['reminderconfirm'] = 'Se va trimite un mesaj de memento pentru toti cei carora le-ati solicitat feedback si de la care nu ati primit inca raspuns:';
$string['reminderconfirmanonymous'] = 'Se va trimite un memento către utilizatorii {$a} care încă mai au de răspuns.';
$string['reminderemailbody'] = 'Acest mesaj este sa-ti reaminteasca faptul ca {$a->requestername} a cerut completarea unui formular de feedack inainte de {$a->timedue}, mergi la {$a->url} si completeaza formularul.';
$string['reminderemailbodyhtml'] = 'Acest mesaj este sa-ti reaminteasca faptul ca {$a->requestername} a cerut completarea unui formular de feedack inainte de {$a->timedue}, apasa {$a->link} si completeaza formularul.';
$string['reminderemailsubject'] = 'Memento: {$a->requestername}\'s solicitare feedback';
$string['reminderssent'] = 'Memento-uri trimise pentru {$a}';
$string['remindresponders'] = 'Trimite Mementou-uri Feedback';
$string['removerequest'] = 'Sterge Cerere Feedback';
$string['removerequestconfirm'] = 'Sunteti sigur doriti sa eliminati cererea de feedback la {$a}?';
$string['removeuserfromrequest'] = 'Îndepărtează cererea de feedback din  {$a}.';
$string['request'] = 'Solicitare';
$string['requestcreatedsuccessfully'] = 'Cerere de feedback creata cu succes';
$string['requested'] = 'Solicitata:';
$string['requestfeedback360'] = 'Solicita Feedback';
$string['requestfeedback360confirm'] = 'Esti sigur ca vrei sa...';
$string['requestfeedback360create'] = 'Creaza o noua solicitare de feedback pentru:';
$string['requestfeedback360delete'] = 'Anuleaza cererile existente pentru:';
$string['requestfeedback360keep'] = 'Trimite actualizari data de expirare pentru:';
$string['requestfeedbackincludeselfevaluation'] = 'Include auto-evaluare';
$string['requestfeedbackoptoutselfevaluation'] = 'Renunta la auto-evaluare';
$string['requestupdatedsuccessfully'] = 'Cerere de feedback actualizata cu succes';
$string['requestusersemail'] = 'Solicitare Feedback de la utilizatorii externi';
$string['requestuserssystem'] = 'Solicita feedback de la utilizatorii sistemului';
$string['requestuserssystemchoose'] = 'Alege utilizatorii de la care doresti sa primesti feedback:';
$string['required'] = 'Obligatoriu';
$string['response'] = 'Raspuns';
$string['responsecount'] = '{$a->responded} din {$a->total}';
$string['responsecountnew'] = '{$a->new} Nou';
$string['responses'] = 'Raspunsuri';
$string['reviewnow'] = 'Vezi raspunsul tau';
$string['reviewnowmanager'] = 'Vezi raspunsul lor';
$string['saveprogress'] = 'Salveaza progres';
$string['selfevaluation'] = 'Auto-evaluare';
$string['selfevaluationemailreminderoptionalbody'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este optionala.

Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
{$a->link}

Multumim.';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este optionala.
<br /><br />
Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
<br /><br />
{$a->link}
<br /><br />
Multumim.';
$string['selfevaluationemailreminderrequiredbody'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este obligatorie.

Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
{$a->link}

Multumim.';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este obligatorie.
<br /><br />
Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
<br /><br />
{$a->link}
<br /><br />
Multumim.';
$string['selfevaluationemailremindersubject'] = 'Cerere de auto-evaluare pentru {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este optionala.

Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
{$a->link}

Multumim.';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este optionala.
<br /><br />
Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
<br /><br />
{$a->link}
<br /><br />
Multumim.';
$string['selfevaluationemailrequestrequiredbody'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este obligatorie.

Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
{$a->link}

Multumim.';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Ai fost invitat sa completezi un formular de feedback de auto-evaluare. Participarea este obligatorie.
<br /><br />
Formularul trebuie completat pana la {$a->timedue}, il poti accesa folosind link-ul de mai jos.
<br /><br />
{$a->link}
<br /><br />
Multumim.';
$string['selfevaluationemailrequestsubject'] = 'Cerere de auto-evaluare pentru {$a->feedbackname}';
$string['selfevaluation_help'] = 'Cursantul poate oferi o evaluare a propriei performante';
$string['selfevaluationlearner'] = 'Auto evaluare';
$string['selfevaluationlearner_help'] = 'Include si raspunsul tau la acest feedback';
$string['settings'] = 'Setari';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'stop';
$string['submitfeedback'] = 'Prezinta feedback';
$string['timedue'] = 'Expira:';
$string['update'] = 'Actualizare';
$string['updatealert'] = '{$a->userfrom} a actualizat data de expirare a solicitarii feedback-ului "{$a->feedbackname}", acum ai pana la {$a->timedue} sa raspunzi.';
$string['updateemail'] = '{$a->userfrom} a actualizat data de expirare a solicitarii feedback-ului "{$a->feedbackname}", acum ai pana la  {$a->timedue} sa raspunzi.';
$string['updatesubject'] = '{$a->userfrom} Actualizare Feedback';
$string['urlrequesturlmask'] = 'aici';
$string['userassignmentnotfound'] = 'Nu s-a gasit utilizator atribuit';
$string['userdataitemresp_assignments'] = 'Răspunsurile utilizatorilor la solicitările Feedback 360';
$string['userdataitemresp_assignments_help'] = 'Răspunsul utilizatorului la orice solicitare Feedback360 primită, inclusiv răspunsurile la solicitările derivate din feedback-ul căruia i-a  fost atribuit (autoevaluare).';
$string['userdataitemuser_assignments'] = 'Feedback360 despre utilizator';
$string['userdataitemuser_assignments_help'] = 'Orice Feedback360 căruia i-a fost atribuit utilizatorul și orice răspunsuri ale utilizatorilor la solicitările lor, inclusiv autoevaluarea.';
$string['userheaderfeedback'] = 'Feedback pentru {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Vezi profilul</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback pentru {$a->username} <a href="{$a->profileurl}" target="_blank">Vezi profil</a> de la utilizatorul extern {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback despre tine';
$string['userownheaderselfevalfeedback'] = 'Auto-evaluare pentru {$a->username}
<br /><br />
Aceasta este auto-evaluarea ta Feedback 360&deg;. Aceasta evaluare poate fi vazuta de utlizatori autorizati, cum ar fi managerul tau.';
$string['userxfeedback360'] = '{$a}\'s Feedback';
$string['validationfailed'] = 'Validare esuata';
$string['viewinguserxfeedback360'] = 'Vizualizezi {$a}\'s Feedback';
$string['viewrequest'] = 'Vezi cerere';
$string['viewresponse'] = 'Vezi Raspuns';
$string['viewuserxresponses'] = 'Vezi {$a}\'s raspuns';
$string['you'] = 'Tu';
