<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Realizat';
$string['addassignedcompetencies'] = 'Atribuirea competentelor';
$string['addassignedcompetencytemplates'] = 'Sabloane de atribuire a competentelor';
$string['addassignedgoals'] = 'Atribuirea de obiective';
$string['addassignedgoaltemplates'] = 'Sabloane de atribuire a obiectivelor';
$string['addaudience'] = 'Adaugă Grup țintă';
$string['addcohorts'] = 'Adauga audienta';
$string['addcompanygoaltype'] = 'Adaugă un nou tip de obiectiv al companiei';
$string['addcompetency'] = 'Adauga competenta';
$string['addcourseevidencetocompetencies'] = 'Adauga dovada parcurgerii cursului la competente';
$string['addcourseevidencetocompetency'] = 'Adauga dovada parcurgerii cursului la competenta';
$string['addcourseevidencetogoal'] = 'Adauga dovada parcurgerii cursului la obiectiv';
$string['addcourseevidencetogoals'] = 'Adauga dovada parcurgerii cursului la obiective';
$string['adddepthlevel'] = 'Adauga un nou nivel de intelegere';
$string['addedcompetency'] = 'Competenta "{$a}" a fost adaugata';
$string['addedgoal'] = 'Obiectivul "{$a}" a fost adaugat';
$string['addedorganisation'] = 'Organizatia "{$a}" a fost adaugata';
$string['addedposition'] = 'Pozitia "{$a}" a fost adaugata';
$string['addgoal'] = 'Adauga obiectiv';
$string['addgoalcompany'] = 'Adauga obiectivul companiei';
$string['addgoalpersonal'] = 'Adauga obiectivul personal';
$string['addgoals'] = 'Adauga obiective';
$string['additionaloptions'] = 'Optiuni suplimentare';
$string['addmultiplenewcompetency'] = 'Adauga competente multiple';
$string['addmultiplenewgoal'] = 'Adauga obiective multiple';
$string['addmultipleneworganisation'] = 'Adauga organizatii multiple';
$string['addmultiplenewposition'] = 'Adauga pozitii multiple';
$string['addnewcompetency'] = 'Adauga o noua competenta';
$string['addnewgoal'] = 'Adauga un nou obiectiv';
$string['addneworganisation'] = 'Adauga o noua organizatie';
$string['addnewposition'] = 'Adauga o noua pozitie';
$string['addnewscalevalue'] = 'Adauga o noua scara de valoare';
$string['addnewtemplate'] = 'Adauga un sablon nou de competenta';
$string['addorganisation'] = 'Adauga organizatie';
$string['addorganisations'] = 'Adauga organizatii';
$string['addpersonalgoaltype'] = 'Adaugă un nou tip de obiectiv personal';
$string['addposition'] = 'Adauga pozitie';
$string['addpositions'] = 'Adauga pozitii';
$string['addscalevalue'] = 'Adăugați valoare la scară';
$string['addtype'] = 'Adauga un nou tip';
$string['aggregationmethod'] = 'Metoda de agregare';
$string['aggregationmethod1'] = 'Toate';
$string['aggregationmethod2'] = 'Orice';
$string['aggregationmethod3'] = 'De pe';
$string['aggregationmethod4'] = 'Unitate';
$string['aggregationmethod5'] = 'Fractiune';
$string['aggregationmethod6'] = 'Suma ponderata';
$string['aggregationmethod7'] = 'Media ponderata';
$string['aggregationmethodview'] = '{$a} metoda de agregare';
$string['allcompetencyscales'] = 'Toate scalele de competenta';
$string['allframeworks'] = 'Toate cadrele';
$string['allgoalscales'] = 'Toate obiectivele au fost incarcate';
$string['alltypes'] = 'Toate tipurile';
$string['andchildren'] = '(si copil)';
$string['appraiser'] = 'Evaluare';
$string['assign'] = 'Atribuire';
$string['assigncohort'] = 'Audienta';
$string['assigncompetencies'] = 'Atribuie competente';
$string['assigncompetency'] = 'Atribuie competenta';
$string['assigncompetencytemplate'] = 'Atribuie sablon competenta';
$string['assigncompetencytemplates'] = 'Atribuie sabloane competenta';
$string['assigncoursecompletion'] = 'Atribuie finalizare curs';
$string['assigncoursecompletions'] = 'Atribuie finalizari curs';
$string['assigncoursecompletiontocompetencies'] = 'Atribuie finalizare curs la competente';
$string['assigncoursecompletiontocompetency'] = 'Atribuie finalizare curs la competenta';
$string['assigncoursecompletiontogoal'] = 'Atribuie finalizare curs la obiectiv';
$string['assigncoursecompletiontogoals'] = 'Atribuie finalizare curs la obiective';
$string['assigned_company_goal_adder_filter_name'] = 'Căutare';
$string['assigned_company_goal_adder_filter_title'] = 'Filtrați obiectivele';
$string['assigned_company_goal_adder_label_name'] = 'Poartă';
$string['assigned_company_goal_adder_label_target_date'] = 'Data-țintă';
$string['assigned_company_goal_adder_no_items'] = 'Nu există elemente de afișat';
$string['assigned_company_goal_adder_title'] = 'Selectați obiectivele companiei';
$string['assignedcompetencies'] = 'Competente atribuite';
$string['assignedcompetenciesandtemplates'] = 'Competente si sabloane de competenta atribuite';
$string['assignedcompetencytemplates'] = 'Sabloane de competenta atribuite';
$string['assignedgoals'] = 'Obiective atribuite';
$string['assignedgoalsandtemplates'] = 'Obiective si sabloane de obiective atribuite';
$string['assignedgoaltemplates'] = 'Sabloane de obiectiv atribuite';
$string['assignedonly'] = 'Atribuit dar neutilizat';
$string['assigngoal'] = 'Obiectiv atribuit';
$string['assigngoals'] = 'Obiectiv atribuite';
$string['assigngoaltemplate'] = 'Sablon de obiectiv atribuit';
$string['assigngoaltemplates'] = 'Sabloane de obiectiv atribuit';
$string['assigngroup'] = 'Grup de utilizatori atribuit';
$string['assignnewcompetency'] = 'Atribuie o noua competenta';
$string['assignnewevidenceitem'] = 'Assign new evidence item';
$string['assignnewgoal'] = 'Atribuie un nou obiectiv';
$string['assignorganisation'] = 'Organizatie';
$string['assignposition'] = 'Pozitie';
$string['assignrelatedcompetencies'] = 'Atribuie competente inrudite';
$string['assignrelatedgoals'] = 'Atribuie obiective inrudite';
$string['availablex'] = 'Disponibil {$a}';
$string['bulkactions'] = 'Actiuni in masa';
$string['bulkaddfailed'] = 'A fost o problema la adaugarea acelor elemente in ierarhie';
$string['bulkadditemnames'] = 'Adaugare Elemente in Masa';
$string['bulkadditemnames_help'] = 'Furnizați o listă cu nume (unul pe fiecare rând) pentru a crea mai multe elemente în același timp. Puteți folosi spații înainte de denumirea elementelor pentru a indica relația părinte-copil - Când includeți 2 spații înainte de nume, se indică un nivel în ierarhie.

Asigurați-vă că structura pe care o creați este validă, însemnând că fiecare element trebuie să fie la nivelul de sus (fără alineat) sau să fie sub un element existent deja la un nivel superior.
ex: NU puteți crea un element de nivel 3, dacă nu  există deja un element la nivelul 2, deasupra lui.

*Notă*: Această funcționalitate de tip bulk este folositoare dacă doriți să creați elemente simple, în același cadru, de același tip și fără informații suplimentare, cum ar fi numere de ID și prescurtări.


Dacă doriți să aveți mai mult control asupra definirii valorii câmpurilor, cum ar fi prescurtări sau numere id, setare tipuri pentru elemente individuale etc, trebuie să folosiți instrumentul de import HR.';
$string['bulkaddnoitems'] = 'Nu a fost găsit niciun element';
$string['bulkaddparenterror'] = 'Nu a fost găsit părintele pentru elementul \'{$a}\'. Vă rugăm să verificați numărul de spații din fața numelor elementului și asigurați-vă că structura este corectă - clic pe pictograma ajutor pentru mai multe detalii despre format.';
$string['bulkaddsuccess'] = 'elementele {$a} au fost adaugate cu succes in ierarhie';
$string['bulkdeletecompetency'] = 'Competente sterse in masa';
$string['bulkdeletegoal'] = 'Obiective sterse in masa';
$string['bulkdeleteorganisation'] = 'Organizatii sterse in masa';
$string['bulkdeleteposition'] = 'Pozitii sterse in masa';
$string['bulkmovecompetency'] = 'Competente mutate in masa';
$string['bulkmovegoal'] = 'Obiective mutate in masa';
$string['bulkmoveorganisation'] = 'Organizatii mutate in masa';
$string['bulkmoveposition'] = 'Pozitii mutate in masa';
$string['bulktypechanges'] = 'Reclasificare in masa';
$string['bulktypechangesdesc'] = 'Reclasificarea a tuturor elementelor de tipul:';
$string['cancelwithoutassigning'] = 'Anulare fara atribuire';
$string['cannotupdatedisplaysettings'] = 'Nu s-au putut actualiza setarile de afisare';
$string['changeto'] = 'Schimba la';
$string['changetype'] = 'Schimba tipul';
$string['child'] = 'copil';
$string['children'] = 'copii';
$string['choosecohort'] = 'Alege grupul țintă';
$string['chooseevidencetype'] = 'Alege un tip de dovada a parcurgerii';
$string['choosemanager'] = 'Alege manager';
$string['chooseorganisation'] = 'Alege organizatia';
$string['chooseposition'] = 'Alege pozitia';
$string['choosewhattodowithdata'] = 'Datele existente în câmpul personalizat pot fi șterse sau mutate în alte câmpuri personalizate.
Datele mutate nu sunt validate, va trebui să verificați și să corectați manual elementele afectate.

Alegeți ce doriti sa faceti cu datele câmpului personalizat:';
$string['clearsearch'] = 'Sterge cautarea';
$string['clearselection'] = 'Sterge selectia';
$string['clickfornonjsform'] = 'Apasa aici pentru o versiune non-javascript a acestui formular.';
$string['clicktoassign'] = 'Apasati pe butonul de atribuire pentru a selecta o competenta.';
$string['clicktoassigngoal'] = 'Apasati pe butonul de atribuire pentru a selecta un obiectiv.';
$string['clicktoassigntemplate'] = 'Apasati pe butonul de atribuire pentru a selecta un sablon de competenta.';
$string['clicktoviewchildren'] = 'Apasati pe numele competentei pentru a vizualiza competentele organizatiei copil (daca exista)';
$string['clicktoviewchildrengoal'] = 'Apasati numele obiectivului pentru a vizualiza obiectivele organizatiei copil (daca exista).';
$string['cohortmembercount'] = 'Număr cursanți';
$string['cohortname'] = 'Numele grupului țintă';
$string['cohortnotfound'] = 'Audienta neexistenta';
$string['cohortnotselected'] = 'Nu a fost selecat niciun grup țintă';
$string['cohorttypedynamic'] = 'Dinamic';
$string['cohorttypeset'] = 'Setează';
$string['companygoal'] = 'Obiectivul companiei';
$string['companygoaldetails'] = 'Vizualizati obiectivele cadrelor de lucru';
$string['companygoals'] = 'Obiective companii';
$string['competencies'] = 'Competente';
$string['competenciesdisabled'] = 'Competențele nu sunt activate pe acest site';
$string['competenciesusedincourse'] = 'Competente utilizate in curs';
$string['competenctscaleoutoforderexist'] = 'Sunt scale de evaluare cu valori mai mici de competență care sunt setate mai sus decât cele competente. Valorile scalei trebuie să fie ordonate de la cele mai competente la cele mai puțin competente - vă rugăm să corectați setarea de competență pentru valorile scalei afectate pentru a reflecta acest lucru.';
$string['competenctscaleoutoforderthis'] = 'Această scala de evaluare are valori mai mici de competență care sunt setate mai sus decât cele competente. Valorile scalei trebuie să fie ordonate de la cele mai competente la cele mai puțin competente - vă rugăm să corectați setarea de competență pentru valorile scalei afectate pentru a reflecta acest lucru.';
$string['competency'] = 'Competenta';
$string['competencyaddedframework'] = 'Cadrul de lucru a competentei "{$a}" a fost adaugat';
$string['competencyaddnew'] = 'Adauga o noua competenta';
$string['competencyaddnewframework'] = 'Adauga cadrul de lucru a noilor competente';
$string['competencyaggregationmethod'] = 'Metoda de agregare';
$string['competencyaggregationmethod_help'] = 'Metoda de agregare stabileste modul in care sistemul va calcula realizarea competentei.

Daca metoda de agregare este setata pe TOTI, atunci toate competentele copil vor trebui sa fie realizate pentru ca competenta  parinte sa fie declarata ca fiind realizata.

Daca metoda de agregare este setata pe ORICINE, atunci o singura competenta copil trebuie sa fie indeplinita pentru realizarea cu succes a competentei parinte.

Daca metoda de agregare este setata pe INCHIS atunci realizarea automata va fi dezactivata pentru aceasta competenta.(Poate fi marcata in continuare manual.)';
$string['competencyassignavailability'] = 'Disponibilitate de atribuire non-administrator';
$string['competencyassignavailability_help'] = 'În mod implicit, această competență poate fi atribuită numai prin intermediul interfeței de administrare. Cu toate acestea, dacă sunt selectate aici tipuri de utilizatori care nu sunt administratori, aceasta va fi disponibilă pentru atribuirea directă către un utilizator prin intermediul profilului de competență al acestuia (fie de către un utilizator cu permisiunea de a se atribui, fie de către un alt utilizator care are permisiunea de a le atribui).';
$string['competencyassignavailabilityother'] = 'Utilizatorii care pot atribui către alții';
$string['competencyassignavailabilityothersimple'] = 'Alți utilizatori';
$string['competencyassignavailabilityself'] = 'Utilizatori care se pot auto-atribui';
$string['competencyassignavailabilityselfsimple'] = 'Propriu';
$string['competencyassigndeletecheck'] = 'Sunteti sigur ca doriti sa stergeti aceasta atribuire de competenta?';
$string['competencybacktoallframeworks'] = 'Inapoi la toate cadrele de competenta';
$string['competency_back_to_competency_page'] = '«Înapoi la pagina Competență';
$string['competencycreatetype'] = 'Tipul competentei "{$a}" a fost creat';
$string['competencycustomfields'] = 'Campuri personalizate';
$string['competencydeletecheck'] = 'Sunteti sigur ca doriti sa stergeti de tot aceasta competenta?';
$string['competencydeletecheck11'] = 'Sunteti sigur ca doriti sa stergeti competenta "{$a}"?
<br /><br />
Acest lucru va elimina urmatoarele date:<br />
- Competenta "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti competenta "{$a->itemname}" si {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Competenta "{$a->itemname}" si {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Cadrul competitiei "{$a}" si datele sale au fost sterse.';
$string['competencydeletedtype'] = 'Tipul competitiei "{$a}" a fost sters.';
$string['competencydeletemulticheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti {$a->num} competenta/competentele si {$a->childcount} {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date:: <br />
- Competenta/competentele {$a->num} si {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Competency depth custom fields';
$string['competencydepthlevelview'] = 'Competency depth level view';
$string['competencydescription'] = 'Descriere';
$string['competencydescription_help'] = 'Un câmp de text liber pentru a oferi mai multe detalii despre această competență. Aceste date sunt afișate la vizualizarea listei ierarhice, pe pagina de competență individuală, la competențe la atribuire  și la profilurile de competență ale utilizatorilor.';
$string['competencydetails'] = 'Detaliile competentei';
$string['competencydetails_competencyname'] = 'Detalii despre competență - {$a}';
$string['competencyeditframework'] = 'Editare cadru de competenta';
$string['competencyerror:createtype'] = 'Eroare la crearea tipului de competenta "{$a}"';
$string['competencyerror:deletedframework'] = 'Eroare la stergerea cadrului de competenta "{$a}" si datele sale.';
$string['competencyerror:deletedtype'] = 'Eroare la stergerea tipului de competenta "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Nu exista competente in acest cadru de lucru';
$string['competencyerror:updatetype'] = 'Eroare la actualizarea tipului de competenta "{$a}"';
$string['competencyevidence'] = 'Dovada parcurgerii competentei';
$string['competencyevidenceassessmenttype'] = 'Tipul evaluarii';
$string['competencyevidenceassessmenttype_help'] = 'Campul tipului de evaluare este un camp de text dedicat informatiilor suplimentare despre evaluarea acestui tip de competenta. Continutul poate varia iar campul este optional.';
$string['competencyevidenceassessor'] = 'Dovada parcurgerii evaluarii';
$string['competencyevidenceassessor_help'] = 'Puteti selecta o evaluare, You can select an assessor, which is a user who assessed that the current user proficient in the current competency. Assessor is an optional field so leave the pulldown on the \'Select an assessor...\' option if you do not want to assign an assessor.

The pulldown lists all moodle users who are in the assessor role. If the user you wish to add is missing or no options are shown then you will need to ask an administrator to add that user to the assessor role.';
$string['competencyevidenceassessorname'] = 'Numele evaluatorului de parcurgere';
$string['competencyevidenceassessorname_help'] = 'Campul Numele Evaluatorului se refera la numele organizatiei care a facut evaluarea utilizatorului pentru aceasta competenta. Este un camp optional asa ca poate fi lasat necompletat.';
$string['competencyevidencecompetency'] = 'Evidence Competency';
$string['competencyevidencecompetency_help'] = 'Competenta va fi alocata utilizatorului.Daca editati un element existent de competenta, acesta nu se va modifica. Puteti totusi sa creati un nou element de competenta (daca aveti permisiunea sa faceti asta) accesand pagina utilizatorului de "Inregistrarile mele" si accesand butonul "Adauga competenta".

Atunci cand creati o nou element de competenta, puteti alege intre a adauga o dovada de parcurgere pentru o competenta deja existenta, sau puteti crea o noua competenta. Daca alegeti "Selecteaza o competenta" un popup va va permite sa alegeti dintr-o lista de competente existente. Daca alegeti "Creaza o noua competenta" va aparea un formular unde poti alege un cadru de lucru si unde poti defini o noua competenta.

Fiti atenti, deoarece nu puteti crea 2 elemente de competenta care se refera la acelasi utilizator sau competenta. Daca incercati sa faceti acest lucru, veti primi un link pentru a edita inregistrarea originala sau pentru a alege
 o competenta diferita.';
$string['competencyevidencecount'] = 'Cursuri corelate';
$string['competencyevidenceorganisation'] = 'Evidence Organisation';
$string['competencyevidenceorganisation_help'] = 'Aceasta optiune inregistreaza organizatia utilizatorului in momentul in care a finalizat un element al competentei. In cele mai multe cazuri aceasta coincide cu organizatia curenta a utilizatorului. Deoarece utilizatorii modifica organizatia peste timp, acesta lucru va permite unei inregistrari sa fie pastrate. Acesta este un camp optional.';
$string['competencyevidenceposition'] = 'Evidence Position';
$string['competencyevidenceposition_help'] = 'Aceasta optiune inregistreaza pozitia utilizatorului in momentul in care a finalizat un element al competentei. In cele mai multe cazuri aceasta coincide cu rolul curent a utilizatorului. Deoarece utilizatorii isi modifica rolurile de-a lungul timpului, acest lucru permite ca o inregistrare sa fie pastrata la momentul finalizarii.Acesta este un camp optional';
$string['competencyevidenceproficiency_help'] = 'Acest camp inregistreaza daca utilizatorul este considerat sau nu eficient in competenta atribuita. Optiunile care apar in meniul vertical, depind de scara de competenta atribuita, deci competenta trebuie selectata inainte ca campul sa fie modificat.  Un nivel de competenta trebuie setat sa adauge sau sa actualizeze o inregistrare.';
$string['competencyevidenceuser'] = 'Competency Evidence User';
$string['competencyevidenceuser_help'] = 'Utilizatorul a carui element de competenta ii este alocat. Nu este posibila realocarea unui utilizator a unui element de competenta. Daca aveti permisiunea, puteti crea noi elemente de competente pentru un utilizator accesand butonul utilizatorului "Inregistrarile mele" . Puteti de asemenea sa editati dovezile de parcurgere a acelui utilizator, cautand inregistrarea in raport si accesand icon-ul de editare.';
$string['competencyfeatureplural'] = 'Competente';
$string['competencyframework'] = 'Cadru de competente';
$string['competencyframeworkdescription'] = 'Descriere';
$string['competencyframeworkdescription_help'] = 'Descrierea cadrului de lucru este un camp de text pentru stocarea informatiilor suplimentare despre cadru de lucru. Acesta este afisat pe pagina de gestionare a comepentelor, chiar deasupra tabelului de competente.';
$string['competencyframeworkfullname'] = 'Nume complet';
$string['competencyframeworkfullname_help'] = 'Numele complet a cadrului de lucru este numele intreg a cadrului.';
$string['competencyframeworkgeneral'] = 'Cadrul de competenta';
$string['competencyframeworkgeneral_help'] = '**Cadrul de competenta** este setate pentru a pastra abilitatile, cunostintele si competentele de comportament pe care le doriti de la personalul propriu.

Competentele pot fi grupate sub diferite tipuri de cadre. De exemplu, un cadru de lucru ar putea detine toate standardele de competenta nationale din industrie, in timp ce un alt cadru ar putea detine competențe specifice stabilite in interiorul companiei.

Inainte sa setati un cadru de competenta trebuie sa aveti setata o **Scala de competenta**.';
$string['competencyframework_help'] = 'Competentele sunt grupate sau clasificate si stocate in "Cadrul de competenta" ’. Odata ce un cadru de competenta este setat, competentele pot fi setate in cadrul lui';
$string['competencyframeworkidnumber'] = 'Numar de identificare';
$string['competencyframeworkidnumber_help'] = 'Numarul de identificare a cadrului de lucru este un numar unic care poate fi folosit pentru a reprezenta cadrul.';
$string['competencyframeworkmanage'] = 'Gestionare cadre de lucru';
$string['competencyframeworks'] = 'Cadre de competenta';
$string['competencyframeworkscale'] = 'Scala cadrului de competenta';
$string['competencyframeworkscale_help'] = 'Scalele de competenta va permit sa definiti criteriile prin care o competenta poate fi masurata. De exemplu, o scala poate avea 3 valori: competent, competent cu supervizare, necompent.’.

Primul pas este sa utilizati optiunea scalelor de competenta pentru a adauga o noua scala, apoi sa adaugati valorile scalei care sunt folosite pentru a defini progresul unui utilizator pentru o competenta. Puteti adauga oricate valori doriti. Retineti de asemenea si setarile de valoare "Implicit"  si "Experimentat".';
$string['competencyframeworks_help'] = '**Cadrele de competenta** sunt setate pentru a pastra abilitatile, cunostintele si competentele de comportament pe care le doriti de la personalul propriu.

Competentele pot fi grupate sub diferite tipuri de cadre. De exemplu, un cadru de lucru ar putea detine toate standardele de competenta nationale din industrie, in timp ce un alt cadru ar putea detine competențe specifice stabilite in interiorul companiei.

Inainte sa setati un cadru de competenta trebuie sa aveti setata o **Scala de competenta**.';
$string['competencyframeworkshortname'] = 'Prescurtare Cadru Competențe';
$string['competencyframeworkshortname_help'] = 'Prescurtarea numelui cadrului de lucru este o referenta rapida a numelui complet si poate fi utilizat in scorpuri de afisare.';
$string['competencyframeworkview'] = 'Vizualizare cadru de lucru';
$string['competencyfullname'] = 'Numele complet a competentei';
$string['competencyfullname_help'] = 'Numele complet a competentei este numele intreg a denumirii competentei.';
$string['competencyidnumber'] = 'Numarul de identificare a competentei';
$string['competencyidnumber_help'] = 'Numarul de identificare a competentei este un numar unic utilizat pentru a reprezenta competenta.';
$string['competencymanage'] = 'Gestionare competente';
$string['competencymissingname'] = 'Lipseste numele competentei';
$string['competencymissingnameframework'] = 'Lipseste numele cadrului de competenta';
$string['competencymissingnametype'] = 'Lipseste numele tipului de competenta';
$string['competencymissingshortname'] = 'Lipseste numele prescurtat a competentei';
$string['competencynoframeworks'] = 'Nu a fost definit niciun cadru de competenta';
$string['competencynoframeworkssetup'] = 'Nu exista niciun cadru de competenta setat pentru acest site.';
$string['competencynotypes'] = 'Nu exista tipuri de competenta';
$string['competencyparent'] = 'Parinte';
$string['competencyparent_help'] = '**Competenta parinte** va permite sa gestionatei relatia parinte/copil dintre competente.

Selectati **Competenta parinte** din meniul vertical. Selectati **Top** daca doriti ca competenta sa fie afisata la nivelul superior a ierarhiei.

Daca modificati competenta parinte a unui element se va muta sub noul sau parinte si toti copiii se vor muta cu el.

**Retineti:** pentru a seta o relatie parinte/copil aveti nevoie de cel putin un element din cadrul de lucru. Altfel, optiunea nu va fi afisata.';
$string['competencyplural'] = 'Competente';
$string['competencyreturntoframework'] = 'Intoarcere la cadrul de compententa';
$string['competencyscale'] = 'Scala de competenta';
$string['competencyscaleassign'] = 'Scala de competenta';
$string['competencyscaleassign_help'] = 'Scalele de competenta definesc criteriile prin care o companie poate fi masurata. Acesta este numele de scala a valorii ce se adauga.';
$string['competencyscalechangeapplied'] = 'S-au aplicat modificări ale setărilor valorii scalei';
$string['competencyscaledefault'] = 'Valoare implicita';
$string['competencyscaledefault_help'] = '**Valoarea implicita** este automat atribuita unui utilizator atunci cand acesta nu a demonstrat experimentarea ceruta de elemente de competenta ( finalizarea sau promovarea cursului/activitatii).';
$string['competencyscaledescription'] = 'Descriere';
$string['competencyscale_help'] = '**Scala** este numele Scalei de Competenta utilizata in cadrul de lucru.

Scala de competenta este setata in cadrul de competenta. Doar o singura scala de competenta poate fi utilizata in fiecare cadru de lucru.

O noua scala de competenta poate fi setata sub butoanele Ierarhii/Competente/Gestionare cadre de lucru in meniul  \'Administrare Site\'.';
$string['competencyscaleinuse'] = 'Aceasta scala este utilizata (ex. utilizatorii au competentele marcate cu valori din aceasta scala). Valorile scalei nu pot fi create, reordonate sau sterse pentru a pastra integritatea datelor. Puteti redenumi valorile scalei dar acest lucru poate induce in eroare utilizatorii atunci cand  competentele se schimba fara a fi anuntati.';
$string['competencyscaleinusemayaffect'] = 'Această scală este utilizată (adică utilizatorii au competențe marcate cu valori din această scală). Valorile scalei nu pot fi create, reordonate sau șterse pentru a păstra integritatea datelor. Puteți redenumi în continuare valorile scalei, dar acest lucru poate deruta utilizatorii atunci când competența lor se modifică fără avertisment. Modificarea valorii minime necesare a competenței poate avea un impact asupra stării de competență a utilizatorilor atribuiți în prezent competențelor care utilizează această scală.';
$string['competencyscaleinusemayaffectchange'] = 'Puteți modifica valoarea minimă de competență necesară, dar aceasta poate afecta starea de competență a utilizatorilor alocați și/sau orice modificare a valorii de competență stabilită prin atribuire.';
$string['competencyscaleinusemayaffectconfusion'] = 'Puteți redenumi valorile scalei, dar acest lucru poate deruta utilizatorii.';
$string['competencyscaleinusemayaffectlocked'] = 'Valorile scalei nu pot fi șterse, reordonate sau adăugate, deoarece această scală este în uz.';
$string['competencyscaleminprofvalue'] = 'Valoarea minimă necesară a competenței';
$string['competencyscaleminprofvalue_help'] = 'Cea mai mică valoare pe care trebuie să o atingă un utilizator pentru a fi considerat competent într-o competență folosind această scală. Toate valorile la scară superioară sunt clasificate automat ca valori competente (adică valori la care utilizatorul va fi considerat competent).';
$string['competencyscaleminprofvaluewithassignments'] = 'Valoarea minimă de competență necesară';
$string['competencyscaleminprofvaluewithassignments_help'] = 'Valoarea minimă de competență necesară este cea mai mică valoare pe care trebuie să o obțină un utilizator pentru a deveni competent folosind această scală. Toate valorile de scală mai mari sunt clasificate automat ca valori competente. Această valoare va fi implicită, cu toate acestea, valorile de competență specifice misiunii pot fi setate pentru a înlocui valoarea implicită.';
$string['competencyscaleprofcolumn'] = 'Valoare de competență';
$string['competencyscaleprofcolumn_help'] = 'Valorile de competență oferă o modalitate prin care sistemul poate urmări că un utilizator este „competent” privind o anumită competență. Un utilizator este considerat „competent” dacă valoarea scalei a fost verificată „pentru competentă”. Aceasta este utilizată pentru a arăta progresul în planurile de învățare și pentru a afișa numai notificări restante pentru competențe incomplete. În cadrul Planurilor de învățare, cea mai scăzută valoare a scării care este marcată ca fiind competentă este dată automat oricărui utilizator care a demonstrat competența cerută de articolele dovadă specificate de competență (de exemplu, finalizarea cursului / activității, promovarea cursului / nota activității).';
$string['competencyscaleproficient'] = 'Valoare de experimentat';
$string['competencyscaleproficient_help'] = 'Valorile de experimentat va ofera o modalitate de sistem pentru a urmari daca un utilizator este experimentat intr-o anumita competenta. Acest lucru este folosit pentru a arata progresele inregistrate in planurile de invatare si arata doar anunturi restante pentru competente incomplete.
Un utilizator este considerat "competent" daca setarea valorii scalei este bifata cu "experimentat". Puteti avea multiple valori de scala setate pe "experimentat", insa trebuie sa aveti cel putin o valoare de scala marcata ca "experimentat". Valoarea de experimentat este editata prin scrierea valorii scalei.

Cea mai mica valoare de scala care este marcata ca si "experimentat" este acordata automat catre orice utilizator care a demonstrat competentele necesare.';
$string['competencyscales'] = 'Scale de competenta';
$string['competencyscalesave'] = 'Salvați';
$string['competencyscalesaveapply'] = 'Salvați și aplicați modificările';
$string['competencyscalescalename'] = 'Nume';
$string['competencyscalescalename_help'] = 'Numele scalei de competenta ce va fi utilizat de catre cadrele de competenta.';
$string['competencyscalescalevalues'] = 'Valori';
$string['competencyscalescalevalues_help'] = 'Introduceti in ordine valorile pentru scala de competenta (una pe linie), de la cel mai competent la cel mai putin competent. De exemplu:

<p class="indent">
  <em> Competent<br /> Competent cu supervizare<br /> Necompetent<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Scala de competenta';
$string['competencyscalesgeneral_help'] = '**Scalele de competenta** va permit sa definiti criteriile prin care competenta poate fi masurata. De exemplu, o scala poate avea 3 valori: competent, competent cu supervizare, necompetent\'.

Trebuie sa aveti setata o scala de competenta inainte sa setati un cadru de competenta sau  alte competente.';
$string['competencyscaleupgradeorder'] = 'Există scale de competență pe acest site cu valori într-o ordine nevalidă, adică în cazul în care valorile non-competente sunt mai sus pe scală decât cele competente. Trebuie să remediați acest lucru înainte de actualizare. Vă rugăm să reveniți la versiunile Totara 9.33, 10.22, 11.16, 12.7 sau mai recente și revizuiți și actualizați scalele de competență afectate.';
$string['competencyscalevalueconfirmproficient'] = 'Starea de competență a utilizatorilor atribuiți în prezent competențelor care utilizează această scală poate fi afectată. Doriți să continuați cu aplicarea acestor modificări?';
$string['competencyscalevalueconfirmtitle'] = 'Confirmați actualizările pentru valorile scalei';
$string['competencyscalevaluedescription'] = 'Descriere';
$string['competencyscalevaluedescription_help'] = 'O descriere mai lunga a valorii de scala de competenta';
$string['competencyscalevalueidnumber'] = 'Numarul de identificare a valorii scalei';
$string['competencyscalevalueidnumber_help'] = 'Numarul de identificare a scalei este un numar unic utilizat pentru a reprezenta valoarea scalei.';
$string['competencyscalevaluename'] = 'Numele valorii scalei';
$string['competencyscalevaluename_help'] = '**Numele valorii scalei** este numele valorii scalei de competenta pe care o adaugati sau o editati.

O valoare de scala este utilizata pentru a defini progresul cursantilor pentru a competenta. Puteti edita oricate valori de scale sunt necesare.

**Retineti:** Nu uitati sa setati valorile "Implicit" si "Experimentat".';
$string['competencyscalevaluenumeric'] = 'Valoarea numerica a scalei de competenta';
$string['competencyscalevaluenumericalvalue'] = 'Valoarea numerica a valorii scalei';
$string['competencyscalevaluenumericalvalue_help'] = 'Valoarea numerica a valorii scalei este asociata cu valoarea scalei. 	Valoarea scalei trebuie sa fie intre randurile -99999.99999 si 99999.99999 cu nu mai mult de 5 zecimale.';
$string['competencyshortname'] = 'Numele prescurtat a competentei';
$string['competencyshortname_help'] = 'Numele prescurtat a competentei este referenta rapida a  numelui complet si poate fi utilizat in scorpuri de afisare.';
$string['competencytabachievementpaths'] = 'Căi de realizare';
$string['competencytabgeneral'] = 'General';
$string['competencytablinkedcourses'] = 'Cursuri conectate';
$string['competencytemplatefullname_help'] = 'Sabonul numelui complet este titlul complet al modelului de competente in curs de setare.';
$string['competencytemplategeneral_help'] = 'Un **Sablon de competenta** este o modalitate de grupare a competentelor.

Atunci cand setati un training, de exemplu un curs de introducere, acesta ar trebui legat de un sablon de competenta denumit \'competentele noului angajat\'; preluand automat un numar de competente, in loc de a selecta in mod repetat competentele una cate una.';
$string['competencytemplatemanage'] = 'Gestionare sabloane';
$string['competencytemplates'] = 'Sabloane de competenta';
$string['competencytemplateshortname_help'] = 'Prescurtarea sablonului este o referenta rapida a numelui pentru sabblonul competentei si poate fi utilizat in scoperi de afisare.';
$string['competency_title'] = '{$a->framework}} - {$a->fullname}';
$string['competencytype'] = 'Tip';
$string['competencytypecustomfields'] = 'Campuri personalizate de tip de competenta';
$string['competencytypedescription'] = 'Descrierea tipului de competenta';
$string['competencytypedescription_help'] = 'O descriere mai lunga a tipului de competenta';
$string['competencytype_help'] = 'Un tip definește un set de câmpuri personalizate destinate să capteze metadate care sunt relevante numai pentru un subset de competențe de pe site, adică cele clasificate ca acel tip. Administratorii trebuie mai întâi să creeze tipurile pentru ca acestea să apară ca opțiuni aici. Odată clasificat ca tip, o competență poate fi reclasificată, dar orice date capturate în câmpurile de tip original vor trebui mapate la cele noi pentru a evita ștergerea.';
$string['competencytypeidnumber'] = 'Numarul de identificare a tipului de competenta';
$string['competencytypes'] = 'Tipuri de competenta';
$string['competencytypeview'] = 'Vizualizare tip de competenta';
$string['competencyupdatedframework'] = 'Cadrul de competenta "{$a}" a fost actualizat';
$string['competencyupdatetype'] = 'Tipul de competenta "{$a}" a fost actualizat';
$string['competent'] = 'Competent';
$string['competentwithsupervision'] = 'Competent cu surpervizare';
$string['configenablegoals'] = 'Când este activat această opțiuneă, va permite utilizatorilor să își stabilească obiective. Toate linkurile, meniurile, filele și opțiunile legate de obiective vor fi accesibile.';
$string['configshowhierarchyshortnames'] = 'Când este activată opțiunea, ierarhiile vor include un câmp  prescurtare în formularele cadru, articol și tip';
$string['confirmframeworkdeletion'] = 'Confirmați ștergerea cadrului';
$string['confirmmoveitems'] = 'Sunteti siguri ca doriti sa mutati  {$a->num} {$a->items} in "{$a->parentname}"?<br /><br /> Orice copil apartinand elementelor  {$a->items} mutate vor fi de asemenea realocate in acelasi timp.';
$string['confirmpersonaldelete'] = 'Sunteti siguri ca doriti sa stergeti obiectivul personal {$a->goalname} a  {$a->username}\'';
$string['confirmproceed'] = 'Sunteti sigur ca doriti sa continuati?';
$string['confirmtypechange'] = 'Reclasificare elemente si transfer/stergere de date';
$string['confirmupdatescale_content'] = 'Starea de competență a utilizatorilor atribuiți în prezent competențelor care utilizează această scală poate fi afectată. Doriți să continuați cu aplicarea acestor modificări?';
$string['confirmupdatescale_title'] = 'Confirmați actualizările pentru valorile scalei';
$string['couldnotdeletescalevalue'] = 'Exista o problema in stergerea valorii scalei';
$string['createdon'] = 'Creat pe';
$string['createnewcompetency'] = 'Creaza o noua competenta';
$string['createnewgoal'] = 'Creaza un nou obiectiv';
$string['currentlyselected'] = 'Selectat momentan';
$string['currenttype'] = 'Tip curent';
$string['customfields'] = 'Campuri personalizate';
$string['datainx'] = 'Date in {$a}:';
$string['deletecheckdepth'] = 'Sunteti siguri ca doriti sa stergeti acest nivel?';
$string['deletecheckframework'] = 'Sunteti siguri ca doriti sa stergeti cadrul de lucru "{$a}"?';
$string['deletecheckscale'] = 'Sunteti siguri ca doriti sa stergeti aceasta scala?';
$string['deletecheckscalevalue'] = 'Sigur doriți să ștergeți această valoare a scalei?';
$string['delete_check_scale_value_confirmation'] = 'Confirmați ștergerea valorii scalei';
$string['delete_check_scale_value_overrides'] = 'Afectează atribuțiile de competență care depășesc valoarea minimă implicită de competență necesară. Atribuțiile {$a} vor fi resetate la valoarea minimă implicită de competență necesară.';
$string['delete_check_scale_value_pathways'] = 'Ștergerea valorii scalei „{$a->scale_value_name}” va afecta competențele care au căi de realizare definite în raport cu aceasta. Un total de {$a->pathway_count} căi de realizare vor fi șterse.';
$string['delete_check_scale_value_pathways2'] = 'Afectează competențele care au căi de realizare definite împotriva lor. {$a} căile de realizare vor fi șterse.';
$string['delete_check_scale_value_start'] = 'Ștergerea valorii scalei „{$a}” va:';
$string['deletechecktemplate'] = 'Sunteti siguri ca doriti sa stergeti acest sablon de competenta?';
$string['deletechecktype'] = 'Sunteti siguri ca doriti sa stergeti acest tip?';
$string['deletechecktypeassociated'] = 'Acest tip are  {$a} elemente alocate. Sunteti siguri ca doriti sa stergeti acest tip?';
$string['deletecompetency'] = 'Sterge competenta';
$string['delete_competency_assignments'] = 'Atribuții de competență: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Confirmați ștergerea în masă a competențelor';
$string['delete_competency_bulk_proceed'] = 'Doriți să continuați cu ștergerea în masă a competențelor?';
$string['delete_competency_bulk_title'] = 'Aceasta va șterge definitiv <strong>competențele {$a}</strong> și următoarele date:';
$string['delete_competency_children'] = 'Descendenți de competență: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Dovezi conexe: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Confirmați ștergerea cadrului de competență';
$string['delete_competency_in_framework'] = 'Toate competențele în cadru: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Confirmați ștergerea competenței';
$string['delete_competency_item_proceed'] = 'Doriți să continuați cu ștergerea acestei competențe?';
$string['delete_competency_item_title'] = 'Aceasta va șterge definitiv competența <strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['delete_competency_perform_links'] = 'Link-uri către activități de performanță: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Link-uri către competențe conexe: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Rapoarte privind stadiul utilizatorului <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Avand in vedere ca noua clasa nu are campuri personalizate, acest lucru va sterge toate datele referitoare la urmatoarele domenii personalizate:{$a} Daca doriti sa trasnferati datele catre noul tip, creati campuri personalizate in noul tip, inainte de reclasificare. Sunteti sigur ca doriti sa continuati?';
$string['deletedcompetency'] = 'Competenta  {$a} si copiii sai au fost stersi definitiv.';
$string['deletedcompetencyscale'] = 'Scala de competenta "{$a}" a fost stearsa definitiv.';
$string['deletedcompetencyscalevalue'] = 'Valoarea de scala a competentei "{$a}" a fost stearsa.';
$string['deleteddepth'] = 'Nivelul de intelegere {$a} a fost sters.';
$string['deletedepth'] = 'Sterge {$a}';
$string['deletedepthhaschildren'] = 'Acest nivel de intelegere nu a putut fi sters deoarece exista elemente in cadrul acestuia.';
$string['deletedepthnosuchdepth'] = 'Numarul de identificare a nivelului de intelegere este gresit. Va rugam sa incercati inca o data.';
$string['deletedepthnotdeepest'] = 'Acest nivel de intelegere nu poate fi sters deoarece exista niveluri de intelegere sub ele.';
$string['deletedgoal'] = 'Obiectivul {$a} si copiii sau au fost stersi definitiv.';
$string['deletedgoalscale'] = 'Scala obiectivului "{$a}" a fost stearsa definitiv.';
$string['deletedgoalscalevalue'] = 'Valoarea scalei obiectivului "{$a}" a fost stearsa.';
$string['deletedorganisation'] = 'Organizatia "{$a}" si copiii sai au fost stersi definitiv';
$string['deletedpersonalgoal'] = 'Obiectivul personal {$a} a fost sters cu succes';
$string['deletedposition'] = 'Pozitia {$a} si copiii sai au fost stersi definitiv';
$string['deletedtemplate'] = 'Sablonul de competenta {$a} si datele sale au fost sterse definitiv.';
$string['deletedtype'] = 'Tipul "{$a}" a fost sters.';
$string['deleteframework'] = 'Sterge {$a}';
$string['deletegoal'] = 'Sterge obiectiv';
$string['delete_goal_bulk_confirmation'] = 'Confirmați ștergerea în bloc a obiectivelor';
$string['delete_goal_bulk_proceed'] = 'Doriți să continuați cu ștergerea în bloc a obiectivelor?';
$string['delete_goal_bulk_title'] = 'Aceasta va șterge definitiv <strong>obiectivele {$a}</strong> și următoarele date:';
$string['delete_goal_children'] = 'Descendenți obiectiv: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Confirmați ștergerea cadrului obiectivului';
$string['delete_goal_in_framework'] = 'Toate obiectivele în cadru: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Confirmați ștergerea obiectivului';
$string['delete_goal_item_proceed'] = 'Doriți să continuați cu ștergerea acestui obiectiv?';
$string['delete_goal_item_title'] = 'Aceasta va șterge definitiv obiectivul <strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['delete_goal_user_assignments'] = 'Sacini utilizator: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Confirmați ștergerea elementelor ierarhice în bloc';
$string['delete_hierarchy_bulk_proceed'] = 'Doriți să continuați cu ștergerea în bloc?';
$string['delete_hierarchy_bulk_title'] = 'Aceasta va șterge definitiv <strong>{$a}</strong> elementele ierarhice și următoarele date:';
$string['delete_hierarchy_framework_confirmation'] = 'Confirmați ștergerea cadrului';
$string['delete_hierarchy_framework_proceed'] = 'Doriți să continuați cu ștergerea cadrului?';
$string['delete_hierarchy_framework_title'] = 'Aceasta va șterge definitiv cadrul <strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['delete_hierarchy_item_children'] = 'Descendenți element: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Confirmați ștergerea elementului ierarhic';
$string['delete_hierarchy_item_custom_field_records'] = 'Înregistrări date privind  câmpurile personalizate: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Doriți să continuați cu ștergerea acestui element ierarhic?';
$string['delete_hierarchy_items_in_framework'] = 'Toate articolele din cadrul <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Aceasta va șterge definitiv elementul/articolul<strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['deleteincludexcustomfields'] = 'Inregistrarile campului personalizat - {$a}';
$string['deleteincludexevidence'] = 'Elementele - {$a} de parcurgere';
$string['deleteincludexrelatedcompetencies'] = 'Link-urile - {$a} referitoare la competente';
$string['deleteincludexrelatedgoals'] = 'Link-urile - {$a} link(s) referitoare la obiective';
$string['deleteincludexuserassignments'] = 'Atribuirile utilizatorului - {$a})';
$string['deleteincludexuserstatusrecords'] = 'Inregistrarile utilizatorului - {$a} =';
$string['deleteorganisation'] = 'Sterge organizatie';
$string['delete_organisation_archive_assignments'] = 'Sarcini de competență activă către această organizație (aceste sarcini vor fi arhivate): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirmați ștergerea în bloc a organizației';
$string['delete_organisation_bulk_proceed'] = 'Doriți să continuați cu ștergerea în bloc a organizației?';
$string['delete_organisation_bulk_title'] = 'Aceasta va șterge definitiv <strong>organizațiile {$a}</strong> și următoarele date asociate:';
$string['delete_organisation_children'] = 'Descendenți organizație: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirmați ștergerea cadrului organizațional';
$string['delete_organisation_in_framework'] = 'Toate organizațiile în cadru: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirmați ștergerea organizației';
$string['delete_organisation_item_proceed'] = 'Doriți să continuați cu ștergerea acestei organizații?';
$string['delete_organisation_item_title'] = 'Aceasta va șterge definitiv organizația <strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['delete_organisation_linked_competencies'] = 'Link-uri către competențe: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Link-uri către obiective: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Sarcini utilizator: <strong>{$a}</strong>';
$string['deleteposition'] = 'Sterge pozitie';
$string['delete_position_archive_assignments'] = 'Sarcini de competență active (aceste sarcini vor fi arhivate): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Confirmați ștergerea poziției în bloc';
$string['delete_position_bulk_proceed'] = 'Doriți să continuați cu ștergerea poziției în bloc?';
$string['delete_position_bulk_title'] = 'Aceasta va șterge definitiv <strong>pozițiile {$a}</strong> și următoarele date asociate:';
$string['delete_position_children'] = 'Descendenți poziție:
<strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Confirmați ștergerea cadrului  poziție';
$string['delete_position_in_framework'] = 'Toate pozițiile în cadru: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Confirmați ștergerea poziției';
$string['delete_position_item_proceed'] = 'Doriți să continuați cu ștergerea acestei poziții?';
$string['delete_position_item_title'] = 'Aceasta va șterge definitiv poziția <strong>„{$a->fullname}”</strong> și următoarele date asociate:';
$string['delete_position_linked_competencies'] = 'Link-uri către competențe: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Link-uri către obiective: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Sarcini utilizator: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Sterge {$a} selectate';
$string['deletethisdata'] = 'Sterge aceste date';
$string['deletetype'] = 'Sterge tip "{$a}"';
$string['deletetypenosuchtype'] = 'Identificator de tip gresit. Va rugam sa incercati inca o data.';
$string['depth'] = 'Intelegerea {$a}';
$string['depthlevel'] = 'Nivel de intelegere';
$string['depthlevels'] = 'Niveluri de intelegere';
$string['depths'] = 'Intelegeri';
$string['description'] = 'Descriere';
$string['descriptionview'] = 'Descriere';
$string['displayoptions'] = 'Optiuni de afisare';
$string['editcompetency'] = 'Editați competența: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Editeaza nivelul de intelegere';
$string['editgeneric'] = 'Editeaza {$a}';
$string['editgoal'] = 'Editeaza obiectiv';
$string['editorganisation'] = 'Editeaza organizatie';
$string['editpersonalgoal'] = 'Editează obiectiv personal:';
$string['editposition'] = 'Editeaza pozitie';
$string['editscalevalue'] = 'Editeaza valoare scala';
$string['edittype'] = 'Editeaza tip';
$string['edittypelevel'] = 'Editeaza tip';
$string['enablecompetencies'] = 'Activează competențe';
$string['enablecompetencies_desc'] = 'Când este activată această opțiune, se permite utilizatorilor să vizualizeze competențe. Toate linkurile, meniurile, filele și opțiunile legate de competențe vor fi accesibile.';
$string['enablegoals'] = 'Activeaza Obiective';
$string['enableorganisations'] = 'Activați ierarhiile organizației';
$string['enableorganisations_desc'] = 'Când este activată, toate caracteristicile legate de ierarhiile organizației vor fi vizibile și accesibile.';
$string['enablepositions'] = 'Activați ierarhiile de poziție';
$string['enablepositions_desc'] = 'Când este activată, toate caracteristicile legate de ierarhiile de poziție vor fi vizibile și accesibile.';
$string['enternamesoneperline'] = 'Introduceti numele {$a} (unu pe linie)';
$string['entervaliddate'] = 'Introduceti o data valida';
$string['error:addcompetency'] = 'A fost o problema la adaugarea competentei "{$a}"';
$string['error:addgoal'] = 'A fost o problema la adaugarea obiectivului "{$a}"';
$string['error:addgoals'] = 'Nu aveti permisiunea sa adaugati obiective';
$string['error:addorganisation'] = 'A fost o problema la adaugarea organizatiei "{$a}"';
$string['error:addposition'] = 'A fost o problema la adaugarea pozitiei "{$a}"';
$string['error:alreadyassigned'] = 'Acest obiectiv a fost deja alocat prin acea metoda';
$string['error:appraiserdeleted'] = 'Evaluatorul "{$a->username}" a fost sters din sistem, selecteaza alt evaluator.';
$string['error:badsortorder'] = 'Nu se poate muta acea  {$a}, exista o problema cu ordinile de sortare.';
$string['error:cannotconvertfieldfromxtoy'] = 'Campurile "{$a->from}" nu pot fi convertite in campuri "{$a->to}" .';
$string['error:cannotmoveparentintochild'] = 'Nu puteti muta elementul "{$a->item}" in propriul sau copil "{$a->newparent}"';
$string['error:checkvariable'] = 'Variabila de verificare a fost gresita - incercati din nou';
$string['error:compevidencealreadyexists'] = 'Acest utilizator are deja o dovada de parcurgere a obiectivului pentru obiectivul ales. Puteti edita <a href=\'edit.php?id={$a}\'> obiectivul existent</a>, sau adauga un obiectiv diferit.';
$string['error:couldnotdeletescale'] = 'A fost o problema la stergerea scalei de obiectiv "{$a}"';
$string['error:couldnotmoveitem'] = 'Nu se poate muta {$a}. A fost o eroare la actualizarea datei de baza.';
$string['error:couldnotmoveitemnopeer'] = 'Nu se poate muta {$a}, no adjacent item at same depth level to swap with.';
$string['error:couldnotreclassifybulk'] = 'A fost o problema la reclasificarea elementelor din "{$a->from}" catre "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'A fost o problema la reclasificarea acelui element "{$a->from}" catre "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nu s-a putut actualiza ierarhia datorita datelor eronate ({$a})';
$string['error:createpersonalgoal'] = 'Nu aveti permisiunea de a crea obiective personale pentru acest utilizator.';
$string['error:dateformat'] = 'Va rugam sa introduceti o data in formatul {$a}.';
$string['error:deletedepthcheckvariable'] = 'Variabila de verificare este eronata - va rugam sa reincercati';
$string['error:deletegoalassignment'] = 'Nu aveti permisiunea de a elimina acea sarcina.';
$string['error:deletepersonalgoal'] = 'Nu ati reusit sa stergeti obiectivul personal {$a}';
$string['error:deletetypecheckvariable'] = 'Variabila de verificare este eronata - va rugam sa reincercati';
$string['error:deleteusergoals'] = 'Nu aveti permisiunea de a sterge acest obiectiv';
$string['error:deletingindiviualassignments'] = 'Eroare: Nu puteti sterge sarcinile individuale ale utilizatorului';
$string['error:dialognolinkedcourseitems'] = 'Nu exista niciun obiectiv in acest cadru cu cursuri There are no goals in this framework with linked courses assigned to them';
$string['error:editgoals'] = 'Nu aveti permisiunea de a edita acest obiectiv';
$string['error:evidencealreadyexists'] = 'Nu puteti crea dovezi de parcurgere a noilor obiectivelor deoarece o inregistrare exista deja pentru acel utilizator si obiectiv.';
$string['error:failedbulkmove'] = 'A fost o problema in mutarea acelor elemente';
$string['error:findgoals'] = 'Nu aveti permisiunea de gasi obiective.';
$string['error:goalnotfound'] = 'Obiectivul nu a fost găsit';
$string['error:hierarchyprefixnotfound'] = 'Prefixul ierarhiei {$a} nu a fost gasit';
$string['error:hierarchytypenotfound'] = 'Tipul ierarhiei {$a} nu a fost gasit';
$string['error:includechildrencohort'] = 'Nu se pot include copiii unui element non ierarhie';
$string['error:invaliddateformat'] = 'Format de date invalid, va rugam sa introduceti datele utilizand {$a}';
$string['error:invaliddatepast'] = 'Date invalide, datele targetului trebuie sa fie in viitor';
$string['error:invaliditemid'] = 'Identificator de element invalid';
$string['error:invalidparentformove'] = 'Locatia in care mutati elementul/e nu exista.';
$string['error:invalidscaleid'] = 'ID scală nevalid';
$string['error:invalidscalevalueid'] = 'ID valoare scală nevalid';
$string['error:nodeletecompetencyscaleassigned'] = 'Nu puteti sterge acea scala de competenta deoarece este deja atribuita unui sau mai multor cadre de lucru';
$string['error:nodeletecompetencyscaleinuse'] = 'Nu puteti sterge acea scala de competenta deoarece este deja in uz';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Nu puteti sterge acea valoare de scala deoarece este implicita';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Nu puteti sterge acea valoare de sala deoarece este singura valoare de competenta din aceasta scala. Marcati o alta valoare ca si competenta inainte de a o sterge.';
$string['error:nodeletegoalscaleassigned'] = 'Nu puteti sterge acea scala de obiectiv deoarece este deja alocata unui sau mai multor cadre de lucru.';
$string['error:nodeletegoalscaleinuse'] = 'Nu puteti sterge acea scala de obiectiv deoarece este in uz.';
$string['error:nodeletegoalscalevaluedefault'] = 'Nu puteti sterge valoarea de scala deoarece este implicita.';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Nu puteti sterge acea valoare de scala deoarece este singura valoare considerata finalizata din aceasta scala. Marcati o alta valoare pe care o considerati finalizata, inainte de a o sterge.';
$string['error:nodeletescaleinuse'] = 'Nu puteti sterge o scala care este in uz. Pentru a sterge aceasta scala, trebuie sa fie atribuita oricarui cadru de lucru.';
$string['error:nodeletescalevalueinuse'] = 'Nu puteti sterge o valoare de la o scala care este deja in us. Pentru a sterge aceasta valoare de scala, ea nu trebuie sa fie alocata unui cadru de lucru.';
$string['error:noframeworksfound'] = 'Niciun cadru de lucru {$a} cu unul sau mai multe nivele  depth levels, nu a fost gasit.';
$string['error:noitemsselected'] = 'Niciun element nu a fost selectat.';
$string['error:nonedeleted'] = 'Niciun unul din  {$a} selectat nu poate fi sters';
$string['error:nonefoundbulk'] = 'Nu exista elemente a acelui tip pentru a converti.';
$string['error:nonefounditem'] = 'Elementul nu pare sa apartina tipului specificat.';
$string['error:noposenabled'] = 'Niciun tip de pozitie activat.';
$string['error:noreorderscaleinuse'] = 'Nu puteti reordona o scala care este deja utilizata. Pentru a reordona aceasta scala, nu trebuie sa fie alocata unui cadru de lucru.';
$string['error:norestorefiles'] = 'Niciun fisier nu a fost gasit pentru a fi restabilit din {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Cel putin o valoare de scala trebuie sa fie maracata ca si competenta in orice moment. Setati o alta valoare de scala competenta inainte de a debifa aceasta valoare.';
$string['error:organisationsdisabled'] = 'Organizațiile ierarhice sunt dezactivate pe acest site';
$string['error:positionnotset'] = 'O pozitie nu a fost setata pentru acest utilizator.';
$string['error:positionsdisabled'] = 'Poziții Ierarhie au fost dezactivate de pe acest site';
$string['error:postypenotenabled'] = 'Tipul pozitiei nu este activ.';
$string['error:restoreerror'] = 'A aparut o eroare in timpul procesului de restaurare: {$a}';
$string['error:scaledetails'] = 'Eroare in obtinerea de detalii a scalei.';
$string['error:somedeleted'] = 'Doar {$a->actually_deleted} a unui posibil {$a->marked_for_deletion} {$a->items} poate fi sters';
$string['error:tempmanagerdeleted'] = 'Managerul temporar "{$a->username}" a fost sters din sistem, selecteaza alt manager temporar.';
$string['error:typenotfound'] = 'Tipul {$a} nu a putut fi gasit';
$string['error:unknownaction'] = 'Actiune necunoscuta';
$string['error:unknownbuttonclicked'] = 'Buton necunoscut apasat';
$string['error:updatecompetency'] = 'A fost o problema la actualizarea competentei "{$a}"';
$string['error:updategoal'] = 'A fost o problema la actualizarea obiectivului "{$a}"';
$string['error:updateorganisation'] = 'A fost o problema la actualizarea organizatiei "{$a}"';
$string['error:updateposition'] = 'A fost o problema la actualizarea pozitiei "{$a}"';
$string['error:updatescalevalue'] = 'Nu aveti permisiunea de a actualiza scala pentru aceasta sarcina.';
$string['error:updatingscalevalue'] = 'Eroare: nu se poate actualiza o valoare de scala';
$string['error:userownappraiser'] = 'Un utilizator nu poate fi atribuit ca si propriu evaluator.';
$string['error:viewusergoals'] = 'Nu aveti permisiunea de a vizualiza aceste obiective a utilizatorilor.';
$string['eventexportedallframeworks'] = 'Exportate toate cadrele ierarhice';
$string['eventexportedframework'] = 'Cadru Ierarhie Exportat';
$string['eventpositionupdated'] = 'Pozitie utilizator actualizata';
$string['eventpositionviewed'] = 'Pozitie utilizator vizualizata';
$string['eventviewedframework'] = 'Lista Cadru Ierahie Vizualizata';
$string['eventviewedtype'] = 'Lista Tip Ierarhie Vizualizata';
$string['evidence'] = 'Dovada';
$string['evidenceactivitycompletion'] = 'finalizarea activitatii';
$string['evidencecoursecompletion'] = 'finalizarea cursului';
$string['evidencecoursegrade'] = 'gradul cursului';
$string['evidenceitemremovecheck'] = 'Sunteti siguri ca doriti sa eliminati aceast element de dovada din "{$a}"?';
$string['evidenceitems'] = 'Cursuri legate';
$string['export'] = 'Export';
$string['exportas'] = 'Exporta ca';
$string['exportcsv'] = 'Format CSV';
$string['exportexcel'] = 'Format Excel';
$string['exportformat'] = 'Fromat export';
$string['exportframework'] = 'Exportați toate articolele din cadru';
$string['exportframework_help'] = 'Exportul va conține toate articolele din cadru și câmpurile asociate acestora. Structura conținutului fișierului este adecvată pentru utilizare în Import HR .';
$string['exportframeworks'] = 'Exportați articole din toate cadrele';
$string['exportframeworks_help'] = 'Exportul va conține toate articolele (grupate după cadru) și câmpurile asociate acestora. Structura conținutului fișierului este adecvată pentru utilizare în  Import HR.';
$string['exportitems'] = 'Exportați toate articolele';
$string['exportods'] = 'Format ODS';
$string['exporttext'] = 'Format text';
$string['exportxls'] = 'Format Excel';
$string['filterframework'] = 'Filtrare de cadru:';
$string['findgoals'] = 'Cauta obiectiv/e';
$string['finishdate'] = 'Data finalizare';
$string['finishdate_help'] = 'Apasati icon-ul de calendar pentru a selecta data finalizarii urilizatorului in acea pozitie.';
$string['format'] = 'Format';
$string['formrequiresjs'] = 'Acest formular necesita ca Javascript sa fie activat.';
$string['framework'] = 'Cadru';
$string['frameworkdoesntexist'] = 'Cadrul de lucru {$a} nu exista';
$string['fullname'] = 'NUme întreg';
$string['fullnamedepth'] = 'Numele complet a nivelului de intelegere';
$string['fullnameframework'] = 'Nume complet';
$string['fullnametemplate'] = 'Numele complet a sablonului';
$string['fullnametype'] = 'Numele complet al tipului';
$string['fullnametype_help'] = 'Numele complet al tipului';
$string['fullnameview'] = 'Nume complet';
$string['globalsettings'] = 'Setari globale';
$string['goal'] = 'Obiectiv';
$string['goaladdedframework'] = 'Cadrul de lucru a obiectivului "{$a}" a fost adaugat';
$string['goaladdnew'] = 'Adaugati un nou obiectiv';
$string['goaladdnewframework'] = 'Adaugati un cadru de lucru pentru noul obiectiv';
$string['goalaggregationmethod'] = 'Metoda de agregare';
$string['goalaggregationmethod_help'] = 'Metoda de agregare stabileste modul in care sistemul va calcula atingerea obiectivului.

Daca metoda de agregare este setata pe Toti, atunci toate obiectivele copil vor trebui sa fie realizate pentru ca obiectivul parinte sa fie atins.

Daca metoda de agregare este setata pe  Oricine, atunci doar obiectivile copil  trebuie sa fi indeplinite pentru a realiza cu succes obiectivul parinte.

Daca metoda de agregare este setata pe Dezactivat, atunci realizarea automata va fi dezactivata pentru acest scop.';
$string['goalallframeworks'] = 'Toate cadrele de lucru';
$string['goalassigmentselector'] = 'Atribuire grup de utilizatori';
$string['goalassigndeletecheck'] = 'Sunteti siguri ca doriti sa stergeti aceasta misiune obiectiv?';
$string['goalassignlevelparent'] = 'Parinte: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Audienta: {$a}';
$string['goalassignmentindividual'] = 'Individual de: {$a}';
$string['goalassignmentmanager'] = 'Manager: {$a}';
$string['goalassignmentorganisation'] = 'Organizatie: {$a}';
$string['goalassignmentposition'] = 'Pozitie: {$a}';
$string['goalassignments'] = 'Alocari obiective';
$string['goalassignmentself'] = 'Individual';
$string['goal_assignment_type_adm'] = 'Admin';
$string['goal_assignment_type_aud'] = 'Public';
$string['goal_assignment_type_ind'] = 'Individual';
$string['goal_assignment_type_mgr'] = 'Manager';
$string['goal_assignment_type_org'] = 'Organizație';
$string['goal_assignment_type_pos'] = 'Poziţie';
$string['goal_assignment_type_self'] = 'Sine/Eu';
$string['goalassignthislevelbelow'] = 'Acest nivel si mai jos';
$string['goalassignthislevelonly'] = 'Acest nivel';
$string['goalbacktoallframeworks'] = 'Inapoi la toate cadrele obiectiv';
$string['goalcount'] = 'Numar de obiective';
$string['goalcreatetype'] = 'Tipul de obiectiv "{$a}" a fost creat';
$string['goalcustomfields'] = 'Campuri personalizate';
$string['goaldeletecheck'] = 'Sunteti sigur ca doriti sa stergeti acest obiectiv si tooate datele copil pe care le contine?';
$string['goaldeletecheck11'] = 'Sunteti sigur ca doriti sa stergeti obiectivul "{$a}"?
<br /><br />
Acest lucru va elimina urmatoarele date:<br />
- Obiectivul "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti obiectivul  "{$a->itemname}" si {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Obiectivul "{$a->itemname}" si {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Alocarea obiectivului a fost stearsa cu succes';
$string['goaldeletedframework'] = 'Cadrul de lucru a obiectivului "{$a}" si datele sale au fost sterse.';
$string['goaldeletedtype'] = 'Tipul de obiectiv "{$a}" a fost sters.';
$string['goaldeletemulticheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti obiectivele {$a->num} si {$a->childcount} {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date<br />
- Obiectivul/e {$a->num} si {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Goal depth custom fields';
$string['goaldepthlevelview'] = 'Vizualizeaza nivelul de intelegere a obiectivului';
$string['goaldescription'] = 'Descriere';
$string['goaldescription_help'] = 'Un camp de text pentru a oferi mai multe detalii cu privire la acest obiectiv. Aceste date se afiseaza atunci cand vizualizati lista ierarhie și pagina de obiective individuale.';
$string['goaldetails'] = 'Detalii obiectiv';
$string['goaleditframework'] = 'Editati cadrul de lucru a obiectivului';
$string['goalembeddedreportcustomfields'] = 'Cîmpuri personalizate Obiective';
$string['goalerror:createtype'] = 'Eroare la crearea tipului de obiectiv "{$a}"';
$string['goalerror:deletedframework'] = 'Eroare la stergerea cadrului de lucru a obiectivului "{$a}" si datele sale.';
$string['goalerror:deletedtype'] = 'Eroare la stergerea tipului de obiectiv "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Niciun obiectiv in acest cadru de lucru';
$string['goalerror:updatetype'] = 'Eroare la actualizarea tipului de obiectiv "{$a}"';
$string['goalevidence'] = 'Dovada de parcurgere a obiectivului';
$string['goalevidenceassessmenttype'] = 'Tipul de evaluare';
$string['goalevidenceassessmenttype_help'] = 'Campul tip de evaluare este un camp de text dedicat oricaror informatii suplimentare cu privire la evaluarea acestui obiectiv. Continutul poate varia, iar campul este optional.';
$string['goalevidenceassessor'] = 'Evidence Assessor';
$string['goalevidenceassessor_help'] = 'Puteti selecta un evaluator ce reprezinta un utilizator care evalueaza daca utilzatorul a finalizat obiectivul curent. Evaluatorul este un camp optional asa ca iesiti din meniul vertical pe optiunea  \'Selecteaza un evaluator...\' daca nu doriti sa atribuiti un evaluator.

Meniul vertical listeaza toti utilizatorii Moodle, care sunt in rolul de evaluator. Daca utilizatorul pe care doriti sa il adaugati lipseste sau daca nu sunt afisate optiuni, atunci  va trebui sa cereti admnistratorului permisiunea de a adauga un utilizator cu rolul de evaluator.';
$string['goalevidenceassessorname'] = 'Evidence Assessor Name';
$string['goalevidenceassessorname_help'] = 'Campul "Numele evaluatorului" se refera la denumirea organizatiei care a facut evaluarea utilizatorului pentru acest obiectiv. Este un camp optional, deci poate fi lasat necompletat.';
$string['goalevidencegoal'] = 'Dovada de parcurgere a obiectivului';
$string['goalevidencegoal_help'] = 'Obiectivul care urmeaza sa fie alocat utilizatorului. Daca editati un element existent a unei dovezi de parcurgere a obiectivului, aceasta nu se modifica. Puteti totusi sa creati o noua dovada de parcurgere a obiectivului (daca aveti permisiunea) accesand butonul "Rapoartele mele" a utilizatorului si apoi apasand butonul "Adauga o noua dovada de parcurgere a obiectivului" .

Atunci cand creati o noua dovada de parcurgere a obiectivului, puteti alege intre adaugarea de dovada de parcurgere pentru un obiectiv existent sau puteti crea un nou obiectiv. Daca selectati butonul "Selectati un obiectiv" un popup va va permite sa alegeti dintr-o lista de obiective existente. Daca alegeti "Creaza un nou obiectiv" va aparea un formural de unde puteti alege un cadru de lucru si definiti un nou obiectiv.

Retinteti faptul ca nu puteti crea 2 dovezi de parcurgere a obiectivului care sa se refere la acelasi utilizator sau obiectiv. Daca incercati sa faceti asta veti avea un link pentru a edita inregistrarea originala sau veti putea alege un obiectiv diferit.';
$string['goalevidenceorganisation'] = 'Evidence Organisation';
$string['goalevidenceorganisation_help'] = 'Aceasta optiune inregistreaza organizatia in care utilizatorul a fost in  momentul in care a finalizat un obiectiv. In cele mai multe cazuri, acest lucru va fi la fel ca  organizatia utilizatorului. Daca utilizatorii schimba organizatia peste timp, acest lucru va permite ca o inregistrarea sa fie pastrata asa cum era la momentul finalizarii. Acest camp este optional.';
$string['goalevidenceposition'] = 'Evidence Position';
$string['goalevidenceposition_help'] = 'This option records the position the user was in at the time they completed the item of goal evidence. In most cases this will be the same as the user\'s current role. As users change roles over time this allows a record to be kept of the role they were in at time of completion. This is an optional field.';
$string['goalevidenceproficiency_help'] = 'Acest camp inregistreaza daca utilizator a finalizat sau nu un obiectiv alocat. Optiunile care apar in meniul vertical depind de scala obiectivului alocat la obiectivul ales, astfel ca obiectivul trebuie sa fie selectat inainte ca acest camp sa fie modificat. O competenta trebuie sa fie setata pentru a a adauga sau actualiza o dovada de parcurgere a obiectivului.';
$string['goalevidencetimecompleted'] = 'Time Evidence Completed';
$string['goalevidencetimecompleted_help'] = 'O inregistrare de cand dovada de parcurgere a obiectivului a fost finalizata.';
$string['goalevidenceuser'] = 'Goal Evidence User';
$string['goalevidenceuser_help'] = 'Utilizatorul caruia ii este alocat acest element de dovada de parcurgere a obiectivului. Nu exista posibilitatea realocarii unui element catre un utilizator diferit. Daca aveti permisiunea, puteti crea un nou element pentru un utilizator apasand butonul din pagina utilizatorului "Inregistrarile mele" . Puteti de asemenea edita dovezi de parcurgere pentru acel utilizator, prin gasirea de inregistrari apoi apasati icon-ul de editare.';
$string['goalfeatureplural'] = 'Obiective';
$string['goalframework'] = 'Cadrul de lucru a obiectivului';
$string['goalframeworkdescription'] = 'Descriere';
$string['goalframeworkdescription_help'] = 'Descrierea cadrului de lucru este un camp de text pentru stocarea informatiilor aditionale desore cadrul de lucru. Este afisat in pagina de gestionare a obiectivelor, chiar deasupra tabelului cu obiective.';
$string['goalframeworkfullname'] = 'Nume complet';
$string['goalframeworkfullname_help'] = 'Numele complet a cadrului de lucru este denumirea intreaga a cadrului.';
$string['goalframeworkgeneral'] = 'Cadru de lucru a obiectivului';
$string['goalframeworkgeneral_help'] = '**Cadre de lucru a obiectivelor** sunt setate pentru a pastra abilitatile, cunostintele legate de obiective, pe care le doriti de la echipa dvs.

Obiectivele pot fi grupate sub diferite tipuri de cadre. De exemplu, un cadru de lucru poate detine toate standardele de obiective a industriei, in timp ce un alt cadru de lucru poate detine obiective specifice setate in interiorul companiei.

Inainte sa setati un cadru de lucru, trebuie sa aveti setat **Scala obiectivului**.';
$string['goalframework_help'] = 'Obiectivele sunt grupate sau clasificate si stocate "Cadrul de lucru a obiectivului". Odata ce un cadru de lucru a unui obiectiv este setat, obiectivele se seteaza automat.';
$string['goalframeworkidnumber'] = 'Numarul de identificare';
$string['goalframeworkidnumber_help'] = 'Numarul de identificare a cadrului de lucru este un numar unica cae poate fi utilizat la reprezentarea acelui cadru de lucru.';
$string['goalframeworkmanage'] = 'Gestionare cadre de lucru';
$string['goalframeworks'] = 'Cadre de lucru de obiectiv';
$string['goalframeworkscale'] = 'Scala cadrului de lucru a obiectivului';
$string['goalframeworkscale_help'] = 'Scalele obiectivelor va permite sa definiti criteriul prin care un obiectiv poate fi masurat. De exemplu, o scala poate avea trei valori "Complet, In desfasurare, Inceput" .

Primul pas este sa utilizati optiunea "Scalele obiectivelor" pentru a adauga o noua scala, apoi adaugati valorile scalei ce sunt utilizate pentru a defini progresul cursantilor pentru acel obiectiv. Puteti adauga oricat valori doriti. Nu uitati de valorile "Implicit" si "Considerat complet".';
$string['goalframeworks_help'] = '**Cadre de lucru de obiectiv** sunt setate pentru a detine abilitatile, cunostintele legate de obiective pe care le asteptati de la echipa dvs.

Obiectivele pot fi grupate sub diferite tipuri de cadre. De exemplu, un cadru de lucru poate detine toate standardele de obiective a industriei, in timp ce un alt cadru de lucru poate detine obiective specifice setate in interiorul companiei.

Inainte sa setati un cadru de lucru, trebuie sa aveti setat **Scala obiectivului**.';
$string['goalframeworkshortname'] = 'Prescurtare pentru Cadru Obiective';
$string['goalframeworkshortname_help'] = 'Prescurtarea numelui cadrului de lucru este o referenta rapida si poate fi utilizat in scopuri de afisare.';
$string['goalframeworkview'] = 'Vizualizare cadru de lucru';
$string['goalfullname'] = 'Numele complet a obiectivului';
$string['goalfullname_help'] = 'Numele complet a obiectivului este denumirea completa a obiectivului.';
$string['goalidnumber'] = 'Numarul de identificare a obiectivului';
$string['goalidnumber_help'] = 'Numarul de identificare a obiectivului este un numar unic si este folosit pentru a reprezenta obiectivul.';
$string['goalmanage'] = 'Gestionare obiective';
$string['goalmissingname'] = 'Lipseste numele obiectivului';
$string['goalmissingnameframework'] = 'Lipseste numele cadrului de lucru a obiectivului';
$string['goalmissingnametype'] = 'Lipseste numele tipului de obiectiv';
$string['goalmissingshortname'] = 'Lipseste prescurtarea numelui obiectivului';
$string['goalnamehidden'] = '[Ascuns]';
$string['goalnoframeworks'] = 'Nu exista cadre de lucru de obiectiv definite';
$string['goalnoframeworkssetup'] = 'Nu exista cadre de lucru de obiectiv setate pentru acest site.';
$string['goalnotypes'] = 'Nu exista tipuri de obiectiv';
$string['goalparent'] = 'Parinte';
$string['goalparent_help'] = '**Obiectivul parinte** va permite sa gestionate relatia parinte/copil intre obiective.

Selectati **Obiectivul parinte** din meniul vertical. Selectati  **Top** daca doriti ca obiectivul sa fie afisat in partea de sus a ierarhiei.

Daca modificati obiectivul partine a unui element acesta se va muta sub noul sau parinte odata cu copiii.

**Retineti:** pentru a seta o relatie parinte/copil aveti nevoie de cel putin un element din cadru de lucru. Altfel, optiunea nu va fi afisata.';
$string['goalpersonalavailableall'] = 'Disponibil pentru toți utilizatorii';
$string['goalpersonalavailableaudience'] = 'Disponibil doar pentru anumite grupuri țintă';
$string['goalplural'] = 'Obiective';
$string['goalreports'] = 'Rapoarte';
$string['goalreturntoframework'] = 'Intoarcere la cadrul de lucru a obiectivelor';
$string['goals'] = 'Obiective';
$string['goalsassigned'] = 'Obiective alocate';
$string['goalscale'] = 'Scala obiectivului';
$string['goalscaleassign'] = 'Scala obiectivului';
$string['goalscaleassign_help'] = 'Scalele de obiectiv definesc criteriul prin care un obiectiv poate fi masurat. Acesta este numele de scala a valorii care urmeaza sa fie adaugata.';
$string['goalscaledefault'] = 'Valoare implicita';
$string['goalscaledefaultassigned'] = 'Obiective alocate';
$string['goalscaledefaultcompleted'] = 'Obiective indeplinite';
$string['goalscaledefault_help'] = '**Valoarea implicita**  este alocata automat catre un utilizator atunci cand nu a demonstrat inca competenta ceruta de catre obiectiv.';
$string['goalscaledefaultstarted'] = 'Obiectiv in desfasurare';
$string['goalscaledescription'] = 'Descriere';
$string['goalscale_help'] = '**Scala** este numele Scalei obiectivului ce este utilizat in cadrul de lucru a obiectivului.

Scala obiectivului este setata in cadrul de lucru a obiectivului. O singura scala de obiectiv poate fi utilizata in fiecare cadru de lucru.

O noua scala de obiectiv poate fi setata sub Ierarhii/Obiective/Gestionare cadre de lucru in meniul "Adminsitrare Site".';
$string['goalscaleinuse'] = 'Aceasta scala este utilizata ( ex. utilizatorii au obiectivele marcate cu valori din aceasta scala). Valorile scalei nu pot fi create, reordonate sau sterse pentru a pastra integritatea datelor. Puteti inca sa redenumiti valorile scalei dar acest lucru poate induce in eroare utilizatorul.';
$string['goalscaleproficient'] = 'Considerat complet';
$string['goalscaleproficient_help'] = 'Valorile *considerat complet* va ofera un mod prin sistemul urmareste daca utilizatorul a finalizat un obiectiv specific.
    Un utilizator este finalizat daca setarea valoarii scalei este verificata complet. Puteti avea setate multiple valori de scala pentru a fi considerat finalizat, insa trebuie sa aveti cel putin o valoare de scala marcata ca fii considerata completa. Valoarea considerata completa este editata de catre valoarea scalei editate.';
$string['goalscales'] = 'Scalele obiectivului';
$string['goalscalescalename'] = 'Nume';
$string['goalscalescalename_help'] = 'Numele scalei obiectivului ce va fi utilizat de catre cadrele de lucru a obiectivului.';
$string['goalscalescalevalues'] = 'Valori';
$string['goalscalescalevalues_help'] = 'Introduceti valori pentru scala de obiectiv (una pe linie), in ordine de la cel mai completat la cel mai putin completat. De exemplu:

  * *Complet*
  * *In desfasurare*
  * *Inceput*';
$string['goalscalesetdefault'] = 'Seteaza {$a} ca valoare implicita';
$string['goalscalesgeneral'] = 'Scala obiectivului';
$string['goalscalesgeneral_help'] = '**Scalele obiectivului** va permite sa definiti un criteriu prin care un obiectiv poate fi masurat. De exemplu, o scala poate avea trei valori "Complet, In desfasurare, Inceput"\'.

*Trebuie sa aveti o scala de obiectiv setata inainte sa setati un cadru de lucru a oricarui obiectiv.*';
$string['goalscalevaluedescription'] = 'Descriere';
$string['goalscalevaluedescription_help'] = 'O descriere mai lunga a valorii scalei de obiectiv.';
$string['goalscalevalueidnumber'] = 'Numarul de identificare a valorii scalei';
$string['goalscalevalueidnumber_help'] = 'Numarul de identificare a scalei este un numar unic utilizat pentru a reprezenta o valoare a de scala.';
$string['goalscalevaluename'] = 'Numele valorii scalei';
$string['goalscalevaluename_help'] = '**Numele valorii scalei** este numele valorii scalei obiectivului pe care il adaugati sau editati.

O valoare de scala este folosita pentru a defini un progres a cursantului pentru un obiectiv. Puteti adauga oricate valori de scala sunt necesare.

**Atentie:** Retineti sa setati valorile "Implicit" si "Considerat complet".';
$string['goalscalevaluenumeric'] = 'Valoarea numerica a scalei obiectivului';
$string['goalscalevaluenumericalvalue'] = 'Valoarea numerica a valorii scalei';
$string['goalscalevaluenumericalvalue_help'] = 'Valoarea numerica a valorii scalei este asociata cu valoarea scalei. Valoarea scalei trebuie sa fie cuprinsa intre  -99999.99999 si 99999.99999 cu nu mai mult de 5 zecimale.';
$string['goalsdisabled'] = 'Obiectivele nu sunt activate in acest site';
$string['goalshortname'] = 'Numele prescurtat a obiectivului';
$string['goalshortname_help'] = 'Numele prescurtat a obiectivului este cea mai scurta referinta a numelui obiectivului si poate fi utilizat in scopuri de afisare.';
$string['goalstatushistoryreportfor'] = 'Raport istoric a statusului obiectivului:';
$string['goalstatusreport'] = 'Raportul statusului';
$string['goalstatusreportfor'] = 'Raportul statusului obiectivului:';
$string['goalsummaryreport'] = 'Raportul rezumatului';
$string['goalsummaryreportforx'] = 'Raportul rezumatului obiectivului  {$a}:';
$string['goalsusedincourse'] = 'Obiectivele utilizate in curs';
$string['goaltable:assigned'] = 'Alocate prin';
$string['goaltable:assignmentlevel'] = 'Alocate la';
$string['goaltable:delete'] = 'Sterge';
$string['goaltable:due'] = 'Datorat';
$string['goaltable:name'] = 'Nume';
$string['goaltable:numusers'] = 'Numarul utilizatorilor';
$string['goaltable:scale'] = 'Scala';
$string['goaltable:scalevalue'] = 'Valoarea scalei';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Tip';
$string['goaltargetdate'] = 'Datele tinta';
$string['goaltargetdate_help'] = 'Stabiliti datele in care doriti sa indepliniti obiectivul';
$string['goaltemplatefullname_help'] = 'Numele complet a sablonului este denumirea completa a sablonului obiectivului ce a fost setat.';
$string['goaltemplategeneral_help'] = 'Un  **Sablon de obiectiv** este o modalitate de grupare a obiectivelor de la un singur cadru de lucru a obiectivului.

Atunci cand setati un training (de exemplu: un curs de introducere), acesta poate fi legat de un sablond de obiective denumit  \'obiectivele noilor angajati\'; editand in mod automat  un numar de obiective, in loc de a selecta in mod repetat obiectivele, unul cate unul.';
$string['goaltemplatemanage'] = 'Gestionare sabloane';
$string['goaltemplates'] = 'Sabloane de obiectiv';
$string['goaltemplateshortname_help'] = 'Numele prescurtat a sablonului este un nume de referinta rapida pentru sablonul de obiectiv ce poate fi utilizat in scopuri de afisare.';
$string['goaltype'] = 'Tip';
$string['goaltypeavailability'] = 'Disponibilitate tip obiectiv';
$string['goaltypeavailability_help'] = 'Selectează disponibilitatea tipului de obiectiv';
$string['goaltypecustomfields'] = 'Campuri personalizate tip de obiectiv';
$string['goaltypedescription'] = 'Descriere tip de obiectiv';
$string['goaltypedescription_help'] = 'O descriere de test mai lunga a tipului de obiectiv';
$string['goaltype_help'] = 'Administratorii pot crea si aloca tipuri de obiective. Daca unui obiectiv ii este alocat un tip, acesta preia orice camp personalizat ce a fost alocat acelui tip. Acest lucru va permite sa organizati meta-date conform obiectivelor proprii si va afisa doar campurile pe care fiecare tip de nevoie  obiectiv.';
$string['goaltypeidnumber'] = 'Numarul de identificare a tipului de obiectiv';
$string['goaltypes'] = 'Tipuri de obiective';
$string['goaltypeview'] = 'Vizualizare tip de obiectiv';
$string['goalupdatedframework'] = 'Cadrul de lucru a obiectivului "{$a}" a fost actualizat';
$string['goalupdatetype'] = 'Tipul de obiectiv "{$a}" a fost actualizat';
$string['hidden'] = 'Ascuns';
$string['hidecustomfields'] = 'Ascunde campuri personalizate';
$string['hidedetails'] = 'Ascunde detalii';
$string['hierarchies'] = 'Ierarhii';
$string['hierarchy:assignselfgoal'] = 'Alocare de obiective catre propria persoana';
$string['hierarchy:assignselfposition'] = 'Alocare de pozitie catre propria persoana';
$string['hierarchy:assignusergoal'] = 'Alocare de obiective echipei';
$string['hierarchy:assignuserposition'] = 'Alocare de pozitie utilizatorului';
$string['hierarchybackup'] = 'Backuo-ul ierarhiei';
$string['hierarchy:competencymanagecustomfield'] = 'Câmpuri personalizate pentru Gestionează o competență';
$string['hierarchy:createcompetency'] = 'Creaza o competenta';
$string['hierarchy:createcompetencydepth'] = 'Creaza un nivel de intelegere a competentei';
$string['hierarchy:createcompetencyframeworks'] = 'Creaza un cadru de lucru a competentei';
$string['hierarchy:createcompetencyscale'] = 'Creaza scale de competenta';
$string['hierarchy:createcompetencytemplate'] = 'Creaza un sablon de competenta';
$string['hierarchy:createcompetencytype'] = 'Creaza un tip de competenta';
$string['hierarchy:createcoursecustomfield'] = 'Creaza un camp personalizat de curs';
$string['hierarchy:creategoal'] = 'Creaza un obiectiv';
$string['hierarchy:creategoalframeworks'] = 'Creaza cadre de lucru de obiectiv';
$string['hierarchy:creategoalscale'] = 'Creaza scale de obiectiv';
$string['hierarchy:creategoaltemplate'] = 'Creaza sabloane de obiectiv';
$string['hierarchy:creategoaltype'] = 'Creaza tipuri de obiectiv';
$string['hierarchy:createorganisation'] = 'Creaza o organizatie';
$string['hierarchy:createorganisationdepth'] = 'Creaza un nivel de intelegere de organizatie';
$string['hierarchy:createorganisationframeworks'] = 'Creaza un cadru de lucru de organizatie';
$string['hierarchy:createorganisationtype'] = 'Creaza un tip de organizatie';
$string['hierarchy:createposition'] = 'Creaza o pozitie';
$string['hierarchy:createpositiondepth'] = 'Creaza un nivel de intelegere de pozitie';
$string['hierarchy:createpositionframeworks'] = 'Creaza un cadru de lucru de pozitie';
$string['hierarchy:createpositiontype'] = 'Creaza un tip de pozitie';
$string['hierarchy:deletecompetency'] = 'Sterge o competenta';
$string['hierarchy:deletecompetencydepth'] = 'Sterge un nivel de intelegere de competenta';
$string['hierarchy:deletecompetencyframeworks'] = 'Sterge un cadru de lucru de competenta';
$string['hierarchy:deletecompetencyscale'] = 'Sterge scale de competenta';
$string['hierarchy:deletecompetencytemplate'] = 'Sterge sablon de competenta';
$string['hierarchy:deletecompetencytype'] = 'Sterge un tip de competenta';
$string['hierarchy:deletecoursecustomfield'] = 'Sterge un camp personalizat de curs';
$string['hierarchy:deletegoal'] = 'Sterge un obiectiv';
$string['hierarchy:deletegoalframeworks'] = 'Sterge cadre de lucru de obiectiv';
$string['hierarchy:deletegoalscale'] = 'Sterge scale de obiectiv';
$string['hierarchy:deletegoaltemplate'] = 'Sterge sabloane de obiectiv';
$string['hierarchy:deletegoaltype'] = 'Sterge tip de obiectiv';
$string['hierarchy:deleteorganisation'] = 'Sterge o organizatie';
$string['hierarchy:deleteorganisationdepth'] = 'Sterge un nivel de intelegere a organizatiei';
$string['hierarchy:deleteorganisationframeworks'] = 'Sterge cadrul de lucru a organizatiei';
$string['hierarchy:deleteorganisationtype'] = 'Sterge un tip de organizatie';
$string['hierarchy:deleteposition'] = 'Sterge o pozitie';
$string['hierarchy:deletepositiondepth'] = 'Sterge un nivel de intelegere de pozitie';
$string['hierarchy:deletepositionframeworks'] = 'Sterge un cadru de lucru a pozitiei';
$string['hierarchy:deletepositiontype'] = 'Sterge un tip de pozitie';
$string['hierarchy:editgoalreport'] = 'Editeaza rapoarte de obiective integrate';
$string['hierarchy:goalmanagecustomfield'] = 'Câmpuri personalizate pentru Gestionează obiectiv';
$string['hierarchy_list:organisation:all'] = 'Toate organizațiile';
$string['hierarchy_list:organisation:all_in_framework'] = 'Toate organizațiile în cadru';
$string['hierarchy_list:organisation:select'] = 'Selectați organizații';
$string['hierarchy_list:position:all'] = 'Toate pozițiile';
$string['hierarchy_list:position:all_in_framework'] = 'Toate pozițiile în cadru';
$string['hierarchy_list:position:select'] = 'Selectați pozițiile';
$string['hierarchy:managegoalassignments'] = 'Aloca obiectivele companiei';
$string['hierarchy:manageowncompanygoal'] = 'Gestioneaza obiectivele propriei companii';
$string['hierarchy:manageownpersonalgoal'] = 'Gestioneaza obiectivele personale';
$string['hierarchy:managestaffcompanygoal'] = 'Gestioneaza obiectivele companiei a membrilor de echipa';
$string['hierarchy:managestaffpersonalgoal'] = 'Gestioneaza obiectivele personale a membrilor de echipa';
$string['hierarchy:organisationmanagecustomfield'] = 'Câmpuri personalizate pentru Gestionează o organizație';
$string['hierarchy:positionmanagecustomfield'] = 'Câmp personalizat pentru Gestionează o poziție';
$string['hierarchyrestore'] = 'Restaurarea ierarhiei';
$string['hierarchy:updatecompetency'] = 'Actualizeaza o competenta';
$string['hierarchy:updatecompetencydepth'] = 'Actualizeaza nivelul de intelegere a competentei';
$string['hierarchy:updatecompetencyframeworks'] = 'Actualizeaza un cadru de lucru a competentei';
$string['hierarchy:updatecompetencyscale'] = 'Actualizeaza scalele competenteti';
$string['hierarchy:updatecompetencytemplate'] = 'Actualizeaza un sablon de competenta';
$string['hierarchy:updatecompetencytype'] = 'Actualizeaza un tip de competenta';
$string['hierarchy:updatecoursecustomfield'] = 'Actualizeaza un camp personalizat';
$string['hierarchy:updategoal'] = 'Actualizeaza un obiectiv';
$string['hierarchy:updategoalframeworks'] = 'Actualizeaza cadre de lucru de obiectiv';
$string['hierarchy:updategoalscale'] = 'Actualizeaza scalele de obiectiv';
$string['hierarchy:updategoaltemplate'] = 'Actualizeaza sabloane de obiectiv';
$string['hierarchy:updategoaltype'] = 'Actualizeaza tipurile de obiectiv';
$string['hierarchy:updateorganisation'] = 'Actualizeaza o organizatie';
$string['hierarchy:updateorganisationdepth'] = 'Actualizeaza un nivel de intelegere de organizatie';
$string['hierarchy:updateorganisationframeworks'] = 'Actualizeaza un camp de lucru de organizatie';
$string['hierarchy:updateorganisationtype'] = 'Actualizeaza un tip de organizatie';
$string['hierarchy:updateposition'] = 'Actualizeaza o pozitie';
$string['hierarchy:updatepositiondepth'] = 'Actualizeaza un nivel de intelegere de pozitie';
$string['hierarchy:updatepositionframeworks'] = 'Actualizeaza un cadru de lucru de pozitie';
$string['hierarchy:updatepositiontype'] = 'Actualizeaza un tip de pozitie';
$string['hierarchy:viewallgoals'] = 'Vizualizați toate obiectivele';
$string['hierarchy:viewcompetency'] = 'Vizualizeaza o competenta';
$string['hierarchy:viewcompetencyframeworks'] = 'Vizualizeaza cadrul de lucru a competentei';
$string['hierarchy:viewcompetencyscale'] = 'Vizualizeaza scalele de competenta';
$string['hierarchy:viewgoal'] = 'Vizualizeaza un obiectiv';
$string['hierarchy:viewgoalframeworks'] = 'Vizualizeaza cadre de lucru de obiectiv';
$string['hierarchy:viewgoalreport'] = 'Vizualizeaza rapoarte de obiective integrate';
$string['hierarchy:viewgoalscale'] = 'Vizualizeaza scale de obiectiv';
$string['hierarchy:vieworganisation'] = 'Vizualizeaza o organizatie';
$string['hierarchy:vieworganisationframeworks'] = 'Vizualizeaza cadrele de lucru a organizatiei';
$string['hierarchy:viewowncompanygoal'] = 'Vizualizeaza obiectivele propriei companii';
$string['hierarchy:viewownpersonalgoal'] = 'Vizualizeaza obiectivele personale';
$string['hierarchy:viewposition'] = 'Vizualizeaza o pozitie';
$string['hierarchy:viewpositionframeworks'] = 'Vizualizeaza cadrele de lucru a pozitiei';
$string['hierarchy:viewstaffcompanygoal'] = 'Vizualizeaza obiectivele companiei a membrilor de echipa';
$string['hierarchy:viewstaffpersonalgoal'] = 'Vizualizeaza obiectivele personale a membrilor de echipa team members personal goals';
$string['idnumberview'] = 'Numarul de identificare';
$string['includecompetencyevidence'] = 'Include dovada de parcurgere a competentei';
$string['includegoalevidence'] = 'Include dovada de parcurgere a obiectivului';
$string['individual'] = 'Individual';
$string['invalidassigntype'] = 'Tip de atribuire nerecunoscut pentru obiectivul {$a}';
$string['invalidevidencetype'] = 'Tip de dovada de parcurgere invalid';
$string['invalidgoalscale'] = 'Scala pe care incercati sa o alocati nu exista';
$string['invalidgoaltype'] = 'Tip de obiectiv nerecunoscut';
$string['invalidnumeric'] = 'Valoarea trebuie sa fie numerica (sau nu este setata)';
$string['invalidscalenumericalvalue'] = 'Valoarea numerica este in afara intervalului permis';
$string['invalidtargetdate'] = 'Data tinta pe care ati setat-o este in trecut';
$string['itemstoadd'] = 'Elemente de adaugat';
$string['linkcompetencies'] = 'Conectează competențe';
$string['linkcourses'] = 'Cursuri legate';
$string['linkedcompetencies'] = 'Competențe conectate';
$string['linktoscalevalues'] = 'Vizualizeaza/editeaza valorile scalei pentru aceasta scala a competentei.';
$string['linktoscalevaluesgoal'] = 'Vizualizeaza/editeaza valorile scalei pentru aceasta scala a obiectivului.';
$string['locatecompetency'] = 'Localizati competenta';
$string['locatecompetencytemplate'] = 'Localizati sablonul de competenta';
$string['locategoal'] = 'Localizati obiectivul';
$string['locategoaltemplate'] = 'Localizati sablonul de obiectiv';
$string['locateorganisation'] = 'Localizati organizatia';
$string['locateorganisationtemplate'] = 'Localizati sablonul de organizatie';
$string['locateposition'] = 'Localizati pozitia';
$string['locatepositiontemplate'] = 'Localizati sablonul de pozitie';
$string['managecompanygoaltypes'] = 'Tipuri pentru gestionarea obiectivului companiei';
$string['managecompetencies'] = 'Gestionati competenta';
$string['managecompetency'] = 'Gestionati competentele';
$string['managecompetencytypes'] = 'Gestionati tipurile';
$string['managegoal'] = 'Gestionati obiectivul';
$string['managegoals'] = 'Gestionati obiectivele';
$string['managegoaltypes'] = 'Gestionati tipurile de obiectiv';
$string['manageorganisation'] = 'Gestionati organizatia';
$string['manageorganisations'] = 'Gestionati organizatiile';
$string['manageorganisationtypes'] = 'Gestionati tipurile de organizatii';
$string['managepersonalgoaltypes'] = 'Tipuri pentru gestionarea obiectivului personal';
$string['manageposition'] = 'Gestionati pozitia';
$string['managepositions'] = 'Gestionati pozitiile';
$string['managepositiontypes'] = 'Gestionati tipurile de pozitie';
$string['mandatory'] = 'Obligatoriu';
$string['missingfullnametemplate'] = 'Lipseste numele complet a sablonului';
$string['missingfullnametype'] = 'Lipseste numele complet al tipului';
$string['missingnametemplate'] = 'Lipseste numele sablonului';
$string['missingscale'] = 'Lipseste scala';
$string['missingscalevaluename'] = 'Lipseste numele valorii de scala';
$string['missingshortnamedepth'] = 'Lipeste prescurtarea numelui de nivel';
$string['missingshortnameframework'] = 'Lipseste prescurtarea numelui cadrului de lucru';
$string['missingshortnametemplate'] = 'Lipseste numele prescurtat a sablonului';
$string['missingshortnametype'] = 'Lipseste numele prescurtat a tipului';
$string['missingtypename'] = 'Lipseste numele tipului';
$string['moveselectedxto'] = 'Muta {$a} selectat catre:';
$string['mygoalsteam'] = 'Obiectivele {$a}\'';
$string['name'] = 'Nume';
$string['newpersonalgoal'] = 'Crează un nou obiectiv personal';
$string['newtype'] = 'Tip nou';
$string['noassignedcompetencies'] = 'Nicio competenta alocata';
$string['noassignedcompetenciestotemplate'] = 'Nicio competenta alocata acestui sablon';
$string['noassignedcompetencytemplates'] = 'Niciun sablon de competenta nu a fost alocat';
$string['noassignedgoals'] = 'Niciun obiectiv nu a fost alocat';
$string['noassignedgoalstotemplate'] = 'Niciun obiectiv nu a fost alocat acestui sablon';
$string['noassignedgoaltemplates'] = 'Niciun sablon de obiectiv nu a fost alocat';
$string['nochildcompetencies'] = 'Nu exista competente copil';
$string['nochildcompetenciesfound'] = 'Nu a fost gasita nicio competenta copil';
$string['nochildgoals'] = 'Nu exista obiective copil';
$string['nochildgoalsfound'] = 'Nu a fost gasit niciun obiectiv copil';
$string['nochildorganisations'] = 'Nu a fost definita nicio organizatie copil';
$string['nocompetenciesassignedtoposition'] = 'Nu au fost alocate competente catre pozitie';
$string['nocompetenciesinframework'] = 'Nicio competenta in acest cadru de lucru';
$string['nocompetency'] = 'Nicio competenta nu a fost definita';
$string['nocompetencyscales'] = 'Trebuie sa definiti cel putin o scala de competenta cu valorile, inainte sa puteti defini un cadru de lucru de competenta.';
$string['nocoursecompetencies'] = 'Nu exista nicio competenta de curs';
$string['nocoursegoals'] = 'Nu exista obiective de curs';
$string['nocoursesincat'] = 'Nu au fost gasite cursuri in acea categorie';
$string['nocustomfields'] = 'Nu exista campuri personalizate';
$string['nodata'] = 'Nu exista date de camp personalizate';
$string['nodepthlevels'] = 'Nu exista niveluri in acest cadru de lucru';
$string['noevidenceitems'] = 'Nu exista cursuri setate pentru aceasta competenta';
$string['noevidencetypesavailable'] = 'Nu exista tipuri de dovezi de parcurgere disponibile in acest curs';
$string['nogoal'] = 'Nu exista obiective definite';
$string['nogoalsassignedtoposition'] = 'Niciun obiectiv nu a fost alocat pentru pozitie';
$string['nogoalscales'] = 'Trebuie sa definiti cel putin o scala de obiectiv cu valori inainte sa definiti un cadru de obiectiv.';
$string['nogoalsinframework'] = 'Nu exista niciun obiectiv in acest cadru de lucru';
$string['nolinkedcompetencies'] = 'Fără competențe conectate';
$string['nomanager'] = 'Nu sunt definiti manageri';
$string['nonsensicalproficientvalues'] = 'Atentie: In aceasta scala aveti valori performante sub valorile neperformante. Retineti faptul ca scala dvs. trebuie sa fie ordonata de la cel performant (in top), la cel mai putin performant (la coada).';
$string['noorganisation'] = 'Nicio organizatie nu a fost definita';
$string['noorganisationsinframework'] = 'Nu exista nicio organizatie in acest cadru de lucru';
$string['nopathfoundforid'] = 'Nicio cale nu a fost gasita pentru {$a->prefix} cu numarul de identificare {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Nu aveti permisiunea de a vizualiza cadrele de lucru ascunse';
$string['noposition'] = 'Nu a fost definita nicio pozitie';
$string['nopositionsassigned'] = 'Nu a fost alocata nicio pozitie pentru acest utilizator';
$string['nopositionset'] = 'Nicio pozitie nu a fost setata';
$string['nopositionsinframework'] = 'Nu exista nicio pozitie in acest cadru de lucru';
$string['norelatedcompetencies'] = 'Nu exista nicio competenta legata';
$string['norelatedgoals'] = 'Nu exista niciun obiectiv legat';
$string['noresultsfor'] = 'Nu au fost gasite rezultate pentru"{$a->query}".';
$string['noresultsforinframework'] = 'Nu au fost gasite rezultate pentru "{$a->query}" in cadru de lucru "{$a->framework}".';
$string['noresultsforsearchx'] = 'Niciun rezultat nu a fost gasit pentru cautarea "{$a}"';
$string['noscalesdefined'] = 'Nicio scala nu a fost definita';
$string['noscalevalues'] = 'Nu exista nicio valoare de scala definita pentru aceasta scala.';
$string['notcompetent'] = 'Nu exista competenta';
$string['notemplateinframework'] = 'Niciun sablon de competenta nu a fost definit pentru acest cadru de lucru';
$string['notescalevalueentry'] = 'O valoare pe linie - de la cel mai competent la cel mai putin';
$string['notset'] = 'Nu este setat';
$string['notypelevels'] = 'Nu exista tipuri pentru acest cadru de lucru';
$string['nounassignedcompetencies'] = 'Nu exista competente alocate';
$string['nounassignedcompetencytemplates'] = 'Nu exista sabloane de competente nealocate';
$string['nounassignedgoals'] = 'Nu exista obiective nealocate';
$string['nounassignedgoaltemplates'] = 'Nu exista sabloane de obiectiv nealocate';
$string['noxfound'] = 'Nu a fost gasit {$a}';
$string['numericalvalue'] = 'Valoare numerica';
$string['oldgoalassignment'] = '{$a->type} vechi: {$a->name}';
$string['optional'] = 'Optional';
$string['options'] = 'Optiuni';
$string['organisation'] = 'Organizatie';
$string['organisationaddedframework'] = 'Cadrul de lucru a organizatiei "{$a}" a fost adaugat';
$string['organisationaddnew'] = 'Adauga o noua organizatie';
$string['organisationaddnewframework'] = 'Adauga un nou cadru de lucru a organizatiei';
$string['organisationbacktoallframeworks'] = 'Inapoi la cadrele de lucru a tuturor organizatiilor';
$string['organisationcreatetype'] = 'Tipul organizatiei "{$a}" a fost creat';
$string['organisationcustomfields'] = 'Campuri personalizate';
$string['organisationdeletecheck'] = 'Sunteti sigur ca doriti sa stergeti aceasta organizatie, toti copii sai si datele sale aferente?';
$string['organisationdeletecheck11'] = 'Sunteti sigur ca doriti sa stergeri organizatia "{$a}"?
<br /><br />
Acest lucru va elimina urmatoarele date:<br />
- Organizatia "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti organizatia "{$a->itemname}" si {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Oraganizatia "{$a->itemname}" si {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Competenta a fost deazactivata cu succes de la aceasta organizatie';
$string['organisationdeletedassignedgoal'] = 'Obiectivul a fost dezactivat cu succes la aceasta organizatie';
$string['organisationdeletedframework'] = 'Cadrul de lucru a organizatiei "{$a}" si datele sale au fost sterse definitiv.';
$string['organisationdeletedtype'] = 'Tipul organizatiei "{$a}" a fost sters definitiv';
$string['organisationdeleteincludexjobassignments'] = '- {$a} repartizare/repartizări pentru această organizație (utilizatorii repartizați pentru această organizație vor fi revocați)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} legat de competenta';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} legat de obiective';
$string['organisationdeletemulticheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti organizatia {$a->num} si  {$a->childcount} {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Organizatia {$a->num} si {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Campurile personalizate a numarului de organizatii';
$string['organisationdescription'] = 'Descriere';
$string['organisationdescription_help'] = 'Un camp de text pentru furnizarea a mai multor detalii despre aceasta organizatie. Aceasta data este afisata atunci cand vizualizezi lista ierarhica si pagina organizatiei individuale.';
$string['organisationdetails'] = 'Detaliile organizatiei';
$string['organisationeditframework'] = 'Editeaza cadrul de lucru a organizatiei';
$string['organisationerror:createtype'] = 'Eroare la creare tipului de organizatie "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Eroare la dezactivarea competentei de la aceasta organizatie';
$string['organisationerror:deleteassignedgoal'] = 'Eroare la dezactivarea obiectivului de la aceasta organizatie';
$string['organisationerror:deletedframework'] = 'Eroare la stergerea cadrului de lucru a organizatiei "{$a}" si datele  sale.';
$string['organisationerror:deletedtype'] = 'Eroare la stergerea tipului de organizatie "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Nu exista nicio organizatie in acest cadru de lucru';
$string['organisationerror:updatetype'] = 'Eroare la actualizarea tipului de organizatie "{$a}"';
$string['organisationfeatureplural'] = 'Organizatii';
$string['organisationframework'] = 'Cadrul de lucru a organizatiei';
$string['organisationframeworkdescription'] = 'Descriere';
$string['organisationframeworkdescription_help'] = 'Descrierea cadrului de lucru este un camp de text pentru stocarea informatiilor suplimentare despre cadrul de lucru. Este afisat pe pagina de gestionarea a organizatiei, chiar deasupra tabelului.';
$string['organisationframeworkfullname_help'] = 'Numele complet a cadrului de lucru este titlul complet a cadrului de lucru.';
$string['organisationframework_help'] = '**Cadrul de lucru a organizatiei** este numele cadrului de lucru unde definiti organizatia dvs..';
$string['organisationframeworkidnumber'] = 'Numarul de identificare';
$string['organisationframeworkidnumber_help'] = 'Numarul de identificare a cadrului de lucru este un numar unic ce poate fi utilizat pentru a rteprezenta cadrul de lucru.</h1>';
$string['organisationframeworkmanage'] = 'Gestionare cadre de lucru';
$string['organisationframeworks'] = 'Cadre de lucru a organizatiei';
$string['organisationframeworks_help'] = 'Un **Cadru de lucru a organizatiei** este configurat sa detina structura organizatorica a organizatiei dumneavoastra.

Puteti seta cadre de lucru organizationale multiple. De exemplu: setati un cadru de lucru pentru sudiviziunile sau filialele unei afaceri.';
$string['organisationframeworkshortname'] = 'Nume scurt Cadru Organizatie';
$string['organisationframeworkshortname_help'] = 'Numele prescurtat a cadrului de lucru este o referenta rapida a numelui complet a cadrului de lucru si poate fi utilizat in scopul de afisare.';
$string['organisationfullname'] = 'Numele complet a organizatiei';
$string['organisationfullname_help'] = 'Numele complet a organizatiei este denumirea intreaga a organizatiei.';
$string['organisationidnumber'] = 'Numarul de identificare a organizatiei';
$string['organisationidnumber_help'] = 'Numarul de identificare a organizatiei este un numar unica utilizat pentru a reprezenta organizatia.';
$string['organisationmanage'] = 'Gestioneaza organizatii';
$string['organisationmissingname'] = 'Lipseste numele organizatiei';
$string['organisationmissingnameframework'] = 'Lipseste numele cadrului de lucru a organizatiei';
$string['organisationmissingnametype'] = 'Lipseste numele tipului de organizatie';
$string['organisationmissingshortname'] = 'Lipseste numele prescurtat a organizatiei';
$string['organisationnoframeworks'] = 'Nu sunt disponibile cadrele de lucru a organizatiei';
$string['organisationnoframeworkssetup'] = 'Nu exista setari a cadrelor de lucru a organizatiei pentru acest site.';
$string['organisationnotfound'] = 'Organizatia nu exista';
$string['organisationnotypes'] = 'Nu exista tipuri de organizatii';
$string['organisationparent'] = 'Parinte';
$string['organisationparent_help'] = '**Organizatia parinte** va permite sa gestionati relatia parinte/copil intre organizatii.

Selectati **Organizatia Parinte** din meniul vertical. Selectati **Top** daca doriti ca organizatia sa fie afisata la nivelul de sus a ierarhiei.

Daca modificati organizatia parinte a unui element se va muta sub noul sau parinte, si toti copii sai se vor muta totodata.

**Retineti:** pentru a seta relatiile parinte/copil trebuie sa aveti cel putin un element in cadrul de lucru.Altfel optiunea nu va fi afisata.';
$string['organisationplural'] = 'Organizatii';
$string['organisationreturntoframework'] = 'Intoarce-te la cadrele de lucru ale organizatiei';
$string['organisations'] = 'Organizatii';
$string['organisationshortname'] = 'Numele prescurtat a organizatiei';
$string['organisationshortname_help'] = 'Numele prescurtat a organizatiei este un nume de referenta rapida pentru organizatie si poate fi utilizata in scopuri de afisare.';
$string['organisationtype'] = 'Tip';
$string['organisationtypecustomfields'] = 'Campurile personalizate a tipului de organizatie.';
$string['organisationtypedescription'] = 'Descrierea tipului de organizatie';
$string['organisationtypedescription_help'] = 'O descriere de text mai lunga a tipului de organizatie';
$string['organisationtype_help'] = 'Administratorii pot crea si aloca tipuri de organizatii. Daca unei organizatii ii este alocat un tip, ea va prelua toate campurile personalizate ce au fost alocate acelui tip. Acest lucru iti permite sa organizezi meta-datele referitoare la organizatii.';
$string['organisationtypeidnumber'] = 'Numarul de identificare a tipului de organizatie';
$string['organisationtypes'] = 'Tipuri de organizatie';
$string['organisationupdatedframework'] = 'Cadrul de lucru a organizatiei "{$a}" a fost actualizat';
$string['organisationupdatetype'] = 'Tipul organizatiei "{$a}" a fost actualizat';
$string['orgincludechildrenno'] = 'Ignora copiii';
$string['orgincludechildrenyes'] = 'Aloca catre organizatiile copil';
$string['parent'] = 'Parinte';
$string['parentchildselectedwarningdelete'] = 'Retineti: ati selectat un element si un element al copilului. Stergerea unui element va sterge automat toti copii sai. Daca doriti sa patrati un element al copilului, mutati-l inainte de a sterge elementul.';
$string['parentchildselectedwarningmove'] = 'Atentie: ati selectat pentru a muta unul sau mai multe elemente ale copilului. Atunci cand mutati un element toti copiii sai se vor muta automat.';
$string['personalgoal'] = 'Obiectiv personal';
$string['personal_goal_adder_filter_name'] = 'Căutare';
$string['personal_goal_adder_filter_title'] = 'Filtrați obiectivele';
$string['personal_goal_adder_label_name'] = 'Poartă';
$string['personal_goal_adder_label_target_date'] = 'Data-țintă';
$string['personal_goal_adder_no_items'] = 'Nu există elemente de afișat';
$string['personal_goal_adder_title'] = 'Selectați obiectivele personale';
$string['personalgoals'] = 'Obiective personale';
$string['personalgoaltype'] = 'Tip obiectiv';
$string['personalgoaltype_help'] = 'Selectază un tip de obiectiv';
$string['pickaframework'] = 'Alege un cadru de lucru';
$string['pickfilehelp'] = 'Daca fisierul pe care doresti sa il restabiliti nu este disponibil, asigurati-va ca back-up-ul ierarhie, adica fisierul .zip este salvat in {$a} si acele permisiuni sunt setate corect.';
$string['pickfilemultiple'] = 'Alegeti un fisier pentru a restabili.';
$string['pickfileone'] = 'Un singur fisier a fost gasit. Ati dori sa restabiliti fisierul {$a}?';
$string['plandefaultvalue'] = 'Valoarea implicită a planului de învățare';
$string['plandefaultvalue_help'] = 'În cadrul Planurilor de învățare, aceasta este valoarea care va fi acordată automat unui utilizator atunci când acesta nu a demonstrat încă competența cerută de articolele dovadă ale competenței (finalizarea cursului / activității sau promovarea cursului / calificării activității), după cum se specifică în planul de învățare.';
$string['pluginname'] = 'Ierarhii';
$string['posincludechildrenno'] = 'Ignora copiii';
$string['posincludechildrenyes'] = 'Aloca catre pozitiile copilului';
$string['position'] = 'Pozitie';
$string['positionaddedframework'] = 'Cadrul de lucru a pozitiei "{$a}" a fost adaugata';
$string['positionaddnew'] = 'Adauga o noua pozitie';
$string['positionaddnewframework'] = 'Adauga un nou cadru de lucru de pozitie';
$string['positionbacktoallframeworks'] = 'Inapoi la toate cadrele de lucru de pozitie';
$string['positionbulkaction'] = 'Actiuni in masa';
$string['positioncreatetype'] = 'Tipul pozitiei "{$a}" a fost creat';
$string['positioncustomfields'] = 'Campuri personalizate';
$string['positiondeletecheck'] = 'Sunteti sigur ca doriti sa stergeti aceasta pozitie, toti copiii sai si datele continute?';
$string['positiondeletecheck11'] = 'Sunteti sigur ca doriti sa stergeti pozitia "{$a}"?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Pozitia "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti pozitia "{$a->itemname}" si {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Pozitia "{$a->itemname}" si {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Competenta dezactivata cu succes de la aceasta pozitie';
$string['positiondeletedassignedgoal'] = 'Obiectib dezactivat cu succes de la aceasta pozitie';
$string['positiondeletedframework'] = 'Cadrul de lucru a pozitiei "{$a}" asi datele sale au fost sterse definitiv';
$string['positiondeletedtype'] = 'Tipul pozitiei "{$a}" a fost sters definitiv';
$string['positiondeleteincludexjobassignments'] = '- {$a} repartizare/repartizări pentru această poziție (utilizatorii repartizați pentru această poziție vor fi revocați)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} legate de competente';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} legate de obiective';
$string['positiondeletemulticheckwithchildren'] = 'Sunteti sigur ca doriti sa stergeti {$a->num} pozitia  {$a->childcount} {$a->children_string}?
<br /><br />
Acest lucru va elimina urmatoarele date: <br />
- Pozitia {$a->num} si {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Campuri personalizate de pozitie';
$string['positiondescription'] = 'Descriere';
$string['positiondescription_help'] = 'Un camp de text pentru furnizarea de mai multe detalii pentru aceasta pozitie. Aceste date sunt afisate atunci cand se vizualizeaza lista ierarhica si pagina de pozitie individuala.';
$string['positiondetails'] = 'Detaliile pozitiei';
$string['positioneditframework'] = 'Editeaza cadrul de lucru a pozitiei';
$string['positionerror:createtype'] = 'Eroare la crearea tipului de pozitiei "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Eroare la dezactivarea competentei de la aceasta pozitie';
$string['positionerror:deleteassignedgoal'] = 'Eroare la dezactivarea obiectivului de la aceasta pozitie';
$string['positionerror:deletedframework'] = 'Eroare la stergerea cadrului de lucru a pozitiei "{$a}" si datele sale.';
$string['positionerror:deletedtype'] = 'Eroare la stergerea tipului de pozitie "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Nicio pozitie nu exista in acest cadru de lucru';
$string['positionerror:updatetype'] = 'Eroare la actualizarea tipului de pozitie "{$a}"';
$string['positionfeatureplural'] = 'Pozitii';
$string['positionframework'] = 'Cadru de lucru a pozitiei';
$string['positionframeworkdescription'] = 'Descriere';
$string['positionframeworkdescription_help'] = 'Descrierea cadrului de lucru este un camp de text pentru stocarea informatiilor aditionale despre cadrul de lucru. Este afisat pe pagina de gestionare a pozitiilor, chiar deasupra tabelului cu pozitii.';
$string['positionframeworkfullname_help'] = 'Numele complet a cadrului de lucru este denumirea intreaga a cadrului de lucru.';
$string['positionframework_help'] = '**Cadru de lucru a pozitiei** este un cadru de lucru specific pentru setarea unei liste de pozitii (rolurile job-ului). Puteti avea multiple cadre de lucru de pozitii (liste).';
$string['positionframeworkidnumber'] = 'Numarul de identificare';
$string['positionframeworkidnumber_help'] = 'Numarul de identificare a cadrului de lucru este un numar unica ce poate fi utilzat pentru reprezentarea cadrului de lucru.';
$string['positionframeworkmanage'] = 'Gestionare cadre de lucru';
$string['positionframeworks'] = 'Cadre de lucru de pozitie';
$string['positionframeworks_help'] = 'Un  **cadru de lucru de pozitie** este utilizat pentru a configura si tine diferite pozitii in organizatie.

Puteti seta pozitii multiple ultiple positions, cadre in cadrul unei organizatii.';
$string['positionframeworkshortname'] = 'Nume scurt Cadru Pozitie';
$string['positionframeworkshortname_help'] = 'Numele prescurtat al cadrului de lucru este o referinta rapida catre numele complet a cadrului de lucru si poate fi utilizat in scoperi de afisare.';
$string['positionfullname'] = 'Numele complet a pozitiei';
$string['positionfullname_help'] = '**Numele complet a pozitiei** este titlul complet a job-ului.';
$string['positionhistory'] = 'Istoria pozitiei';
$string['positionidnumber'] = 'Numarul de identificare a pozitiei';
$string['positionidnumber_help'] = '**Numarul de identificare a pozitiei** este un numar unic utilizat pentru reprezenta pozitia. Acesta este un camp optional.';
$string['positionmanage'] = 'Gestioneaza pozitii';
$string['positionmissingname'] = 'Lipseste numele pozitiei';
$string['positionmissingnameframework'] = 'Lipseste numele cadrului de lucru a pozitiei';
$string['positionmissingnametype'] = 'Lipseste numele tipului de pozitie';
$string['positionmissingshortname'] = 'Lipseste numele prescurtat a pozitiei';
$string['positionnoframeworks'] = 'Niciun cadru de lucru de pozitie nu este disponibil';
$string['positionnoframeworkssetup'] = 'Nu exista cadre de lucru de pozitie configurate pentru acest site.';
$string['positionnotfound'] = 'Pozitia nu exista';
$string['positionnotypes'] = 'Nu exista tipuri de pozitie';
$string['positionparent'] = 'Parinte';
$string['positionparent_help'] = '**Pozitia partinte** va permite sa gestionati relatia parinte/copil intre pozitii..

Selectati **Pozitia parinte** din meniul vertical. Selectati **Top** daca doriti ca pozitia sa fie afisata in partea de sus a nivelului ierarhic.

Daca doriti sa mutati pozitia parinte a unui element, se va muta sub noul sau partine, si se vor muta si copiii lor totodata.

**Atentie:** pentru a configura relatiile parinte/copil trebuie sa aveti cel putin un element in cadrul de lucru. Altfel, optiunea nu va mai fi aparea.';
$string['positionplural'] = 'Pozitii';
$string['positionreturntoframework'] = 'Intoarceti-va la cadrul de lucru a pozitiei';
$string['positions'] = 'Pozitii';
$string['positionsaved'] = 'Pozitie salvata.';
$string['positionshortname'] = 'Numele prescurtat a pozitiei';
$string['positionshortname_help'] = '**Numele prescurtat a pozitiei** este o referinta rapida a denumirii job-ului si poate fi utilizat in scopuri de afisare.';
$string['positiontype'] = 'Tip';
$string['positiontypecustomfields'] = 'Campuri personalizate de tipuri de pozitie';
$string['positiontypedescription'] = 'Descrierea tipului de pozitie';
$string['positiontypedescription_help'] = 'O descriere de text mai lunga a tipului de pozitie';
$string['positiontype_help'] = 'Administratorii pot crea si aloca tipuri de pozitii. Daca unei pozitii ii este alocat un tip, atunci ea va prelua orice campuri personalizate ce au fost alocate acelui tip. Acest lucru va permite sa organizati meta-date referitoare la pozitii.';
$string['positiontypeidnumber'] = 'Numarul de identificare a tipului de pozitie';
$string['positiontypes'] = 'Tipuri de pozitie';
$string['positionupdatedframework'] = 'Cadrul de lucru a pozitiei "{$a}" a fost actualizat';
$string['positionupdatetype'] = 'Tipul pozitiei "{$a}" a fost actualizat';
$string['proficiency'] = 'Experienta';
$string['proficientvaluefrozen'] = 'Nu puteti modifica aceasta setare deoarece scala este deja utilizata';
$string['proficientvaluefrozenonlyprof'] = 'Nu puteti modifica aceasta setare deoarece scala trebuie sa aiba cel putin o valoare de experimentat in orice moment.';
$string['queryerror'] = 'Eroare de interogare. Nu a fost gasit niciun rezultat.';
$string['reclassify1of2bulk'] = 'Re-clasificarea {$a->num} {$a->items} - de la pasul 1 la 2';
$string['reclassify1of2desc'] = 'Selectati noul tip';
$string['reclassify1of2item'] = 'Re-clasificarea "{$a->name}" - de la pasul 1 la 2';
$string['reclassifyingfromxtoybulk'] = 'Re-clasificarea {$a->num} {$a->items} de la "{$a->from}" la "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Re-clasificarea "{$a->name}" de la "{$a->from}" la "{$a->to}"';
$string['reclassifyitems'] = 'Re-clasificarea elementelor';
$string['reclassifyitemsanddelete'] = 'Re-clasificarea elementelor si stergerea datelor';
$string['reclassifyitemsandtransfer'] = 'Re-clasificarea elementelor si transferul/stergerea datelor';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclasificarea de la  "{$a->from}" la "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" a fost reclasificat de la  "{$a->from}" la "{$a->to}"';
$string['reclassifytransferdata'] = 'Veti avea oportunitatea de a transfera datele campului personalizat in pasul 2.';
$string['relatedcompetencies'] = 'Competente legate';
$string['relatedgoals'] = 'Obiective legate';
$string['relateditemremovecheck'] = 'Sunteti sigur ca doriti sa stergeti aceasta relatie de obiectiv?';
$string['reloadpage'] = '~~~REINCARCARE PAGINA~~~';
$string['removedcompetencyevidenceitem'] = 'Elementul dovezii de parcurgere si datele sale au fost sterse';
$string['removedcompetencyrelateditem'] = 'Competenta <em>{$a}</em> nu mai este legata de aceasta competenta';
$string['removedcompetencytemplatecompetency'] = 'Competenta <em>{$a}</em> nu mai este alocata acestui sablon';
$string['removedgoalevidenceitem'] = 'Elementul dovezii de parcurgere <em>{$a}</em> si datele sale au fost sterse';
$string['removedgoalrelateditem'] = 'Obiectivul <em>{$a}</em> nu mai este legat de acest obiectiv';
$string['removedgoaltemplategoal'] = 'Obiectivul <em>{$a}</em> nu mai este alocat la acest sablon';
$string['removegoal'] = 'Sterge obiectiv';
$string['reportbuilderexportoptions_help'] = '**Setarile active ale pozitiilor** permite unui utilizator cu permisiunile corespunzatoare sa specifice pozitiile care sunt disponibile in sistem.

Atunci cand nicio optiune nu este selectata, functionalitatea pozitiei va fi dezactivata definitiv.';
$string['restore'] = 'Restabiliti';
$string['restorenousers'] = 'Niciun utilizator nu a fost gasit pentru restabilire.';
$string['restoreusers'] = 'Utilizatorii {$a} au fost gasiti pentru restabilire.';
$string['restoreusersanddata'] = 'Restabiliti utilizatorii si datele lor';
$string['scaleadded'] = 'Scala de competenta "{$a}" a fost adaugata';
$string['scaleaddedgoal'] = 'Scala de obiectiv "{$a}" a fost adaugata';
$string['scaledefaultupdated'] = 'Valoarea de scala implicita a fost actualizata';
$string['scales'] = 'Scale';
$string['scalescompcustomcreate'] = 'Adauga o noua scala de competenta';
$string['scalesgoalcustomcreate'] = 'Adauga o noua scala de obiectiv';
$string['scaleupdated'] = 'Scala de competenta "{$a}" a fost actualizata';
$string['scaleupdatedgoal'] = 'Scala obiectivului "{$a}" a fost adaugata';
$string['scalevalueadded'] = 'Valoarea de scala a competentei "{$a}" a fost adaugata';
$string['scalevalueaddedgoal'] = 'Valoarea de scala a obiectivului "{$a}" a fost adaugata';
$string['scalevalues'] = 'Valorile scalei';
$string['scalevalueupdated'] = 'Competency scale value "{$a}" has been updated';
$string['scalevalueupdatedgoal'] = 'Valoarea de scala a obiectivului "{$a}" a fost actualizat';
$string['scalex'] = 'Scala "{$a}"';
$string['searchavailable'] = 'Cauta elemente disponibile';
$string['selectacompetencyframework'] = 'Selecteaza un cadru de lucru de competenta';
$string['selectagoalframework'] = 'Selecteaza un cadru de lucru de obiectiv';
$string['selectcategoryandcourse'] = 'Selecteaza o categorie de curs, apoi alege un curs pentru a prelua elemente de dovada de parcurgere:';
$string['selectcompetency'] = 'Selecteaza competenta';
$string['selected'] = 'Selectata';
$string['selectedcompetencies'] = 'Competente selectate:';
$string['selectedcompetencytemplates'] = 'Sabloane de competente selectate:';
$string['selectedgoals'] = 'Obiective selectate:';
$string['selectedgoaltemplates'] = 'Sabloane de obiectiv selectate:';
$string['selecteditems'] = 'Elemenete selectate';
$string['selectedx'] = '{$a} selectate';
$string['selectframeworks'] = 'Selectati ce cadru de lucru doriti sa restabiliti';
$string['selectgoal'] = 'Selectati obiectiv';
$string['selectgoalframework'] = 'Selectati un cadru de lucru de obiectiv';
$string['set'] = 'Setati';
$string['settingsupdated'] = 'Setari actualizate';
$string['shortnamedepth'] = 'Numele prescurtat a numarului de nivel';
$string['shortnameframework'] = 'Nume prescurtat';
$string['shortnametemplate'] = 'Numele prescurtat a sablonului';
$string['shortnametype'] = 'Scrieti numele prescurat';
$string['shortnametype_help'] = 'Prescurtarea pentru tip este o referință rapidă la denumirea completă a tipului și poate fi folosită la afișare';
$string['shortnameview'] = 'Nume prescurtat';
$string['showdepthfullname'] = 'Afiseaza numele complet';
$string['showdetails'] = 'Afiseaza detalii';
$string['showdisplayoptions'] = 'Afiseaza optiunile de afisare';
$string['showhierarchyshortnames'] = 'Afiseaza Numele scurte ale Ierarhiei';
$string['showingxofyforsearchz'] = 'Se afiseaza {$a->filteredcount} a {$a->allcount} pentru cautarea "{$a->query}".';
$string['showitemfullname'] = 'Afiseaza numele complet al elementului';
$string['showtypefullname'] = 'Afiseaza numele complet al tipului';
$string['sortthreadview'] = 'Sorteaza Subiect';
$string['startdate'] = 'Data de incepere';
$string['startdate_help'] = 'Apasa pe icon-ul calendarului pentru a selecta data la care utilizatorul a inceput in acea pozitie.';
$string['statusof'] = 'Status pentru {$a}';
$string['switchframework'] = 'Schimba cadrul de lucru:';
$string['template'] = 'Sablon de competenta';
$string['templatecompetencyremovecheck'] = 'Sunteti sigur ca doriti sa dezactivati aceasta competenta din sablon?';
$string['templategoalremovecheck'] = 'Sunteti sigur ca doriti sa dezactivati acest obiectiv din sablon?';
$string['titlefullname'] = 'Denumire (nume complet)';
$string['titlefullname_help'] = 'Acesta este numele complet a denumirii pozitiei';
$string['titleshortname'] = 'Denumire (nume prescurtat)';
$string['titleshortname_help'] = 'Acesta este numele prescurtat a denumirii pozitiei si poate fi utilizat in scopuri de afisare.';
$string['top'] = 'Top';
$string['transfertox'] = 'Transfer catre {$a}';
$string['type'] = 'Tip';
$string['typeprimary'] = 'Pozitie principala';
$string['types'] = 'Tipuri';
$string['typesecondary'] = 'Pozitie secundara';
$string['unclassified'] = 'Neclasificat';
$string['unknownbuttonclicked'] = 'Buton necunoscut apasat';
$string['updatecompetenciestask'] = 'Actualizeaza dovada competentei';
$string['updatedcompetency'] = 'Competenta "{$a}" a fost actualizata';
$string['updatedgoal'] = 'Obiectivul "{$a}" a fost actualizat';
$string['updatedorganisation'] = 'Organizatia "{$a}" a fost actualizata';
$string['updatedposition'] = 'Pozitia  "{$a}" a fost actualizata';
$string['updategoaltask'] = 'Actualizeaza atribuirile obiectivului';
$string['updateposition'] = 'Pozitie actualizata';
$string['updatescalevaluefailure'] = 'Valoarea de scala nu a putut fi actualizata';
$string['updatescalevaluesuccess'] = 'Valoare de scala actualizata';
$string['usedscale'] = 'Scala este deja utilizată. Este posibil ca noile valori să nu fie adăugate.';
$string['useraspirationalposition'] = 'Poziție aspirațională';
$string['useraspirationalposition_help'] = 'Aceasta este pozitia tinta a utilizatorului. Apasa **Alege pozitie** pentru a selecta pozitia aspirationala a utilizatorului din cadrul de lucru a pozitiei setat.';
$string['useresourcelevelevidence'] = 'Utilizati dovezi la nivel de resurse';
$string['weight'] = 'Greutate';
$string['xandychild'] = 'Elementul {$a->} (si copilul {$a->num}';
$string['xandychildren'] = 'Elementul{$a->} (si copilul {$a->num})';
$string['xitemsdeleted'] = 'Elementele {$a->num} {$a->} si copiii sai au fost stersi';
$string['xitemsmoved'] = '{$a->num} Elementele {$a->} si copiii sai au fost mutati';
