<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Acțiuni pentru {$a}';
$string['actions_for_event'] = 'Acțiuni pentru evenimentul {$a}';
$string['actions_for_notification'] = 'Acțiuni pentru notificarea {$a}';
$string['body'] = 'Corp';
$string['cachedef_access'] = 'Cacheul hărților cu funcții de notificare';
$string['cachedef_notifiable_resolver_map'] = 'Cache pentru hărți de soluționare a notificărilor';
$string['create_custom_notification_title'] = 'Creați notificare';
$string['create_notification'] = 'Creați notificare';
$string['create_notification_for_event'] = 'Creați o notificare pentru evenimentul {$a}';
$string['create_notification_select_placeholder'] = 'Selectați...';
$string['custom'] = 'Personalizare';
$string['default_delivery_preferences_helptext'] = 'Acestea sunt canalele de livrare implicite pentru toate notificările bazate pe acest declanșator. Trebuie selectat cel puțin un canal pentru ca notificările să fie trimise. Utilizatorii pot schimba canalele implicite în preferințele lor de notificare. Notificările cu livrare forțată ignoră preferințele utilizatorului.';
$string['delete_confirm_message'] = 'Esti sigur? Ștergerea acestei notificări va elimina instanțele acesteia în alte contexte, cum ar fi categorii și cursuri. Această acțiune nu poate fi anulată.';
$string['delete_confirm_title'] = 'Ștergeți notificarea: {$a}';
$string['delete_notification_name'] = 'Ștergeți notificarea {$a}';
$string['delete_success'] = 'Notificarea a fost ștearsă';
$string['delivery_channel'] = 'Canal de livrare';
$string['delivery_channels'] = 'Canale de livrare implicite';
$string['delivery_label'] = 'Canale de livrare';
$string['delivery_preferences'] = 'Preferințe de livrare';
$string['delivery_preferences_for_event'] = 'Actualizați preferințele de livrare pentru evenimentul {$a}';
$string['delivery_preferences_helptext'] = 'Selectați canalele implicite pentru toate notificările declanșate de acest eveniment. Vă rugăm să rețineți că notificările, sarcinile și alertele aplicațiilor mobile necesită selectarea notificărilor de site.';
$string['delivery_preferences_helptext_aria'] = 'Text de ajutor pentru canalele de livrare';
$string['delivery_preferences_override_helptext'] = 'Utilizați această setare pentru a înlocui canalele de livrare implicite în notificări folosind acest declanșator de notificare.';
$string['delivery_preferences_override_helptext_aria'] = 'Text de ajutor pentru a înlocui canalele de livrare';
$string['disable'] = 'Dezactivați notificarea';
$string['disable_all_helptext'] = 'Dezactivați toate notificările, inclusiv notificările forțate și personalizate.';
$string['disabled'] = 'Dezactivat';
$string['edit_delivery_preferences'] = 'Editați canalele de livrare';
$string['edit_notification'] = 'Editați notificarea';
$string['edit_notification_name'] = 'Editați notificarea {$a}';
$string['enable_custom_additional_criteria'] = 'Activați personalizarea proprietăților de configurare suplimentare';
$string['enable_custom_body'] = 'Activați personalizarea corpului câmpului';
$string['enable_custom_forced_delivery_channels'] = 'Activați personalizarea canalelor de livrare forțată';
$string['enable_custom_recipient'] = 'Activați personalizarea  câmpului destinatarului';
$string['enable_custom_schedule'] = 'Activați personalizarea programului de câmp';
$string['enable_custom_status'] = 'Activați personalizarea stării notificărilor';
$string['enable_custom_subject'] = 'Activați personalizarea subiectului câmpului';
$string['enabled'] = 'Activat';
$string['enabled_helptext'] = 'Când este activat, un declanșator și toate notificările sale apar în contexte inferioare, cum ar fi categorii și cursuri. Un declanșator activat poate reține și notificări dezactivate. Aceste notificări sunt dezactivate în toate contextele inferioare, dar pot fi activate manual în orice context. De asemenea, pot fi create notificări noi pentru declanșatorul activat în orice context. Când sunt dezactivate, declanșatorul și notificările sale sunt efectiv dezactivate și ascunse în contexte inferioare. Nu pot fi create notificări noi pentru declanșatorul dezactivat în contexte inferioare, deoarece este ascuns.';
$string['enabled_helptext_aria'] = 'Text de ajutor pentru starea activată';
$string['enabled_status'] = 'Activat';
$string['enable_status'] = 'starea notificărilor {$a}';
$string['error_manage_notification'] = 'Nu aveți voie să gestionați preferințele de notificare';
$string['error_preference_id_missing'] = 'Nu aveți voie să gestionați preferințele de notificare cu un ID gol';
$string['error_user_preference_permission'] = 'Nu aveți voie să actualizați preferințele de notificare';
$string['event_create_custom_notification_preference'] = 'Creați preferință de notificare personalizată';
$string['event_create_override_notification_preference'] = 'Creați o modificare a preferinței de notificare';
$string['event_update_custom_notification_preference'] = 'Actualizați preferința de notificare personalizată';
$string['event_update_overridden_notification_preference'] = 'Actualizați preferința de notificare moștenită';
$string['factory'] = 'Fabrică';
$string['force_channel_x'] = 'Forțați canalul {$a}';
$string['forced'] = 'Forţat';
$string['forced_delivery_help'] = 'Această setare forțează livrarea notificărilor importante prin canalele selectate, indiferent de preferințele utilizatorului';
$string['forced_info'] = 'Informații privind livrarea forțată';
$string['inherited'] = 'Mostenit';
$string['invalid_input'] = 'valoare invalida';
$string['messaging_and_notification'] = 'Mesaje și notificări';
$string['more_actions_for'] = 'Mai multe acțiuni pentru {$a}';
$string['no_available_data_for_key'] = '<nu sunt date disponibile pentru {$a}>';
$string['no_notifications'] = 'Nu s-au găsit notificări.';
$string['notifiable_events'] = 'Declanșator de notificare';
$string['notification'] = 'Notificare';
$string['notification_body_label'] = 'Corp';
$string['notification_body_label_help'] = '[content-placeholder]: când editați subiectul, tastați [ pentru a vedea o listă cu toți substituenții de conținut care sunt disponibili în această notificare. Puteți răsfoi lista sau introduceți înainte pentru a o filtra și faceți clic pe substituentul pe care doriți să-l adăugați.';
$string['notification_delivery_channel_default_label'] = 'Mod implicit';
$string['notification_delivery_channel_label'] = 'Canal de livrare';
$string['notification_delivery_channels_label'] = 'Canale de livrare';
$string['notification_include_ical_attachment_label'] = 'Includeți atașamentul iCal';
$string['notification:managenotifications'] = 'Gestionați notificările';
$string['notifications'] = 'Notificări';
$string['notification_schedule_label'] = 'Program';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Subiect';
$string['notification_subject_label_help'] = '[content-placeholder]: când editați subiectul, tastați [ pentru a vedea o listă cu toți substituenții de conținut care sunt disponibili în această notificare. Puteți răsfoi lista sau introduceți înainte pentru a o filtra și faceți clic pe substituentul pe care doriți să-l adăugați. Utilizați comanda rapidă de la tastatură Ctrl-m pentru a insera blocul Multilang.';
$string['notification_title_label'] = '[content-placeholder]: când editați subiectul, tastați [ pentru a vedea o listă cu toți substituenții de conținut care sunt disponibili în această notificare. Puteți răsfoi lista sau introduceți înainte pentru a o filtra și faceți clic pe substituentul pe care doriți să-l adăugați. Utilizați comanda rapidă de la tastatură Ctrl-m pentru a insera blocul Multilang.';
$string['notification_trigger'] = 'Declanșator de notificare: {$a}';
$string['notification_warning'] = 'Avertisment: declanșatorul de notificare a fost dezactivat. Apăsați pentru detalii.';
$string['override'] = 'Suprasciere';
$string['override_delivery_channels_aria'] = 'Suprascrieti  canalele de livrare';
$string['placeholder_group_manager'] = 'Toți managerii {$a}';
$string['placeholder_group_recipient'] = 'Destinatar {$a}';
$string['placeholder_group_subject'] = 'Subiect {$a}';
$string['pluginname'] = 'Notificare centralizată';
$string['process_event_queue_task'] = 'Sarcină programată pentru evenimentulîn așteptare';
$string['process_notification_queue_task'] = 'Notificare în așteptare pentru sarcina programată';
$string['process_scheduled_event_task'] = 'Sarcina programată pentru eveniment în așteptare';
$string['recipient'] = 'Destinatar';
$string['recipient_manager'] = 'Administrator';
$string['recipient_subject'] = 'Subiect';
$string['required'] = 'Necesar';
$string['saved_notification'] = 'Notificarea a fost salvată';
$string['schedule'] = 'Program';
$string['schedule_form_label_after_event'] = 'Zile după';
$string['schedule_form_label_before_event'] = 'Zile înainte';
$string['schedule_form_label_on_event'] = 'Eveniment cu declanșare a notificărilor';
$string['schedule_label_after_event'] = '{$a} zile după';
$string['schedule_label_after_event_singular'] = '{$a} zi după';
$string['schedule_label_before_event'] = '{$a} zile înainte';
$string['schedule_label_before_event_singular'] = '{$a} cu o zi înainte';
$string['schedule_label_on_event'] = 'La eveniment';
$string['subject'] = 'Subiect';
$string['type'] = 'Tip';
$string['unavailable'] = 'Indisponibil';
$string['updated_notification'] = 'Notificare actualizată';
$string['user_preferences_page_title'] = 'Preferințe de notificare';
