<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Acțiuni';
$string['activeuser'] = 'Utilizator activ';
$string['applychanges'] = 'Aplica schimbarile';
$string['audit'] = 'Auditul datelor';
$string['audit_desc'] = 'Vizualizați numărul de date conținute în sistem pentru acest utilizator.';
$string['auditexecute'] = 'Verificați datele utilizatorului';
$string['audititemserror'] = 'Erori care returnează articole';
$string['audititemsnonemtpy'] = 'Elemente care conțin date';
$string['audititemsprocessed'] = 'Elemente procesate';
$string['auditsummary'] = 'Rezumatul auditului';
$string['audittotalcount'] = 'Numărul total de date';
$string['bulkconfirmtypesetting'] = 'Confirmați setarea tipului de purjare/epurare';
$string['bulkoncedeleted'] = 'Odată ce un utilizator selectat este șters, următoarele date vor fi șterse.';
$string['bulkoncesuspended'] = 'Odată ce un utilizator selectat este suspendat, următoarele date vor fi șterse.';
$string['bulksettingdetails'] = 'Detalii';
$string['bulksuspendedalready'] = 'Utilizatorilor selectați care sunt în prezent suspendați nu li se va aplica tipul de purjare/epurare implicit.';
$string['createdby'] = 'Creat de';
$string['defaultdeletedpurgetype'] = 'Tipul de epuare implicit pentru utilizatorii șterși';
$string['defaultdeletedpurgetype_desc'] = 'Selectați un tip de epurare care va fi setat și aplicat atunci când un utilizator este șters, dar nu are deja un tip de epurare șters automat.';
$string['defaultdeletedpurgetypeerror'] = 'Acest tip este utilizat în setarea acțiunii de ștergere implicite';
$string['defaultsuspendedpurgetype'] = 'Tipul de epurare implicit pentru utilizatorii suspendați';
$string['defaultsuspendedpurgetype_desc'] = 'Selectați un tip de epurare/purjare care va fi setat și aplicat atunci când un utilizator este suspendat, dar nu are deja setat un tip de epurare/purjare automată.';
$string['defaultsuspendedpurgetypeerror'] = 'Acest tip este utilizat în setarea acțiunii de suspendare implicite';
$string['deletedpurgetype'] = 'Tipul de epurare/purjare șters';
$string['deleteduser'] = 'Utilizator șters';
$string['errorduplicateidnumber'] = 'Același număr de identificare există deja';
$string['errorexporttypedelete'] = 'Tipul de epurare/purjare nu poate fi șters';
$string['errornoexporttypes'] = 'În prezent, nu există un tip de export adecvat pentru exportul de date proprii.';
$string['errorpurgecancel'] = 'Eroare la anularea epurării/purjării';
$string['errorpurgetypedelete'] = 'Tipul de epurare/ purjare nu poate fi șters';
$string['eventexportdownloaded'] = 'Fișier de export de date utilizator descărcat';
$string['export'] = 'Export date utilizator';
$string['exportfiledeleted'] = 'Fișierul de export a fost șters';
$string['exportfiledownload'] = 'Descărcați fișierul de export de date';
$string['exportfileready'] = 'Fișierul dvs. de export de date este disponibil pentru descărcare: {$a->file} Fișierul de export va fi disponibil până la {$a->until}, după care va fi eliminat. Dacă doriți să solicitați un alt export înainte, va trebui mai întâi să ștergeți fișierul de export disponibil.';
$string['exportincludefiledir'] = 'Includeți fișiere';
$string['exportincludefiledir_help'] = 'Includerea fișierelor în export va crește timpul necesar procesării exportului și dimensiunea fișierului de export care urmează să fie descărcat. De asemenea, poate afecta performanța site-ului în timp ce sarcina este în desfășurare.';
$string['exportitemselection'] = 'Datele de exportat';
$string['exportitemselection_desc'] = 'Selectați elementele de mai jos pentru a specifica ce date de utilizator vor fi exportate atunci când se aplică acest tip de export.';
$string['exportitemselectionfilewarning'] = 'Vă rugăm să rețineți că articolele individuale selectate pentru export pot conține date „ascunse”: date despre utilizator, dar pe care ei înșiși nu au permisiunea de a le vedea în interfață. {$a} nostru oferă mai multe detalii despre vizibilitatea datelor atunci când exportați pentru a vă ajuta să decideți dacă un articol este potrivit pentru export. De asemenea, am atras atenția asupra acestuia în textul de ajutor privind articolele individuale de mai jos, unde vizibilitatea datelor poate fi o problemă.';
$string['exportitemselectionfilewarninglinklabel'] = 'documentație de ajutor';
$string['exportorigin'] = 'Origine';
$string['exportoriginother'] = 'Alte';
$string['exportoriginself'] = 'Utilizatorul exportă propriile date';
$string['exportrequest'] = 'Solicitați exportul de date';
$string['exportrequestpending'] = 'Export de date în curs. Veți primi o notificare odată ce fișierul este disponibil pentru descărcare.';
$string['exports'] = 'Exporturi';
$string['exportscount'] = 'Numărul de exportur';
$string['exportsuserall'] = 'Cereri de export de date';
$string['exporttype'] = 'Tipul de export';
$string['exporttypeadd'] = 'Adăugați un tip de export';
$string['exporttypeavailablefor'] = 'Utilizare permisă';
$string['exporttypeavailablefor_help'] = 'Dacă exporturile în așteptare deselectate sunt anulate și accesul la fișierele de export create anterior este respins.';
$string['exporttypecopyof'] = 'Copie {$a->fullname}';
$string['exporttypedelete'] = 'Ștergeți tipul de export';
$string['exporttypedeleteconfirm'] = 'Sigur doriți să ștergeți tipul de export „{$a}”?';
$string['exporttypes'] = 'Tipuri de export';
$string['exporttypeupdate'] = 'Actualizați tipul de export';
$string['exporttypewhenitemsapplied'] = 'Următoarele date vor fi exportate când se aplică acest tip de export.';
$string['fullname'] = 'Numele complet';
$string['fullnamelink'] = 'Numele complet (cu link)';
$string['incontextid'] = 'Context';
$string['itemcomponent'] = 'Componenta articolului';
$string['itemexportdata'] = 'Export date';
$string['itemfullname'] = 'Articol';
$string['itemgroup'] = 'Grup de articole';
$string['itemname'] = 'Numele  intern al articolului';
$string['itempurgedata'] = 'Ștergeți/curățați datele';
$string['messageprovider:export_self_finished'] = 'Exportul datelor proprii de utilizator a fost finalizat';
$string['messageprovider:purge_manual_finished'] = 'S-a terminat purjarea/curățarea manuală a datelor utilizatorului';
$string['newitem'] = 'Nou';
$string['newitems'] = 'Articole noi';
$string['noadditionaldatadeleted'] = 'Nu vor fi șterse date suplimentare.';
$string['notificationexportselfmessage'] = 'Fișierul dvs. de export de date solicitat este gata pentru descărcare. Va fi disponibil până la {$a}, după care va fi eliminat.';
$string['notificationexportselfmessage_unsuccessful'] = 'Sistemul a întâmpinat o problemă în timpul procesării cererii dvs. de export de date. Vă rugăm să contactați administratorul pentru asistență.';
$string['notificationexportselfsubject'] = 'Exportul datelor utilizatorilor a fost finalizat';
$string['notificationpurgemanualmessage'] = 'Eliminarea/curățarea manuală a datelor utilizatorului {$a->fullnameuser} a fost finalizată: {$a->result}';
$string['notificationpurgemanualsubject'] = 'PCurățarea manuală a datelor utilizatorului a fost finalizată';
$string['pluginname'] = 'Gestionarea datelor utilizatorilor';
$string['purgeautocompleted'] = '(eliminat {$a->timefinished})';
$string['purgeautodefault'] = 'Niciuna (Implicit site-ul: {$a})';
$string['purgeautomatic'] = 'Curățarea automată a datelor';
$string['purgeautopending'] = '(în așteptare)';
$string['purgecancelled'] = 'Purjarea/curățarea a fost anulată';
$string['purgeispending'] = 'Această curățare a datelor este deja programată pentru execuție';
$string['purgeitemselection'] = 'Date de curățat';
$string['purgeitemselectiondeleted'] = 'Datele care urmează să fie curățate odată cu ștergerea utilizatorului';
$string['purgeitemselection_desc'] = 'Selectați elementele de mai jos pentru a specifica ce date de utilizator vor fi șterse când se aplică acest tip de curățare.';
$string['purgeitemselectionsuspended'] = 'Datele care urmează să fie curățate odată cu suspendarea utilizatorului';
$string['purgemanually'] = 'Curățați datele utilizatorului';
$string['purgemanuallyareyousure'] = 'Sigur doriți să ștergeți aceste date?';
$string['purgemanuallyconfirm'] = 'Confirmați curățarea manuală a datelor';
$string['purgemanuallyfollowingwillbe'] = 'Următoarele date vor fi șterse. Acest lucru nu poate fi anulat.';
$string['purgemanuallyproceed'] = 'Continuați curățarea';
$string['purgemanuallytriggered'] = 'A fost creată o sarcină ad hoc pentru curățarea manuală a datelor utilizatorului. Veți primi o notificare după ce a fost finalizată cu succes.';
$string['purgemanualschedule_desc'] = 'Creați o sarcină ad hoc care va șterge imediat datele utilizatorului. Datele specifice șterse vor fi determinate de tipul de curățare/purjare pe care îl selectați.';
$string['purgeorigin'] = 'Origine';
$string['purgeorigindeleted'] = 'Purjare/curățare automată după eliminarea utilizatorului';
$string['purgeorigindeletedbulkselect'] = 'Selectați tipul de purjare/curățare care va fi aplicat automat odată cu ștergerea acestor utilizatori';
$string['purgeoriginmanual'] = 'Eliminarea manuală a datelor';
$string['purgeoriginother'] = 'Altele';
$string['purgeoriginsuspended'] = 'Purjare/curățare automată după ce utilizatorul este suspendat';
$string['purgeoriginsuspendedbulkselect'] = 'Selectați tipul de purjare/curățare care va fi aplicat automat după suspendarea acestor utilizatori';
$string['purges'] = 'Purjări/curățări';
$string['purgescount'] = 'Numărul de purjări/curățări';
$string['purgesetautomatic'] = 'Setați tipul de curățare automată a datelor';
$string['purgesuserall'] = 'Toate datele sunt purjate';
$string['purgesuserpending'] = 'Purjări în așteptare';
$string['purgetype'] = 'Tipul de purjare /curățare';
$string['purgetypeadd'] = 'Adăugați tipul de purjare/curățare';
$string['purgetypeavailablefor'] = 'Utilizare disponibilă';
$string['purgetypeavailablefor_help'] = 'Dacă nu sunt selectate opțiuni, tipul de purjare/curățare nu va fi disponibil pentru utilizare. Acest lucru poate fi editat în orice moment. Deselectarea unei opțiuni selectate anterior o face indisponibilă numai pentru aplicațiile viitoare. Acolo unde este deja atribuit utilizatorilor, acesta va rămâne și orice purjări/curățări manuale în așteptare care utilizează acest tip vor fi finalizate. Odată creat tipul de purjare, numărul de utilizatori care au acest tip atribuit pentru purjarea automată este indicat între paranteze.';
$string['purgetypecopyof'] = 'Copie {$a->fullname}';
$string['purgetypedelete'] = 'Ștergeți tipul de purjare/curățare';
$string['purgetypedeleteconfirm'] = 'Sigur doriți să ștergeți tipul de purjare/curățare „{$a}”?';
$string['purgetypenolongerapply'] = 'Tipul de purjare nu mai poate fi setat.';
$string['purgetypes'] = 'Tipuri de purjare';
$string['purgetypeupdate'] = 'Actualizați tipul de purjare';
$string['purgetypeuserstatus'] = 'Restricția stării utilizatorului';
$string['purgetypeuserstatus_help'] = 'Acest tip de purjare a datelor de utilizator poate fi aplicat numai utilizatorilor cu statutul de utilizator selectat aici. Această stare de utilizator determină ce setări vor fi disponibile la pasul următor și, prin urmare, nu pot fi modificate ulterior.';
$string['purgetypewhenitemsapplied'] = 'Următoarele date vor fi șterse când se aplică acest tip de purjare/curățare.';
$string['repurge'] = 'Reaplicați purjarea';
$string['repurge_help'] = 'Dacă este selectat, toate conturile de utilizator cu acest set de tip de curățare vor fi purjate (inclusiv conturile purjate anterior).';
$string['repurgewarning'] = 'Acest tip de purjare/curățare va fi reaplicat utilizatorilor {$a}. Performanța site-ului poate fi afectată în timp ce purjările sunt finalizate.';
$string['result'] = 'Resultă';
$string['resultcancelled'] = 'Anulat/ă';
$string['resulterror'] = 'Eroare';
$string['resultkipped'] = 'Omis';
$string['resultsuccess'] = 'Succes';
$string['resulttimedout'] = 'Pus pe pauză (Timed out)';
$string['selectedusers'] = 'Utilizatori selectați';
$string['selectpurgetype'] = 'Selectați tipul de purjare/curățare';
$string['selfexportenable'] = 'Permiteți utilizatorilor să își exporte propriile date';
$string['selfexportenable_desc'] = 'Pentru a permite utilizatorilor să-și exporte propriile date de utilizator, această setare trebuie activată și trebuie creat cel puțin un tip de export care să permită exportul propriu de date. De asemenea, un utilizator va trebui să aibă permisiunea „Export propriile date de utilizator”.';
$string['setdeletedpurgetype'] = 'Setați tipul de purjare șters';
$string['setpurgetypeconfirm'] = 'Confirmați setarea tipului de purjare/curățare a datelor';
$string['setpurgetypeconfirmbulk'] = 'Confirmați setarea tipului de purjare în bloc a datelor';
$string['setsuspendedpurgetype'] = 'Setați tipul de purjare suspendat';
$string['settings'] = 'Setări';
$string['showingresultsforuser'] = 'Se afișează rezultatele pentru Utilizator: {$a->fullname} numai.';
$string['suspendedpurgetype'] = 'Tipul de curățare suspendat';
$string['suspendeduser'] = 'Utilizator suspendat';
$string['taskmisc'] = 'Sarcini de întreținere diverse';
$string['taskpurgedeleted'] = 'Curățarea automată a datelor utilizatorilor utilizatorilor șterse';
$string['taskpurgesuspended'] = 'Curățarea automată a datelor utilizatorilor pentru utilizatorii suspendați';
$string['timechanged'] = 'Schimbat';
$string['timecreated'] = 'Creat(ă)';
$string['timefinished'] = 'Terminat';
$string['timestarted'] = 'Început';
$string['userdata:config'] = 'Configurați gestionarea datelor utilizatorilor';
$string['userdata:exportself'] = 'Exportați propriile date de utilizator';
$string['userdataitemexport_request'] = 'Fișiere de export de date de utilizator';
$string['userdataitemexport_request_help'] = 'Jurnalele solicitărilor de export de date ale utilizatorilor nu vor fi șterse.';
$string['userdata:purgemanual'] = 'Curățați manual datele utilizatorului';
$string['userdata:purgesetdeleted'] = 'Setați tipul de curățare a utilizatorului șters';
$string['userdata:purgesetsuspended'] = 'Setați tipul de curățare/purjare a utilizatorului suspendat';
$string['userdata:viewexports'] = 'Vedeți exporturile de date ale utilizatorilor';
$string['userdata:viewinfo'] = 'Vizualizați configurația datelor utilizatorului';
$string['userdata:viewpurges'] = 'Vizualizați curățarea datelor utilizatorilor';
$string['userid'] = 'numele de utilizator';
$string['userinfo'] = 'Datele utilizatorului';
$string['userstatus'] = 'Starea utilizatorului';
