<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Aceasta certificare contine un singur curs: {$a}';
$string['completedcoursesets'] = '1 set realizat';
$string['completedcoursesetsplural'] = '{$a} seturi realizate';
$string['current_learning:addinstance'] = 'Adaugă un nou bloc de învățare curentă';
$string['current_learning:myaddinstance'] = 'Adaugă un nou bloc de învățare curentă în Pagina mea de învățare';
$string['displayingxofx'] = 'Afișare {$a->start} - {$a->end} pentru {$a->total} rezultate';
$string['error:warningperiodgreaterthanalert'] = 'perioada de avertizare nu poate fi înainte de perioada de anunțare';
$string['filterby'] = 'Filtrează după:';
$string['itemduealertperiod'] = 'Perioada de alertă pentru termenul limită de predare a articolului/elementului';
$string['itemduealertperiod_help'] = 'Când timpul până la data predării este mai puțin decât perioada prevăzută aici, articolul va fi  marcat cu o alertă ce anuță faptul că se apropie depășirea termenului limită.

Dacă perioada de alertă este 0 sau articolul nu are termen limită, nu va apărea nicio alertă.';
$string['itemduewarningperiod'] = 'Perioada de avertizare pentru termenul limită al articolului.';
$string['itemduewarningperiod_help'] = 'Când timpul până la data predării este mai puțin decât perioada prevăzută aici, articolul va fi  marcat cu o avertizare ce anuță apropierea termenului limită.

Dacă perioada de avertizare este 0 sau articolul nu are termen limită, nu va apărea nicio avertizare.';
$string['list_view'] = 'Vizualizare listă (implicit)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} seturi realizate și {$a->optional} seturi opționale';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} seturi realizate și 1 set opțional';
$string['nameatoz'] = 'Nume - A la Z';
$string['next'] = 'Următorul';
$string['nocurrentlearning'] = 'Nu aveți învățare curentă. Pentru învățarea realizată anterior vezi <a href="{$a}">Inregistrarea Invatarii</a>';
$string['notstarted'] = 'Neînceput';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 set realizat și {$a} seturi opționale';
$string['onecompletedandoneoptionalcoursesets'] = '1 set realizat și 1 set opțional';
$string['optionalcoursesets'] = '1 set opțional';
$string['optionalcoursesetsplural'] = '{$a} seturi opționale';
$string['pluginname'] = 'Învățare Curentă';
$string['previous'] = 'Anterioară';
$string['programcontainssinglecourse'] = 'Acest program contine un singur curs: {$a}';
$string['progressmostcompletefirst'] = 'Progres - arată cel mai mult realizat primul';
$string['searchbyname'] = 'Cautare după nume';
$string['thisisacertification'] = 'Aceasta este o certificare';
$string['thisisacourse'] = 'Acesta este un curs de sine stătător';
$string['thisisaprogram'] = 'Acesta este un program';
$string['tile_view'] = 'Vizualizare plăcuțe';
$string['unavailablecoursesets'] = '1 set indisponibil';
$string['unavailablecoursesetsplural'] = '{$a} seturi indisponibile';
$string['view'] = 'Vizualizare';
