<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Meniul Acțiuni pentru {$a}';
$string['add_image_alt_text'] = 'adăugați alt text';
$string['attachment'] = 'Atașament';
$string['audio_alt_help'] = 'O transcriere este o versiune text a informațiilor audio, utilizată pentru persoanele care sunt surde sau care nu pot folosi versiunea audio, și pentru persoanele care procesează informații scrise mai bine decât audio. Este afișat sub fișierul audio și se va deschide într-un modal.';
$string['cachedef_editorconfig'] = 'Memoria cache de configurare a editorului';
$string['delete'] = 'Șterge';
$string['displayas'] = 'Afișează ca';
$string['display_as_attachment'] = 'Afișați ca atașament';
$string['display_as_card'] = 'Afișați în mod card';
$string['display_as_embedded_media'] = 'Afișați ca suport media încorporat';
$string['display_as_text'] = 'Afișați ca text';
$string['display_text'] = 'Afișați text';
$string['done'] = 'Terminat';
$string['edit_image_alt_text'] = 'Editați alt text';
$string['edit_link_label'] = 'Editați link';
$string['embedded_media'] = 'Media încorporate';
$string['error_failed_to_execute'] = 'Eroare la executarea comenzii editorului.';
$string['error_failed_to_initialise'] = 'Nu s-a inițializat editorul Weka.';
$string['error_mobile_friendly_conversion'] = 'Vă rugăm să verificați conținutul adecvat pentru dispozitive mobile și să salvați când este gata';
$string['error_no_url_info'] = 'Această adresă URL nu are suficiente informații disponibile.';
$string['error_textarea_not_found'] = 'Nu s-a inițializat editorul Weka. Textarea nu a fost găsită.';
$string['error_upload_failed'] = 'Încărcare eșuată.';
$string['file_size_exceed'] = 'Dimensiunea maximă a fișierului pe care o puteți încărca este {$a}.';
$string['file_with_size'] = '{$a->filename}} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatează ca: {$a}';
$string['go_to_link_label'] = 'Accesați linkul';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Adăugați o descriere clară a imaginii și a contextului acesteia. Aceasta va fi utilizată de cititoarele de ecran pentru persoanele cu deficiențe vizuale sau cognitive, sau atunci când imaginea nu poate fi descărcată.';
$string['insert_link_label'] = 'Inserați linkul';
$string['invalid_response'] = 'Răspuns nevalid de la server';
$string['label_toolbar'] = 'Bara de instrumente Weka editor';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Potrivire hashtaguri';
$string['matching_placeholders'] = 'Substituenți potriviți';
$string['matching_users'] = 'Potrivire utilizatori';
$string['meta_upload_generic_error'] = 'Fișierul dvs. nu a putut fi încărcat, încercați din nou.';
$string['more_items'] = 'Mai mult';
$string['open_in_new_window'] = 'Deschide într-o fereastră nouă';
$string['opens_in_new_window'] = 'Se deschide într-o fereastră nouă';
$string['opens_in_new_windowx'] = '{$a} (se deschide într-o fereastră nouă)';
$string['placeholder'] = 'Substituent';
$string['pluginname'] = 'Editor Weka';
$string['remove_link_target'] = 'Eliminați linkul';
$string['transcript_modal_title_help'] = 'Dacă transcrierea dvs. este într-un format de document Word, selectați „Salvați ca” și alegeți .txt';
$string['unknown_attachment'] = 'Atașament necunoscut';
$string['upload_audio_transcript'] = 'Încărcați transcrierea (formatul fișierului .txt fișier)';
$string['upload_caption_confirmation'] = 'S-au adăugat subtitrări la videoclip';
$string['upload_captions'] = 'Încărcați subtitrări';
$string['upload_caption_transcript_button'] = 'Încărcați fișierul {$a}';
$string['upload_transcript'] = 'Încărcați transcrierea';
$string['upload_video_caption'] = 'Încărcați subtitrări (format de fișier .vtt)';
$string['video_alt_help'] = 'Subtitrările sunt o versiune text a informațiilor audio, utilizată de persoanele surde sau care nu pot folosi versiunea video, și de persoanele care procesează informații scrise mai bine decât audio. Acestea sunt afișate în playerul media și sunt sincronizate cu sunetul.';
$string['view_search_results'] = 'Vizualizați rezultatele căutării';
