<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Nu aveți permisiunea de a vizualiza sondajul.';
$string['close'] = 'Inchide fereastra';
$string['created'] = 'Sondajul a fost creat cu succes';
$string['defaultlabel'] = 'Sondaj';
$string['deletesurvey'] = 'Ștergeți sondajul';
$string['delete_survey_confirm_1'] = 'Sigur doriți să ștergeți acest chestionar?';
$string['delete_survey_confirm_2'] = 'Acesta va fi eliminat definitiv și nu va mai putea fi vizualizat.';
$string['deletewarningmsg'] = 'Această acțiune este permanentă. Persoanele cu acces la acest sondaj nu îl vor mai putea vizualiza.';
$string['deletewarningtitle'] = 'Șterge chestionar';
$string['editsetting'] = 'Editează setările';
$string['editsurvey'] = 'Editați sondajul';
$string['edit_survey'] = 'Editați {$a}';
$string['editsurveyaccessiblename'] = 'Editați sondajul {$a}';
$string['error:answer'] = 'Nu pot răspunde la sondaj';
$string['error:create'] = 'Nu se poate crea sondaj';
$string['error:delete'] = 'Nu se poate șterge sondajul';
$string['error:reportsurvey'] = 'Nu se poate raporta sondajul';
$string['error:sharecapability'] = 'Nu aveți capacitățile necesare pentru a partaja acest sondaj.';
$string['error:shareprivate'] = 'Acest sondaj este vizibil numai de către dvs. Schimbați setările pentru cine poate vizualiza acest sondaj, pentru a-l putea distribui.';
$string['error:sharerestricted'] = 'Acest sondaj nu este vizibil  pentru toată lumea și numai deținătorul poate  să îl partajeze.';
$string['error:update'] = 'Nu se poate actualiza sondajul';
$string['expiredat'] = 'Sondajul se încheie {$a}';
$string['formtitle'] = 'Introduceți întrebare sondaj';
$string['formtypetitle'] = 'Câte răspunsuri se pot selecta?';
$string['image_alt'] = 'Pictograma sondajului {$a}';
$string['likesurvey'] = 'Apreciați sondajul "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Voturi sondaj';
$string['message_survey'] = 'sondaj';
$string['noresult'] = 'Niciun rezultat încă';
$string['option'] = 'Opțiune';
$string['optionmultiple'] = 'Răspunsuri multiple';
$string['optionsingle'] = 'Răspuns unic';
$string['optionstitle'] = 'Care sunt opțiunile de răspuns?';
$string['participant'] = 'participant';
$string['participants'] = 'participanți';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Sondaj';
$string['removelikesurvey'] = 'Eliminați aprecierea pentru sondajul „{$a}”';
$string['reportsurvey'] = 'Raportați conținutul';
$string['resharesurvey'] = 'Redistribuiți sondajul „{$a}”';
$string['save'] = 'Salvează';
$string['sharesurvey'] = 'Distribuie sondaj "{$a}"';
$string['survey'] = 'Sondaj';
$string['survey:create'] = 'Crează sondaj';
$string['surveycreated'] = 'Sondaj creat';
$string['survey:delete'] = 'Șterge sondaj';
$string['surveydeleted'] = 'Sondaj șters';
$string['surveyreshared'] = 'Sondaj redistribuit';
$string['survey:share'] = 'Distribuie sondaj';
$string['surveyshared'] = 'Sondaj distribuit';
$string['survey_unavailable'] = 'Sondajul nu mai este disponibil';
$string['survey:unshare'] = 'Deconectați sondajul';
$string['survey:update'] = 'Actualizează sondajul';
$string['surveyupdated'] = 'Sondaj actualizat';
$string['surveyvoted'] = 'Sondaj votat';
$string['tagarea_engage_resource'] = 'Sondaj';
$string['user_data_item_survey'] = 'Sondaj';
$string['user_data_item_survey_completion'] = 'Vot sondaj';
$string['viewresult'] = 'Vizualizați toate rezultateleizualizați toate răspunsurile';
$string['vote'] = 'Votează';
$string['votemessage'] = 'Se afișează {$a->options} din rezultatele {$a->questions}';
$string['vote_message'] = 'Aveți un nou vot pentru sondajul dvs. „{$a}”';
$string['vote_message_subject'] = 'Cineva a votat în sondajul dvs.';
$string['vote_message_view'] = 'Vizualizați rezultatele sondajului:';
$string['votenow'] = 'Votează';
