<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Cacheul articolelor legate de recomandări';
$string['cachedef_recommended_user_items'] = 'Cache pentru utilizatori de recomandări';
$string['data_path_help'] = 'Calea către directorul unde vor fi stocate datele de sistem de recomandare.';
$string['enable_recommenders'] = 'Recomandări';
$string['enable_recommenders_description'] = 'Când este activat, această opțiune va permite utilizatorilor să descopere conținut special recomandat pentru ei (de exemplu, playlist-uri, resurse, sondaje, spații de lucru). Dacă este dezactivată, blocul de învățare recomandat va fi ascuns de meniurile site-ului și serviciile API nu vor fi accesibile.';
$string['exportdatatask'] = 'Exportați datele utilizatorului pentru procesarea recomandărilor';
$string['importdatatask'] = 'Importați recomandările utilizatorului';
$string['interactions_period_help'] = 'Numărul de săptămâni din care să extrageți datele despre interacțiunile utilizator-articol.';
$string['interactions_period_option'] = '{$a} săptămâni';
$string['invalid_user'] = 'Utilizator incorect';
$string['item_result_count_help'] = 'Numărul de recomandări de la articol la articol care trebuie returnate de sistemul de recomandare.';
$string['pluginname'] = 'Motor de recomandare';
$string['py3path_help'] = 'Calea către executabilul python care va rula scriptul de recomandări.';
$string['query_help'] = '<ul><li>Hibridul complet utilizează date de conținut, meta-date de utilizator și date de interacțiune utilizator-conținut. Procesarea durează cel mai mult timp, dar are cea mai mare granularitate.</li><li> Hibridul parțial folosește meta-date de conținut și date de interacțiune utilizator-conținut.</li><li> Factorizarea matricială utilizează numai date de interacțiune utilizator-conținut. Are cel mai rapid timp de procesare, dar și cea mai mică granularitate.</li></ul>';
$string['query_option_hybrid'] = 'Hibrid complet';
$string['query_option_mf'] = 'Factorizarea matricei';
$string['query_option_partial'] = 'Hibrid parțial';
$string['recommendations'] = 'Angrenați recomandări';
$string['recsysconfigs'] = 'Configurația motorului de recomandare';
$string['related_items_count_help'] = 'Numărul de articole conexe de listat în Panouri conexe.';
$string['related_items_count_label'] = 'Numărul de articole conexe';
$string['threads_help'] = 'Numărul de nuclee / fire care pot fi utilizate de biblioteca de recomandări. Ar trebui să fie mai mic decât numărul de nuclee fizice.';
$string['userdataiteminteraction'] = 'Interacţiune';
$string['userdataitemrecommended_user'] = 'Recomandare';
$string['user_result_count_help'] = 'Numărul de recomandări de articole către utilizator care trebuie returnate de sistemul de recomandare.';
