<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Activitate de performanță';
$string['activity_log_activity_removed'] = 'Această activitate nu mai există. Evaluarea activității de performanță după {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Evaluarea activității de performanță pentru „{$a->activity}” de către {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Această activitate nu mai există';
$string['date'] = 'Data';
$string['event_rating_created'] = 'Evaluare în activitatea de performanță dată';
$string['no_rating_given'] = 'Nu exista evaluare';
$string['pluginname'] = 'Evaluarea activității de performanță';
$string['rater'] = 'Evaluator';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(detaliile evaluatorului au fost eliminate)';
$string['rating'] = 'Evaluare';
$string['rating_already_made_message'] = 'Evaluarea dvs. nu a fost salvată, deoarece această competență a fost deja evaluată de dvs. sau de cineva în același rol cu dvs.';
$string['rating_by'] = 'Evaluare de către';
$string['rating_by_colon'] = 'Evaluare de către:';
$string['rating_by_relationship'] = 'Evaluare de către un {$a} (detaliile evaluatorului au fost eliminate)';
$string['rating_confirmation_body_1'] = 'Ați evaluat {$a->user} drept <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'După ce ați salvat această evaluare, aceasta va fi transmisă competenței și nu poate fi modificată.';
$string['rating_confirmation_title'] = 'Trimiteți evaluarea finală?';
$string['rating_final'] = 'Evaluare finală:';
$string['rating_no_rating'] = 'Nicio evaluare';
$string['rating_on'] = 'Evaluat pe:';
$string['rating_only_one_rating_submitted'] = 'Doar o singură evaluare a activității de performanță va fi colectată și supusă competenței. Dacă există mai multe persoane în acest rol, se va aplica prima evaluare trimisă.';
$string['rating_relationship_label'] = 'Evaluare {$a}';
$string['rating_saved'] = 'Evaluarea a fost salvată';
$string['rating_select'] = 'Selectați valoarea de evaluare';
$string['rating_set_to_none'] = 'Setați la „Fără evaluare”';
$string['rating_submit'] = 'Trimiteți evaluarea';
$string['rating_to_be_submitted'] = 'Evaluarea finală în vederea transmiterii către competență';
$string['rating_who'] = 'La aceasta va răspunde {$a}.';
$string['userdataitemperform_rating_other'] = 'Evaluări ale activității de performanță a altora';
$string['userdataitemperform_rating_other_help'] = 'La eliminarea acestui articol, evaluarea va fi anonimizată (numele evaluatorului este înlocuit cu text care indică faptul că a fost eliminat). Evaluarea în sine (valoarea scalei, rolul în care a fost acordată evaluarea) va rămâne.';
$string['userdataitemperform_rating_self'] = 'Evaluări ale activității de performanță proprie';
$string['your_rating'] = 'Evaluarea ta';
