<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Configurare depozit EQUELLA';
$string['equellaaction'] = 'Acțiune EQUELLA';
$string['equellaoptions'] = 'Opțiuni EQUELLA';
$string['equellaurl'] = 'URL EQUELLA';
$string['equella:view'] = 'Vezi depozit EQUELLA';
$string['group'] = 'setări rol {$a}';
$string['groupdefault'] = 'Implicit';
$string['pluginname'] = 'Depozit EQUELLA';
$string['restrictionattachmentsonly'] = 'Doar resursă atașată';
$string['restrictionitemsonly'] = 'Doar sumar articol';
$string['restrictionnone'] = 'Fără restricție';
$string['search'] = 'Cautare EQUELLA';
$string['selectrestriction'] = 'Restricționare selecție';
$string['selectrestriction.desc'] = 'Alega daca editori de curs pot selecta doar un element de sumar, o resursa atasata sau ambele.';
$string['sharedid'] = 'ID secret partajat';
$string['sharedidtitle'] = 'ID secret partajat';
$string['sharedsecrets'] = 'Secret partajat';
$string['sharedsecretsheading'] = 'Setări secret partajat';
$string['sharedsecretshelp'] = '<p>Puteți seta un secret/ parolă comună implicită pentru utiizatorii care se conectează o singură dată. Puteți configura diverse secrete/parole comune pentru activitate generală (citit)  și un secret/parolă special, bazat pe rol, pentru fiecare rol <em>scris</em> din Totara.

Dacă nu configurați un ID pentru secretul comun desemnat unui rol, vor fi folosite secretele și ID-urile secretelor implicite.</p><p>Toate secretele comune și ID-rile lor trebuie să fie configurate în EQUELLA și trebuie activat modulul pentru secretul comun. Găsiți această configurare în Consola de Administrare EQUELLA (EQUELLA Administration Console) sub Gestionare Utilizator (User Management) >Secrete comune/parole comune (Shared Secrets).</p>';
$string['sharedsecrettitle'] = 'Secret partajat';
