<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Perioada Activa';
$string['addcertifprogramcontent'] = 'Adauga continut programului de certificare';
$string['addcertifprogramcontent_help'] = 'Adaugand seturi de cursuri puteti construi calea programului de certificare.
Odata ce seturile au fost adaugate relatia dintre ele poate fi definita. Seturile sunt create prin adaugarea manuala a cursurilor.

Odata ce un numar de seturi au fost adaugate sunt folosite despatitoare de seturi pentru a genera dependente intre seturi.
Un program exemplu cu 4 seturi de curs definite poate avea urmatoarele dependente:

*   De la setul numarul unu cursantul trebuie sa finalizeze un curs (cursul A sau cursul B) inainte de a trece la setul doi.
*   De la setul numarul doi cursantul trebuie sa finalizeze toate cursurile (cursul C si cursul D si cursul E) inainte de a trece la setul 3 sau 4.
*   De la setul numarul 3 cursantul trebuie sa finalizeze un curs (cursul E) sau toate de la setul 4 (cursul F si cursul G).

 Programul de certificare se considera finalizata atunci cand toti pasii au fost parcursi de cursant.';
$string['addcohortstoprogram'] = 'Adăugați audiențe la certificare';
$string['addindividualstoprogram'] = 'Adăugați persoane la certificare';
$string['addmanagerstoprogram'] = 'Adăugați manageri la certificare';
$string['addnewcertification'] = 'Adauga o noua certificare';
$string['addorganisationstoprogram'] = 'Adăugați organizații la certificare';
$string['addpositionstoprogram'] = 'Adăugați posturi la certificare';
$string['allowextensionrequests'] = 'Permiteți solicitările de extensie';
$string['allowextensionrequests_help'] = 'Când este activat, cursanții pot trimite cereri de extindere pentru această certificare, care pot fi apoi aprobate sau respinse de managerul lor.';
$string['allowtimeforprogram'] = 'Permiteți cel puțin {$a->num} {$a->periodstr} să finalizeze această certificare.';
$string['allowtimeforprogramdays'] = 'Permiteți cel puțin {$a} zile pentru a finaliza această certificare.';
$string['allowtimeforprogramhours'] = 'Permiteți cel puțin {$a} oră(e) pentru a finaliza această certificare.';
$string['allowtimeforprograminfinity'] = 'Nu există limită de timp pentru finalizarea acestei certificări.';
$string['allowtimeforprogrammonths'] = 'Permiteți cel puțin {$a} lună(i) pentru a finaliza această certificare.';
$string['allowtimeforprogramweeks'] = 'Permiteți cel puțin {$a} săptămână(i) pentru a finaliza această certificare.';
$string['allowtimeforprogramyears'] = 'Permiteți cel puțin {$a} an(i) pentru a finaliza această certificare.';
$string['assignmentadded'] = '„{$a}” a fost adăugat la certificare';
$string['assignmentcriterialearner'] = 'Vi se cere să finalizați această certificare conform următoarelor criterii:';
$string['assignmentcriteriamanager'] = 'Cursantul trebuie să finalizeze această certificare în conformitate cu următoarele criterii:';
$string['availablefrom'] = 'Disponibil(a) de la';
$string['availableuntil'] = 'Disponibil(a) pana la';
$string['beforewindowduetoclose'] = 'Inainte ca fereastra sa se inchida';
$string['cancelcertificationmanagement'] = 'Sterge schimbarile nesalvate';
$string['catalog_already_enrolled'] = 'Sunteți deja înscris la această certificare';
$string['catalog_cannot_view'] = 'Nu puteți vizualiza această certificare';
$string['catalog_go_to_certification'] = 'Mergeți la certificare';
$string['catalog_not_enrolled'] = 'Nu sunteți înscris la această certificare';
$string['certassignmentduedates'] = 'Data limită pentru atribuire certificare/atestare';
$string['certcomplete'] = 'Certificarea este finalizata.';
$string['certexpired'] = 'Certificarea a expirat, trebuie sa completezi certificarea originala.';
$string['certifcategories'] = 'Categoriile certificarii';
$string['certifcreatesuccess'] = 'Certificare creată cu succes';
$string['certifdeletefail'] = 'Certificarea nu poate fi stearsa "{$a}"';
$string['certification'] = 'Certificare';
$string['certificationadministration'] = 'Administrare Certificare';
$string['certification:configurecertification'] = 'Configurare certificare';
$string['certification:configuredetails'] = 'Configureaza detaliile certificarii';
$string['certificationcontent'] = 'Defineste continutul programului prin adaugarea de seturi de cursuri';
$string['certificationcontentsaved'] = 'Conținutul de certificare a fost salvat cu succes';
$string['certification:createcertification'] = 'Creaza certificare';
$string['certificationcreatesuccess'] = 'Certificarea a fost creata cu succes';
$string['certificationdefaults'] = 'Setări implicite de certificare';
$string['certification:deletecertification'] = 'Sterge certificare';
$string['certificationdeletesuccess'] = 'Certificarea "{$a}" a fost stearsa cu succes';
$string['certificationdetailssaved'] = 'Detaliile certificarii au fost salvate';
$string['certificationduex'] = 'Certificare/Atestare până la {$a}';
$string['certificationexceptions'] = 'Excepții de certificare';
$string['certificationhistory'] = 'Certificarea anterioara';
$string['certificationlive'] = 'Atenție: Certificarea este live - există cursanți care vor vedea sau vor fi afectați de modificările pe care le faceți';
$string['certificationmembership'] = 'Certificare/Atestare de Membru';
$string['certificationmessages'] = 'Mesaje de certificare';
$string['certificationnotavailable'] = 'Certificarea nu este disponibilă pentru cursanți';
$string['certificationnotlive'] = 'Certificarea nu este live';
$string['certifications'] = 'Ceertificari';
$string['certificationsdisabled'] = 'Certificarile nu sunt activate pe acest site';
$string['certificationsinthiscategory'] = 'Certificarea acestei categorii';
$string['certification:viewhiddencertifications'] = 'Vizualizeaza certificarile ascunse';
$string['certified'] = 'Certificat';
$string['certifname'] = 'Nume Certificare';
$string['certifprog'] = 'Certification program';
$string['certifprogramcreatesuccess'] = 'Programul de certificare a fost creat cu succes';
$string['certifsmovedout'] = 'Certificarile au fost mutate din {$a}';
$string['certinprogress'] = 'Certificare este in curs de desfasurare';
$string['checkcertificationdelete'] = 'Esti sigur ca doresti sa stergi aceasta certificare precum si toate datele asociate?';
$string['checkcompletions'] = 'Verificați finalizările';
$string['competency'] = 'Competenta';
$string['completionapparentactiveperiod'] = 'Perioadă aparent activă';
$string['completionapparentactiveperiod_help'] = 'Dacă metoda de reatestare a fost trimisă la \'Folosiți data de finalizare\' când utilizatorul a fost atestat, atunci aceasta reprezintă perioada activă de atunci.

În caz contrar, aceasta este perioada aproximativă de atunci - este posibil să fi fost mai mică sau mai mare, în funcție de setările pentru atestare și dacă a fost sau nu certificat utilizatorul înainte sau după data lor limită.

Când acest utilizator se recertifică/reatestează,noua dată de expirare a atestatului va fi calculată în funcție de Perioada de valabilitate a Certificatului/Atestatului, așa cum a fost aceasta fixată în setările certificării/atestării.';
$string['completionapparentwindowperiod'] = 'Perioada aparentă de procesare';
$string['completionapparentwindowperiod_help'] = 'Aceasta este perioada de procesare la momentul la care utilizatorul a fost certificat/atestat.

Când acest utilizator se recertifică, noua lor dată de începere a procesării va fi calculată, folosind Perioada de procesare a certificării/atestării, după cum a fost fixată în setările certificării/atestării';
$string['completionbaselinetimeexpires'] = 'Data de expirare inițială';
$string['completionbaselinetimeexpires_help'] = 'Data de expirare inițială este data utilizată pentru a calcula datele de expirare ulterioare. În majoritatea cazurilor, aceasta ar trebui să fie aceeași cu data de expirare, dar poate fi diferită dacă data de expirare a fost prelungită.';
$string['completioncertificationactiveperiod'] = 'Perioada în care certificare/atestarea este activă';
$string['completioncertificationpath'] = 'Traiectorie de certificare/atestare';
$string['completioncertificationwindowperiod'] = 'Perioada de procesare a certificării/atestării';
$string['completioncertstatus'] = 'Statut certificare/atestare';
$string['completioncertstatus_help'] = 'Acesta este statutul după cum apare în Arhiva de învățare: Raport certificări/atestate';
$string['completionchangeconfirm'] = 'Toate datele vor fi rotunjite în jos până la 5 min. <br>
Sunteți sigur/ă că doriți să faceți aceste modificări?';
$string['completionchangecron'] = 'Următoarea dată când data finalizării va fi procesată de cron, vor apărea:';
$string['completionchangecronexpire'] = 'Cursurile utilizatorului expiră, pentru că data de expirare este plasată în trecut, modificând utilizatorul de la traiectorie recertificare, la traiectoria inițială de certificare.';
$string['completionchangecronwindowopen'] = 'Perioada de procesare recertificare a utilizatorului se va deschide, pentru că Data de deschidere a perioadei de procesare este în trecut. Aceasta duce la resetarea cursurilor. Aceste cursuri vor avea data limită la finalizarea recertificării/reatestării. Odată resetată evoluția unui curs al unui utilizator, nu se mai poate reveni la starea anterioară.';
$string['completionchangestates'] = 'Vom schimba starea înregistrării finalizării acesteia de la <strong>{$a->from}</strong> la <strong>{$a->to}</strong>';
$string['completionchangeuser'] = 'Consecințele pentru utilizator sunt acestea:';
$string['completionchangeusercompletionarchived'] = 'O altă înregistrare a finalizării (posibil, un duplicat) va fi creată când această fereastră se va deschide.';
$string['completionchangeusercompletionnotarchived'] = 'Această nouă înregistrare de finalizare nu va fi arhivată, când se va finaliza certificarea/atestarea.  pentru a avea o istorie a finalizarilor  creată automat, setați Statut Finalizare Certificare/atestare la \'Certificat, înainte de deschiderea unei perioade\' și permiteți cron să actualizeze automat starea utilizatorului.';
$string['completionchangeusercoursesetreset'] = 'Înregistrările de finalizare setate pentru acest curs, vor fi resetate. Dacă aceste cursuri sunt complete, atunci înregistrările setate pentru acestea vor fi recreate automat de către cron.';
$string['completionchangeusercoursesnotreset'] = 'Cursurile lor nu vor fi resetate și progresul curent existent poate contribui la recertificare/reatestare, posibil chiar atrăgând finalizarea imediată (de către cron). Dacă doriți să resetați cursurile, setați Statut Finalizare Certificare/atestare la \'Certificat, înainte de deschiderea unei perioade\' și permiteți cron să actualizeze automat starea utilizatorului.';
$string['completionchangeusercoursesreset'] = 'Cursurile lor vor fi resetate din nou când se va deschide perioada. Orice progres făcut, se va pierde.';
$string['completionchangeuserdue'] = 'Au ajuns acum la momentul finalizării certificării/atestării.';
$string['completionchangeuserenableextensions'] = 'Este posibil să poată cere și li se poate aproba o prelungire.';
$string['completionchangeusernotdue'] = 'Nu vor mai putea ajunge la momentul finalizării certificării/atestării.';
$string['completionchangeuserpathcerttorecert'] = 'Se vor schimba de la traiectorie certificare inițială, la traiectorie recertificare.';
$string['completionchangeuserpathrecerttocert'] = 'Se vor schimba de la traiectorie recertificare, la traiectorie certificare inițială.';
$string['completionfilterbycertification'] = 'Filtrează după certificare/atestare: {$a}';
$string['completionfilterbyuser'] = 'Filtrează după utilizator {$a}';
$string['completionhistorystate'] = 'Statut istorie finalizare';
$string['completionhistorystate_help'] = 'Înregistrările privind istoria finalizării certificărilor/atestărilor sunt create, în mod normal, cu puțin înainte ca perioada de recertificare să se deschidă, așadar, ar trebui să aibă starea \'Certificat, înainte de deschiderea unei perioade\'';
$string['completioninprogress'] = 'În lucru';
$string['completioninprogress_help'] = 'Dacă cursantul a finalizat unul sau mai multe seturi de cursuri cerute pentru traiectoria curentă de certificare/atestare';
$string['completioninprogressnotapplicable'] = 'Nu se aplică';
$string['completionpath'] = 'Traiectorie';
$string['completionpath_help'] = 'Traiectoria de certificare/atestare a utilizatorului este activă. Utilizatorii care așteaptă deschiderea perioadei sunt luați în considerare pentru traiectoria de recertificare/reatestare.';
$string['completionprogstatus'] = 'Statut program';
$string['completionprogstatus_help'] = 'Când un utilizator este certificat/atestat, înainte ca perioada de recertificare să se deschidă, statutul programului trebuie să fie: Program Complet, în caz contrar ar trebui să figureze: Program Incomplet.

Acest câmp nu este folosit intern - nu este afișat cursantului sau în înregistrări. Este afișat doar aici pentru putea verifica valorile corecte';
$string['completionprogtimecompleted'] = 'Data de finalizare a programului';
$string['completionprogtimecompleted_help'] = 'Când un utilizator este certificat/atestat, înainte de deschiderea perioadei de recertificare, data de finalizare a programului ar trebui să fie egală cu data finalizării certificării/atestării. În caz contrar, acest câmp ar trebui să fie necompletat.

Acest cîmp se folosește doar intern - nu este afișat cursantului sau în rapoarte, ci este prezent doar aici pentru verificarea corectitudinii valorilor.';
$string['completionprogtimecompletedsameascert'] = 'Fixat automat la data finalizării certificării/atestării.';
$string['completionrecordcountproblem'] = 'Înregistrări probleme: {$a}';
$string['completionrecordcounttotal'] = 'Înregistrări totale: {$a}';
$string['completionrenewalstatus'] = 'Statut reînnoire';
$string['completionreturntocertification'] = 'Întoarcere la certificare/atestare';
$string['completions'] = 'Finalizări';
$string['completionstate'] = 'Statut finalizare certificare/atestare';
$string['completionstateedited'] = 'Editarea stării de finalizare a certificării';
$string['completionstate_help'] = 'Selectează statutul certificării/atestării utilizatorului. Opțiunile de mai jos pot fi schimbate sau limitate în funcție de acestă alegere.';
$string['completionswithproblems'] = 'Înregistrări cu probleme ale finalizării certificării/atestării.';
$string['completiontimeduesameasexpiry'] = 'Setat automat la data de expirare';
$string['completiontimeexpires'] = 'Data de expirare';
$string['completiontimewindowopens'] = 'Data de deschidere a perioadei de procesare';
$string['completionunassigned'] = 'Neatribuit';
$string['completionunassigned_help'] = 'Dacă setarea este da, atunci înregistrarea a fost creată când utilizatorul a fost scos de la certificare.
Trebuie să existe cel puțin o înregistrare în istoric pentru o nerepartizare la finalizarea certificării/atestării. Înregistrarea Neatribuit se folosește când se reatribuie utilizatori către certificări de la care au fost scosi inițial.';
$string['comptype'] = 'Tipul certificarii';
$string['comptype_help'] = 'Selectati componenta de invatare necesara (in prezent doar programul)';
$string['comptypenotimplemented'] = 'Tipul certificarii nu a fost implementat';
$string['confirmchanges'] = 'Schimbarile certificarii au fost confirmate';
$string['course'] = 'Curs';
$string['createnewcertif'] = 'Creați o nouă certificare';
$string['createnewcertification'] = 'Creaza o noua certificare';
$string['createnewcertifprog'] = 'Creaza un nou program de certificare';
$string['currentlycertified'] = 'În acest moment sunteți certificat/atestat - nu trebuie să mai lucrați la această certificare până când nu se va deschide perioada de procesare recertificare/reatestare. Progresul înregistrat înainte de deschiderea perioadei de procesare recertificare va fi, cel mai probabil, pierdut.';
$string['days'] = 'Zi(le)';
$string['defaultcertprogramfullname'] = 'Denumirea comnpleta a certificarii 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Ștergeți certificarea';
$string['duedate'] = 'Data de predare';
$string['editcertif'] = 'Editeaza detaliile certificarii';
$string['editcertification'] = 'Editeaza certificarea';
$string['editcertificationcontent'] = 'Editați conținutul certificării';
$string['editcertificationmessages'] = 'Editați mesajele de certificare';
$string['editdetailsactive'] = 'Certificarea este activa pentru';
$string['editdetailsactive_help'] = 'Perioada pentru care certificarea este activa, inainte de a expira';
$string['editdetailsactivep'] = 'Perioada activa';
$string['editdetailsdesc'] = 'Defineste detaliile recertificarii pentru toti studentii alocati certificarii';
$string['editdetailshdr'] = 'Detaliile recertificarii';
$string['editdetailsminimumactive'] = 'Perioada minima de activitate';
$string['editdetailsminimumactive_help'] = 'Când este setată funcția: Folosește data de expirare fixată, această opțiune vă permite să specificați perioada minimă de timp în care certificare va fi garantat activă/valabilă. Dacă un utilizator finalizează certificarea/atestarea și a rămas mai puțin timp decât cel setat pentru această perioadă, până la data în care certificarea va expira, data de expirare se va prelungi cu încă o perioadă întreagă de valabilitate.

De ex:

*Dacă un utilizator a fost proaspăt repartizat pentru o certificare în Iulie, perioada activă este de 1 an, perioada de procesare se deschide cu 2 luni înainte de expirare, perioada minimă activă este de 6 luni și vor avea data limită pentru repartizare la 1 Decembrie, atunci, dacă vor finaliza în August, data de expirare va fi stabilită pentru 1 Decembrie a următorului an (o perioadă de valabilitate de aproape 16 luni).

* Dacă un utilizator cu aceeași certificare/atestare, finalizează recertificarea în noiembrie, cât timp perioada de procesare este deschisă, atunci certificarea/atestarea va fi setată să expire în decembrie următorul an (o perioadă de valabilitate de aproape 13 luni)

* Dacă un utilizator cu aceeași certificare nu a putut face rectificarea la timp și, în consecință, a finalizat certificarea inițială în aprilie, atunci certificarea lui va expira la 1 Decembrie al anului în curs. (perioada de valabilitate va fi de aprox. 8 luni)';
$string['editdetailsrccmpl'] = 'Utilizati data de finalizare a certificarii';
$string['editdetailsrcexp'] = 'Utilizati data de expirare a certificarii';
$string['editdetailsrcfixed'] = 'Foloseste data de expirare fixa';
$string['editdetailsrcopt'] = 'Data recertificarii';
$string['editdetailsrcopt_help'] = 'O noua perioada este activa pentru completarea recertificarii sau certificarea initiala urma sa expire';
$string['editdetailsrcwin'] = 'Fereastra recertificare';
$string['editdetailsvalid'] = 'Determina perioada de valabilitate a certificarii de la momentul finalizarii';
$string['editdetailswindow'] = 'Fereastra perioadei se deschide inainte de data expirarii';
$string['editdetailswindow_help'] = 'The period before certification expires that a learner can start recertifying';
$string['editdetailswindowupdate'] = 'Orice modificare a acestor detalii nu va afecta datele utilizatorilor care sunt certificați în prezent. Noile valori vor fi utilizate data viitoare când un utilizator se certifică, pentru a calcula următoarea fereastră disponibilă și datele de expirare.';
$string['editprogramassignments'] = 'Editați sarcinile de certificare';
$string['endnote'] = 'Notă de final';
$string['endnote_help'] = 'Notă care va fi afișată la sfârșitul certificării.';
$string['error:cannotcreatecompletion'] = 'Nu s-a reușit introducerea înregistrării finalizării de certificare în baza de date.';
$string['error:cannotloadcompletionrecords'] = 'S-a încercat încărcarea  înregistărilor în certif_completion și prog_completion, care nu există pentru  program id: {$a->programid}, id utilizator: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Categoria Identificatorului este incorecta';
$string['error:categorymustbespecified'] = 'Categoria trebuie specificata';
$string['error:certifsnotmoved'] = 'Eroare, certificarile nu au fost mutate de la{$a}!';
$string['error:complalreadyexists'] = 'S-a încercat înregistrarea unei finalizări de certificare deja existentă pentru certifid={$a->certifid} id utilizator={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Combinația dintre data de finalizare și data de expirare trebuie să fie unică pentru acest utilizator și această certificare/atestare.';
$string['error:completionstatusunset'] = 'Statutul de finalizare nu trebuie să fie niciodată: Nesetat';
$string['error:histalreadyexists'] = 'Istoricul certificarii exista deja certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Certificatul Identificatorului incorect certifid={$a}';
$string['error:incorrectid'] = 'Completare certificare incorecta Identificator sau utilizator';
$string['error:info_fixcertifiedprogincomplete'] = 'Două posibile cauze s-au depistat pentru această problemă:<br>
Înregistrarea de finalizare certificare/atestare a fost setată pe finalizat, dar înregistrarea pentru finalizare program nu a fost setată la fel.<br>

Perioada de procesare pentru recertificare a fost deschisă și înregistrarea pentru finalizarea programului a fost actualizată, dar înregistrarea pentru finalizare certificare a rămas neactualizată.<br>
În oricare dintre situații, soluția sugerată este să schimbați înregistrarea finalizării programului la indicativul: Finalizat. Aceasta va seta utilizatorul în statutul de: Certificat/Atestat. <br>
În cea de-a doua situație, procesarea recertificării cel mai probabil se va redeschide data următoare în care va rula cron, iar cursurile utilizatorului vor fi resetate. Orice progres realizat va fi pierdut! În această situație, este posibil ca resetarea cursului să nu se fi făcut când ar fi trebuit, caz în care trebuie resetat. Dacă dvs. credeți că acel curs a fost resetat deja, atunci nu folosiți această metodă.';
$string['error:info_fixcombination'] = 'Aceasta este o combinație de 2 sau mai multe probleme. Fiecare problemă trebuie rezolvată individual. Vă recomandăm șă aplicați prima dată soluția de mai jos.';
$string['error:info_fixduedate'] = 'Utilizatorii afectați de această problemă vor vedea în Arhiva de învățare (și posibil si în alte locuri) o dată de predare incorectă. Această problemă poate fi rezolvată automat, prin setarea datei de predare la aceeași valoare cu data de expirare.';
$string['error:info_fixduedatemismatchexpiry'] = 'Este posibil ca această problemă să fi apărut în trecut din cauza unei erori la acordarea unei extensii. Dacă acesta a fost cazul, atunci se poate remedia prin înlocuirea datei de expirare cu data scadenței/termenul de predare.';
$string['error:info_fixexpiredmissingtimedue'] = 'Poti introduce manual data de expirare sau sa aplici metoda automata de mai jos. Metoda automata va seta data de expirare ca cea a datei de expirare a ultimei inregistrari inainte de data actuala. Daca nu exista aceasta inregistare sa va adauga un mesaj in raportul de actiune explicand problema si data de expirare va trebui adaugata manual.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Este posibil ca această problemă să fi fost cauzată de alocări suplimentare ale utilizatorilor care au determinat actualizarea termenului de predare/scadență după ce utilizatorul a fost deja certificat. Dacă acesta a fost cazul, atunci se poate remedia prin înlocuirea datei scadente/termenului de predare cu data de expirare';
$string['error:info_fixmissingcompletion'] = 'Utilizatorul este atribuit, dar inregistrarea prog_completion si/sau certif_completion lipseste. Aceasta metoda va adauga inregistrarile care lipsesc.';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'Data de finalizare a programului\' nu este afișată utilizatorilor sau nu este procesată intern, în legătură cu certificările.
S-a făcut această verificare pentru că, în situații normale, aceste două date ar trebui să fie identice, așadar aceasta indică apariția unor probleme. <br>
O posibilă cauză a acestei probleme este calcularea greșită a datei de finalizare în înregistrările finalizării certificării. În această situație soluția este să copiați \'Data de finalizare a programului\' în \'Data finalizării\' Se va face o rectificare automată.
Separat, dacă certificarea este setată în acest moment la \'Folosiți data finalizării certificării\' pentru a calcula data expirării, Data deschiderii procesării  și Data expirării vor fi recalculate automat, folosind setările curente. În caz contrar, datele de procesare și de expirare rămân neschimbate - ceea ce poate duce la perioade de procesare și date de expirare inexacte (ex:  un utilizator nu a avut o dată de predare la perioada de certificare sau setările pentru certificare nu mai sunt acelasi avute în momentul certificării), de asemenea această situație poate duce la imposibilitatea remedierii erorii (când data finalizării programului este mai mare decât data deschiderii perioadei de procesare) - ambele cazuri pot fi remediate doar manual.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'O soluție alternativă poate fi copierea \'Datei de finalizare\' în \'Data finalizării programului\'';
$string['error:info_fixprogincomplete'] = 'Mai sunt cunoscute încă două metode prin care se poate rezolva această problemă.<br>

Este posibil ca această situație să fi apărut pentru că în versiunea precedentă un utilizator a fost certificat, înainte de deschiderea perioadei de procesare și, mai târziu acel utilizator nu a mai fost repartizat, pentru ca apoi să fie repartizat din nou. Posibila cauză a erorii poate fi faptul că arhiva are un istoric al înregistrării finalizării (cel mai probabil menționat ca nerepartizat). În această situație va trebui să editați manual înregistrarea finalizării, copiind detaliile din istoricul înregistrat, apoi ștergeți istoricul.  Aceasta va readuce utilizatorul din certificare la statutul inițial, înainte de a fi nerepartizat. <br>
Dacă nu există un istoric, folosiți remedierea automată pentru a schimba înregistrarea finalizării programului  la statutul \'incomplet\'.
Utilizatorii vor fi puși pe calea certificării primare, dar pot fi automat marcați ca și certificați de către cron, în funcție de starea cursurilor lor (care, cel mai probabil sunt marcate ca fiind finalizate). Atenție! Dacă veți da clic pe acest link, modificarea se va aplica pentru toate înregistrările selectate. Dacă anumite înregistrări trebuie să fie remediate prin metoda de mai sus, modificați-le pe acestea primele sau puteți activa această remediere în timp ce editați o înregistrare de finalizare unică.';
$string['error:info_fixprogincompletecause'] = 'Înregistrarea de finalizare a programului apare ca fiind  completă, dar finalizarea certificării pare incompletă. Această problemă ar fi putut fi cauzată în versiunile anterioare atunci când un utilizator a fost certificat, înainte de deschiderea ferestrei de recertificare, utilizatorul a fost apoi neatribuit și ulterior reatribuit.';
$string['error:info_fixprogincompletenohistory'] = 'Dacă nu există nicio înregistrare istorică, utilizați această remediere automată pentru a schimba înregistrarea de finalizare a programului în „Incomplet”. Utilizatorii vor fi introduși pe calea principală de certificare, dar ar putea fi marcați automat de cron ca fiind certificați, în funcție de starea cursurilor lor (care probabil sunt încă marcate ca terminate). Rețineți că făcând clic pe acest link se va aplica modificarea tuturor înregistrărilor selectate în prezent. Dacă unele înregistrări trebuie să fie remediate folosind o altă metodă, atunci ar trebui să se facă această remediere prima sau puteți activa această remediere în timp ce editați o singură înregistrare de finalizare.';
$string['error:info_fixprogincompletewithhistory'] = 'Dacă există o înregistrare de finalizare in istoric care are o dată de expirare potrivită, este „Neatribuit” și „Certificat, înainte de deschiderea ferestrei”, atunci se poate aplica această remediere automată. Va copia detaliile înregistrării în istoric peste înregistrarea curentă de finalizare și apoi va elimina înregistrarea istoric. Rezultatul este că utilizatorul va fi setat la „Certificat, înainte de deschiderea ferestrei”. Rețineți că, dacă data de deschidere a ferestrei sau data de expirare au trecut, utilizatorul va progresa prin aceste etape (inclusiv resetarea cursului la deschiderea ferestrei de recertificare) la următoarea rulare a cron.';
$string['error:info_fixprogstatusreset'] = 'Această soluție va schimba statutul programului la \'Program incomplet\' și data finalizării va apărea necompletată (0).  Faceți asta doar dacă sunteți sigur/ă că toate cursurile utilizatorului fost resetate corect când a fost deschisă perioada de procesare recertificare.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Utilizatorul are o inregistare certif_completion curenta, dar nu este atribuita. Aceasta metoda va sterge (si muta in istoric, daca este cazul) inregistrarile completarii.';
$string['error:info_fixwindowreopen'] = 'Utilizatorii afectați de această probemă vor vedea un status incorect al certificării în mai multe locuri, cum ar fi : În bara ce indică progresul din Arhiva de învățare: Raport certificări.<br>
Există 2 rezolvări posibile ale acestei probleme.
Prima ar fi să mutați înapoi starea certificării, astfel încât să fie înainte de deschiderea perioadei de procesare a recertificării. Apoi, când se va rula cron, perioada de procesare se va redeschide, setând corect statutul programului și a datei certificării, și cursurile utilizatorului vor fi resetate. Orice progres realizat pentru acele cursuri va fi pierdut. Folosiți această soluție doar în cazul în care cursurile utilizatorului nu au fost setate corect în momentul deschiderii perioadei de procesare pentru recertificare.';
$string['error:invalidaction'] = 'Actiunea nu e valida: {$a}';
$string['error:invalidunassignedhist'] = 'Nu puteți marca nerepartizat decât o singură înregistrare din istoric, și doar în cazul în care nu există  nicio repartizare curentă.';
$string['error:minimumactiveperiod'] = 'Perioada activa trebuie sa fie mai mare decat perioada ferestrei de recertificare';
$string['error:minimumactiveperiodactive'] = 'Perioada de activitate minima nu poate fi mai mare ca perioada de activitate';
$string['error:minimumactiveperiodwindow'] = 'Perioada de activitate minima nu poate fi mai mica decat perioada ferestrei de recertificare';
$string['error:minimumwindowperiod'] = 'Fereastra recertificarii trebuie sa fie cel putin {$a}';
$string['error:missingcertifid'] = 'Încercare de creare înregistrare finalizare certificare pentru program de necertificare.';
$string['error:missingcompletion'] = 'Lipsesc inregistrarile completarii';
$string['error:missingprogcompletion'] = 'Lipseste inregistrarea programului finalizat pentru certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Există deja în istoric o  înregistrare de nerepartizare pentru certifid=certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Numarul trebuie sa fie pozitiv';
$string['error:nullactiveperiod'] = 'Nu este setata perioada activa a recertificarii';
$string['error:nullwindowperiod'] = 'Nu este setata fereastra perioadei de recertificare';
$string['error:progstatusinvalid'] = 'Statutul programului pentru un curs cu 0 înregistrări, ar trebui să fie
STATUS_PROGRAM_INCOMPLET sau
STATUS_PROGRAM_COMPLET!
Aceasta indică o posibilă problemă serioasă și ar trebui raportată la Totara support.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Data de expirare inițială/de referință ar trebui să fie goală atunci când utilizatorul este nou atribuit.';
$string['error:stateassigned-pathincorrect'] = 'Calea Certificării trebuie să fie \'Certificare\' atunci când un utilizator este proaspăt repartizat.';
$string['error:stateassigned-progstatusincorrect'] = 'Statutul Programului ar trebui să fie \'Program incomplet\' atunci când un utilizator este proaspăt repartizat.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Data finalizării programului trebuie să fie necompletată când utilizatorul este proaspăt repartizat.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Statutul pentru reînnoire ar trebui să fie \'Nu este programat pentru reînnoire\' atunci când un utilizator este proaspăt repartizat.';
$string['error:stateassigned-timecompletednotempty'] = 'Data de finalizare ar trebui să fie necompletată când un utilizator este proaspăt repartizat.';
$string['error:stateassigned-timedueunknown'] = 'Data predării nu trebuie să fie NECUNOSCUTĂ (0)';
$string['error:stateassigned-timeexpiresnotempty'] = 'Data de expirare trebuie să fie necompletată când un utilizator este proaspăt repartizat';
$string['error:stateassigned-timewindowopensnotempty'] = 'Data de deschidere a perioaei de procesare ar trebui să fie necompletată atucni când un utilizator este proaspăt repartizat.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Data de expirare inițială/de referință nu ar trebui să fie goală atunci când utilizatorul este certificat și fereastra de recertificare nu a fost încă deschisă.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Data de expirare inițială/de referință nu ar trebui să fie înainte de data deschiderii ferestrei, când utilizatorul este certificat și fereastra de recertificare nu a fost încă deschisă.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Data finalizării programului trebuie să coincidă cu data finalizării, atunci când utilizatorul este certificat și perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-pathincorrect'] = 'Calea Certificării ar trebui să fie \'Recertificare\' atunci când utilizatorul este certificat și perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-progstatusincorrect'] = 'Statutul programului ar trebui să fie \'Program complet\' atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-progtimecompletedempty'] = 'Data finalizării programului nu trebuie să fie necompletată atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-renewalstatusincorrect'] = 'Statutul de reînnoire ar trebui să fie Neprogramat pentru reînnoire atunci când utilizatorul este certificat si  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timecompletedempty'] = 'Data finalizării nu ar trebui să rămână necompletată când utilizatorul este certificat și perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timedueempty'] = 'Data de predare nu trebuie să rămână necompletată atunci când utilizatorul este certificat și perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timeexpiresempty'] = 'Data de expirare nu trebuie să rămână necompletată atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Data de predare ar trebui să coincidă cu data de expirare, atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Data de expirare nu ar trebui să fie anterioară deschiderii perioadei de procesare atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timewindowopensempty'] = 'Data de deschidere a perioadei de procesare nu ar trebui să rămână necompletată atunci când utilizatorul este certificat și  perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Data de deschidere a perioadei de procesare nu ar trebui să fie anterioară datei de finalizare, atunci când utilizatorul este certificat și   perioada de procesare a recertificării încă nu a fost deschisă.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Data de expirare inițială ar trebui să fie goală atunci când certificatul utilizatorului a expirat.';
$string['error:stateexpired-pathincorrect'] = 'Calea pentru Certificare ar trebui să fie \'Certificare\' atunci când certificarea utilizatorului a expirat.';
$string['error:stateexpired-progstatusincorrect'] = 'Statutul programului ar trebui să fie \'Program incomplet\' atunci când certificarea utilizatorului a expirat.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Data finalizării programului ar trebui să rămână necompletată atunci când certificarea utilizatorului a expirat.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Statutul de reînnoire ar trebui să fie \'Reînnoire expirată\' atunci când certificarea utilizatorului a expirat.';
$string['error:stateexpired-timecompletednotempty'] = 'Data finalizării ar trebui să rămână necompletată atunci când certficarea utilizatorului a expirat.';
$string['error:stateexpired-timedueempty'] = 'Data predării nu trebuie să rămână necompletată când certificarea utilizatorului a expirat.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Data de expirare trebuie să rămână necompletată  când certificarea utilizatorului a expirat.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Data deschiderii ferestrei ar trebui să fie goală atunci când certificatul utilizatorului a expirat.';
$string['error:stateinvalidstatus'] = 'Setați un staut valid (selectați o stare de mai sus pentru finalizarea certificării)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Data de expirare inițială nu ar trebui să fie goală atunci când utilizatorul este certificat și fereastra de recertificare este deschisă.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Data de expirare inițială nu trebuie să fie înainte de data deschiderii ferestrei când utilizatorul este certificat și fereastra de recertificare este deschisă.';
$string['error:statewindowopen-pathincorrect'] = 'Calea pentru certificare ar trebui să fie \'Recertificare\' atunci când utilizatorul este certificat și   perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-progstatusincorrect'] = 'Statutul programului ar trebui să fie \'Program incomplet\' atunci când utilizatorul este certificat și   perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Data finalizării programului ar trebui să rămână necompletată atunci când utilizatorul este certificat și   perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Statutul de reînnoire ar trebui să fie Programat pentru reînnoire atunci când utilizatorul este certificat și perioada de procesare a recertificării a fost deschisă';
$string['error:statewindowopen-timecompletedempty'] = 'Data de finalizare ar trebui să rămână necompletată atunci când utilizatorul este certificat și   perioada de procesare a recertificării a fost deschisă';
$string['error:statewindowopen-timedueempty'] = 'Data de predare nu ar trebui să rămână necompletată când un untilizator este certificat și   perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-timeexpiresempty'] = 'Data expirării nu ar trebui să rămână necompletată atunci cînd un utilizator este certificat și   perioada de procesare a recertificării a fost deschisă';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Data de predare ar trebui să coincidă cu data expirării atunci când un utilizator este certificat și   perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Data expirării nu ar trebui să fie anterioară  datei de deschidere a perioadei de procesare atunci când utilizatorul este certificat și   perioada de procesare a recertificării a fost deschisă';
$string['error:statewindowopen-timewindowopensempty'] = 'Data de deschidere a perioadei de procesare nu trebuie lăsată necompletată, atunci când un utilizator este certificat și perioada de procesare a recertificării a fost deschisă.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Data de deschidere a perioadei de procesare trebuie să fie ulterioară datei de finalizare, atunci când un utilizator este certificat și perioada de procesare a recertificării a fost deschisă.';
$string['error:timeexpiresbeforetimecompleted'] = 'Data expirării trebuie să fie ulterioară datei finalizării';
$string['error:unassignedcertifcompletion'] = 'Completarea exista pentru utilizator neatribuit';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Apelarea certif_write_completion_history s-a facut cu o inregistrare de completare care nu corespunde cu inregistrarea existenta';
$string['error:updatinginvalidcompletionrecords'] = 'Apelarea certif_write_completion s-a facut cu inregistrari de completare care nu se potrivesc unele cu altele sau cu inregistrarea existenta';
$string['error:useralreadyassigned'] = 'utilizatorul este deja atribuit pentru certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Eroare/erori  la validarea repartizării utilizatorului în timpul îngercării de repatizare a utilizatorului userid={$a->userid} la certificarea certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Istoric pentru finalizarea certificării adăugat';
$string['eventcompletionhistorydeleted'] = 'Istoric pentru finalizarea certificării șters';
$string['eventcompletionhistoryedited'] = 'Istoric pentru finalizarea certificării editat';
$string['eventexpired'] = 'Certificare/atestare exoirată';
$string['eventupdated'] = 'Setarile certifdicarii au fost actualizate';
$string['eventwindowopened'] = 'Perioadă de procesare certificare deschisă';
$string['exceptiontypealreadyassigned'] = 'Deja atribuit certificării';
$string['findcertifications'] = 'Cauta certificari';
$string['header:certification'] = '{$a} (Certification)';
$string['header:certificationcontent'] = 'Conținutul certificării';
$string['image'] = 'Imagine';
$string['imagedefault'] = 'Imagine implicită';
$string['imagedefault_help'] = 'Setați o imagine prestabilită/implicită pentru a fi afișată dacă nu este încărcată nicio imagine de către creatorul certificării.';
$string['imagedefaultlink'] = 'Setați imaginea implicită pentru toate certificările';
$string['image_help'] = 'Încărcați o imagine care va fi afișată împreună cu certificarea. Dacă nu este încărcată nicio imagine, va fi folosită o imagine implicită.';
$string['instructions:assignments1'] = 'Categoriile pot fi folosite pentru a atribui certificarea unor seturi de cursanți.';
$string['instructions:certificationmessages'] = 'Definiți mesajele de certificare și mementourile după cum este necesar';
$string['instructions:messages1'] = 'Configurați declanșatoarele de evenimente și memento asociate cu certificarea.';
$string['instructions:programdetails'] = 'Definiți numele certificării, disponibilitatea și descrierea';
$string['learningcomptype'] = 'Componenta de invatare';
$string['legend:recertfailrecertmessage'] = 'Esec pentru mesaj recertificare';
$string['legend:recertwindowdueclosemessage'] = 'Mesajul a fost inchis datorita fereastrei certificarii';
$string['legend:recertwindowopenmessage'] = 'Mesajul a fost deschis datorita fereastrei certificarii';
$string['managecertifications'] = 'Administreaza certificarile';
$string['managecertifsinthiscat'] = 'Administreaza certificari in aceasta categorie';
$string['minimumtimerequired'] = 'Timp minim necesar';
$string['minimumtimerequired_help'] = 'Această valoare indică o perioadă minimă de timp de care un utilizator ar putea avea nevoie în mod realist pentru a putea finaliza setul de cursuri. Este folosită pentru a determina dacă perioada de finalizare stabilită în fila **teme** este realistă pentru un anumit grup de utilizatori. Dacă atribuirea nu este realistă, va fi generată o excepție de **alocare timp** și utilizatorul nu va fi atribuit certificării până când excepția nu va fi rezolvată.

De exemplu, luați în considerare o certificare constând într-un singur curs cu un timp minim necesar de 10 zile. Dacă unui utilizator i s-au atribuit criterii de finalizare care îi cereau să-l completeze în mai puțin de 10 zile, atunci ar genera un raport de excepție pentru acel utilizator.

Când se utilizează criterii de completare referitoare la un utilizator, este posibil ca unii utilizatori să genereze excepții, dar nu și alții.

De exemplu, când se utilizează criteriile **zile de la prima conectare**, fiecare utilizator ar avea propriul termen limită care poate fi sau nu realist. Când există mai multe seturi de cursuri într-o certificare, timpul total minim necesar pentru certificare este calculat pe baza scenariului cel mai rău, luând în considerare logica setului de cursuri.

De exemplu, dacă o certificare constă în: Setul de curs1 [10 days] APOI Setul de curs2 [5 days] SAU Setul de curs3 [7 days], timpul total acordat ar fi de 17 zile. Această valoare minimă de timp este, de asemenea, utilizată pentru a determina când ar trebui trimise „Mesajul de scadență setat curs” și „Mesajul de întârziere setat curs”.';
$string['minprogramtimerequired'] = 'Timpul total minim necesar pentru certificări:';
$string['months'] = 'Luna(i)';
$string['moveselectedcertificationsto'] = 'Muta certificarile selectate la...';
$string['na'] = 'Indisponibil';
$string['nocertifdetailsfound'] = 'Nu exista detalii de certificare a configurarii';
$string['nocertificationcontent'] = 'Certificarea nu conține niciun conținut';
$string['nocertifications'] = 'Nu sunt certificari';
$string['nolongeravailabletolearners'] = 'Această certificare nu mai este disponibilă pentru cursanți.';
$string['noprogramassignments'] = 'Certificarea nu conține nicio sarcină';
$string['notapplicable'] = 'Nu se plaică';
$string['notassigned'] = 'Nu se repartizează';
$string['notcertified'] = 'Necertificat';
$string['notduetostartuntil'] = 'Această certificare nu este încă disponibilă. Temele cursantului vor fi aplicate după data de începere.';
$string['notification_assigned_for_managers_body'] = 'Membrul echipei dvs. [subject:full_name_link] este acum repartizat pe [certification:full_name]. Accesați [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] a fost atribuit în [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Membru al echipei desemnat în certificare';
$string['notification_assigned_for_subject_body'] = 'Acum sunteți repartizat pe certificare [certification:full_name]. Accesați [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Ai fost desemnat în [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Cursant repartizat în certificare';
$string['notification_assigned_resolver_title'] = 'Cursant repartizat în certificare';
$string['notification_certification_placeholder_group'] = 'Certificare {$a}';
$string['notification_completed_for_managers_body'] = 'Membrul echipei dvs. [subject:full_name_link] a finalizat [certification:full_name]. Accesați programul: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] a finalizat [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Certificare finalizată';
$string['notification_completed_for_subject_body'] = 'Ați finalizat [certification:full_name_link]. Accesați certificarea: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Ați completat [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Certificare finalizată';
$string['notification_completed_resolver_title'] = 'Certificare finalizată';
$string['notification_course_set_completed_for_managers_body'] = 'Membrul echipei dvs. [subject:full_name_link] a finalizat [course_set:label] în [certification:full_name]. Accesați certificarea: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] a finalizat [course_set:label] în [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Setul de cursuri de certificare finalizat';
$string['notification_course_set_completed_for_subject_body'] = 'Ați finalizat [course_set:label] în [certification:full_name]. Accesați certificarea: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Ați finalizat [course_set:label] în [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Set de cursuri de certificare finalizat';
$string['notification_course_set_completed_resolver_title'] = 'Set de cursuri finalizat';
$string['notification_course_set_due_date_resolver_title'] = 'Termenul stabilit pentru curs';
$string['notification_due_date_resolver_title'] = 'Data scadentă a certificării';
$string['notification_expiry_date_resolver_title'] = 'Data expirării certificării';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] este întârziată. Accesați [certification:full_name_link] pentru a finaliza învățarea.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] este întârziată';
$string['notification_failure_to_recertify_for_subject_title'] = 'Re-certificarea eșuată';
$string['notification_failure_to_recertify_resolver_title'] = 'Nu s-a reușit recertificarea';
$string['notification_new_exception_for_site_admin_body'] = 'Există excepții în certificare [certification:full_name] care trebuie rezolvate. Accesați certificarea: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Excepțiile necesită atenție în certificare [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Noua excepție a fost raportată';
$string['notification_new_exception_resolver_title'] = 'Noua excepție a fost raportată';
$string['notification_unassigned_for_managers_body'] = 'Membrul echipei dvs. [subject:full_name_link] nu este atribuit de la [certification:full_name]. Accesați certificarea: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'A fost anulat[ atribuirea [subject:full_name] de la [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Anularea atribuirii utilizatorului';
$string['notification_unassigned_for_subject_body'] = 'Nu mai sunteți repartizat pe [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'A fost anulată atribuirea pentru [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Anularea atribuirii utilizatorului';
$string['notification_unassigned_resolver_title'] = 'Cursant pentru care s-a anulat alocarea de la certificare';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] este gata de reînnoire. Accesați [certification:full_name_link] pentru a finaliza învățarea.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] este gata de reînnoire';
$string['notification_window_open_date_for_subject_title'] = 'S-a deschis fereastra de recertificare';
$string['notification_window_open_date_resolver_title'] = 'Data deschiderii ferestrei de recertificare';
$string['oricertpath'] = 'Cale de certificare initiala';
$string['oricertpathdesc'] = 'Defineste continutul necesar pentru calea de certificare initiala.';
$string['perioddays'] = '{$a} zi/le';
$string['periodmonths'] = '{$a} lună/i';
$string['periodweeks'] = '{$a} săptămână/i';
$string['periodyears'] = '{$a} an/i';
$string['pluginname'] = 'Certificare';
$string['prognamelinkedicon'] = 'Nume Certificare si Icon Legat';
$string['program'] = 'Program';
$string['programassignments'] = 'Sarcini certificare';
$string['programavailability'] = 'Disponibilitatea certificării';
$string['programavailability_help'] = 'Această opțiune vă permite să vă ascundeți complet certificarea.

Nu va apărea pe nicio listă de certificare, cu excepția administratorilor.

Chiar dacă cursanții încearcă să acceseze direct URL-ul de certificare, nu li se va permite să intre.

Dacă setați datele **Disponibil de la** și **Disponibil până la**, cursanții vor putea găsi și introduce certificarea în perioada specificată de date, dar vor fi împiedicați să acceseze certificarea în afara acestor date.';
$string['programcategory'] = 'Categoria de certificare';
$string['programcategory_help'] = 'Este posibil ca administratorul dvs. Totara să fi configurat mai multe categorii de certificare/cursuri. De exemplu, „Resurse umane”, „Dezvoltare software”, „Marketing” etc. Alegeți-l pe cel mai aplicabil pentru certificarea dumneavoastră. Această alegere va afecta locul în care este afișată certificarea dvs. în lista de certificare și poate facilita găsirea certificării pentru cursanți.';
$string['programdetails'] = 'Detalii de certificare';
$string['programenrolledincohort'] = 'Certificarea este inscrisa de audienta';
$string['programexpandlink'] = 'Nume Certificare (detalii extinse)';
$string['programfullname'] = 'Nume complet de certificare';
$string['programfullname_help'] = 'Numele complet al certificării este afișat în partea de sus a ecranului și în listele de certificare.';
$string['programid'] = 'ID certificare';
$string['programidnumber'] = 'Numar ID Certificare';
$string['programidnumber_help'] = 'Numărul de identificare al unei certificări este utilizat numai atunci când se adaptează acest curs cu sisteme externe - nu este niciodată afișat în Totara. Dacă aveți un nume de cod oficial pentru acest program, atunci utilizați-l aici, altfel îl puteți lăsa necompletat.';
$string['programname'] = 'Nume certificare';
$string['programoverviewfiles'] = 'Fișiere rezumat';
$string['programoverviewfiles_help'] = 'Fișierele cu rezumatul certificării, cum ar fi imaginile, sunt afișate în lista de certificări împreună cu rezumatul.';
$string['programshortname'] = 'Nume scurt certificare';
$string['programshortname_help'] = 'Numele scurt de certificare va fi folosit în mai multe locuri în care numele complet nu este adecvat (cum ar fi în linia de subiect al unui mesaj de alertă).';
$string['programsummary'] = 'Rezumat certificare';
$string['programvisibility'] = 'Vizibilitatea certificării';
$string['programvisibility_help'] = 'Dacă certificarea este vizibilă, aceasta va apărea în listele de certificare și în rezultatele căutării, iar cursanții vor putea vedea conținutul certificării.

Dacă certificarea nu este vizibilă, nu va apărea în listele de certificare sau în rezultatele căutării, dar certificarea va fi în continuare afișată în planurile de învățare ale oricăror cursanți care au fost alocați certificării, iar cursanții pot accesa certificarea dacă cunosc certificarea. URL.';
$string['programvisible'] = 'Vizibilitate Certificare';
$string['programvisibledisabled'] = 'Certificare vizibilă (nu se aplică)';
$string['prog_recert_failrecert_message'] = 'Mesaj de eroare al programului de certificare';
$string['prog_recert_windowdueclose_message'] = 'Mesajul a fost inchis datorita fereastrei de recertificare';
$string['prog_recert_windowopen_message'] = 'Mesajul a fost deschis datorita fereastrei de recertificare';
$string['recertdatetype'] = 'Metodă de rectificare';
$string['recertfailrecert'] = 'Eroare recertificare';
$string['recertfailrecertmessage'] = 'Eroare la mesajul de recertificare';
$string['recertfailrecertmessage_help'] = 'Acest mesaj va fi transmis cand o perioada de recertificare a expirat iar cursantul trebuie sa reia certificarea initiala.';
$string['recertification'] = 'Recertificare';
$string['recertpath'] = 'Calea recertificarii';
$string['recertpathdesc'] = 'Defineste calea recertificarii';
$string['recertwindowdueclose'] = 'a fost inchis datorita ferestrei de recertificare';
$string['recertwindowdueclosemessage'] = 'a fost deschis datorita ferestrei de recertificare';
$string['recertwindowdueclosemessage_help'] = 'Acest mesaj va fi transmis cand perioada de certificare se apropie de expire.';
$string['recertwindowexpiredate'] = 'Certificarea va expira pe {$a}';
$string['recertwindowopen'] = 'Fereastra rexertificarii deschisa';
$string['recertwindowopendate'] = 'Fereastra certificarii se va deschide pe{$a}';
$string['recertwindowopendatelate'] = 'Perioada de procesare pentru recertificare trebuia să se deschidă pe {$a}, dar nu s-a deschis. Perioada de procesare se deschide automat, în mod normal, într-o zi de la data setată de deschidere, așa că probabil se va deschide în curând. Așteptați pînă se rezolvă problema și nu începeți să faceți niciun demers pentru recertificare. Progresul înregistrat înainte de deschiderea perioadei de procesare a recertificării, va fi, cel mai probabil, pierdut.';
$string['recertwindowopendateverylate'] = 'ATENȚIE! Perioada de procesare recertificare trebuia să se deschidă la data de {$a}. Aceasta se deschide automat, în mod normal, și deja au trecut mai multe zile de când trebuia să se deschidă. Contactați administratorul dvs de site și informați-l  despre acest mesaj.
Așteptați până se remediază această problemă, înainte să faceți vreun progres privind recertificarea. Orice progres făcut înainte de deschiderea perioadei de procesare recertificare, se va pierde.';
$string['recertwindowopenmessage'] = 'Fereastra certificarii deschide mesaj';
$string['recertwindowopenmessage_help'] = 'Acest mesaj va fi transmis cand un cursant a intrat in perioada in care se poate recertifica';
$string['removedfromprogram'] = '„{$a}” a fost eliminat din certificare';
$string['renewalstatus_dueforrenewal'] = 'Poate fi reinnoit';
$string['renewalstatus_expired'] = 'Reinnoirea a expirat';
$string['renewalstatus_notdue'] = 'Nu poate fi reinnoit';
$string['returntomembership'] = 'Reîntoarcere la statut de certificare';
$string['sameascert'] = 'Foloseste continutul certificarii existent';
$string['saveallchanges'] = 'Salveaza toate modificarile';
$string['searchcertifications'] = 'Cauta certificari';
$string['stateassigned'] = 'Repartizat de curând';
$string['statecertified'] = 'Certificat/atestat, înainte de deschiderea perioadei de procesare';
$string['stateexpired'] = 'Expirat';
$string['stateinvalid'] = 'Statut invalid- selectați un statut valid';
$string['statewindowopen'] = 'Certificat/atestat, perioada de procesare deschisă';
$string['status_assigned'] = 'Alocat';
$string['status_certified'] = 'Certificat/atestat';
$string['status_completed'] = 'Completat';
$string['status_expired'] = 'Expirat';
$string['status_inprogress'] = 'In progres';
$string['status_notcertified'] = 'Necertificat/neatestat';
$string['status_unset'] = 'Nesetat';
$string['summary'] = 'rezumat';
$string['summary_help'] = 'Descrierea sumară a certificării.';
$string['timeallowance'] = 'Timpul minim necesar pentru certificare este{$a->timestring}';
$string['tocertification'] = 'la certificare';
$string['tosaveall'] = 'Pentru a salva toate modificarile, apasa \'Salveaza toate modificarile\'. Pentru editare apasa\'Editeaza detaliile certificarii\'. Modificarile salvate nu pot fi anulate.';
$string['totallearnersassigned'] = 'Total cursanți alocați';
$string['totallearnersassigned_help'] = 'Acest total poate diferi de suma cursanților din grupurile de mai jos. Acest lucru se datorează faptului că este posibil ca sarcinile unor utilizatori să nu fi fost procesate de sistem sau este posibil ca certificarea să nu fie activă în prezent. Unii utilizatori pot fi, de asemenea, în mai multe grupuri alocate, dar sunt alocați o singură dată.';
$string['type_competency'] = 'Competenta';
$string['type_course'] = 'Curs';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Nesetat';
$string['unset'] = 'Nesetat';
$string['updatecertificationstask'] = 'Actualizare certificari';
$string['userdataitemassignment_completion'] = 'Atribuiri și finalizare certificare';
$string['userdataitemassignment_completion_help'] = 'Când se face epurarea, poate fi declanșată o nouă atribuire după finalizarea epurării, dacă utilizatorul îndeplinește în continuare criteriile de atribuire (datorită auditoriului, organizației, poziției sau ierarhiei de management)';
$string['viewallcertifications'] = 'Vizualizeaza toate certificarile';
$string['viewcertification'] = 'Vezi certificare';
$string['weeks'] = 'saptamana(i)';
$string['windowopen'] = 'DEschide';
$string['windowopenin1day'] = 'Se deschide in 1 zi';
$string['windowopeninxdays'] = 'Se deschide in {$a} zile';
$string['windowperiod'] = 'Perioada Fereastra';
$string['years'] = 'An(i)';
$string['youareassigned'] = 'Esti atribuit la aceasta certificare';
$string['youhaveunsavedchanges'] = 'Aveti modificari nesalvate.';
