<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Panoul de filtrare';
$string['a11y_import_page_reviewing'] = 'Se afișează revizuirea cursurilor selectate';
$string['a11y_import_page_selecting'] = 'Se afișează selecția cursului';
$string['actions'] = 'Acțiuni';
$string['active_filter'] = 'ȘI „{$a}”';
$string['active_filter_first'] = '„{$a}”';
$string['active_filter_last'] = 'ȘI „{$a}”';
$string['add_to_collection'] = 'Adaugă la colecție';
$string['assign_category'] = 'Atribuiți o categorie...';
$string['availability'] = 'Disponibilitate';
$string['basket_back_to_catalogue'] = 'Înapoi la catalog';
$string['basket_clear_selection'] = 'Înapoi la catalog';
$string['basket_create_courses'] = 'Creați cursuri';
$string['basket_go_to_review'] = 'Următorul: Recenzie';
$string['basket_select_category'] = 'Selecteaza categoria';
$string['contentmarketplace'] = 'Magazin de conținut';
$string['contentmarketplace:add'] = 'Adăugați Magazin de conținut';
$string['contentmarketplace:config'] = 'Gestionați Magazin de conținut';
$string['course_description_label'] = 'Despre curs';
$string['course_items_label'] = 'Structura cursului';
$string['course_provider'] = 'Furnizor de cursuri';
$string['coursesettings'] = 'Setările cursului';
$string['createandview'] = 'Creați și vizualizați cursul';
$string['createcourse'] = 'Creați curs';
$string['createcourses'] = 'Creați cursuri {$a}';
$string['createmultipleactivitiescourse'] = 'Creați un nou curs cu mai multe activități pentru elementele de conținut selectate';
$string['createmultipleactivitycourse'] = 'Creați un nou curs cu mai multe activități pentru elementul de conținut selectat';
$string['createsingleactivitycourse'] = 'Creați un nou curs cu activitate unică pentru elementul de conținut selectat';
$string['createsingleactivitycourses'] = 'Creați un nou curs cu activitate unică pentru fiecare element de conținut selectat';
$string['description'] = 'Descriere';
$string['disable'] = 'Dezactivează';
$string['disablecontentmarketplaces'] = 'Dezactivați magazinele de conținut';
$string['disabled'] = 'Dezactivat';
$string['enable'] = 'Activați';
$string['enable_content_marketplace'] = 'Activați un magazin de conținut';
$string['enablecontentmarketplaces'] = 'Activați magazinele de conținut';
$string['enablecontentmarketplacesdesc'] = 'Când este activată opțiunea, puteți configura și accesa conținut de instruire extern prin intermediul magazinelor de conținut terță parte ale Totarei';
$string['enabled'] = 'Activat';
$string['enable_plugin'] = 'Activați {$a}';
$string['error:cannot_add_course_to_category'] = 'Actorul utilizator nu poate adăuga un curs la categoria {$a}';
$string['error:cannot_add_module_to_course'] = 'Nu se poate adăuga modulul la curs {$a}';
$string['error:cannot_configure_course'] = 'Nu se poate configura cursul {$a}';
$string['error:cannot_create_course'] = 'Nu se poate crea un curs';
$string['error:cannot_find_course'] = 'Nu se găsește cursul {$a}';
$string['error:cannot_find_section'] = 'Nu se poate găsi secțiunea {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Nu se poate obține indicativul de acces din cauza valorii nevalide a atributului „{$a}”';
$string['error:cannot_obtain_token_by_missing_field'] = 'Nu se poate obține tokenul de acces din cauza lipsei atributului „{$a}”';
$string['error:disabledmarketplace'] = '{$a} Magazinul de conținut dezactivat';
$string['error:disabledmarketplaces'] = 'Magazinele de conținut sunt dezactivate';
$string['error:invalid_token'] = 'Există o problemă de autentificare la conectarea la serverele externe.';
$string['event_course_module_source_created'] = 'Sursa modulului de curs a fost creată';
$string['explore'] = 'Explorați';
$string['explore_content_marketplace'] = 'Înapoi pentru a explora magazinele de conținut';
$string['explorecreatecourseheading'] = 'Adăugați un curs nou';
$string['explorecreatecourseintro'] = 'Selectați conțintul de inclus';
$string['explore_totara_content'] = 'Explorați magazinul de conținut';
$string['explore_totara_content_x'] = 'Explorați magazinul de conținut: {$a}';
$string['filters'] = 'Filtre';
$string['filter_sort_by'] = 'Filtrează după';
$string['hide_filters'] = 'Ascunde filtrele';
$string['in_collection'] = 'În colecție';
$string['initial_sync_learning_object_metadata_task'] = 'Sincronizarea inițială a metadatelor obiectului de învățare';
$string['item_count'] = '{$a->count} articole';
$string['item_count_and_filters'] = '{$a->count} articole care se potrivesc {$a->filters}';
$string['itemselected'] = '1 element selectat';
$string['itemselected_plural'] = '{$a} elemente selectate';
$string['list_separator'] = ',';
$string['loading_details'] = 'Se încarcă detaliile ...';
$string['loading_filters'] = 'Se încarcă filtrele ...';
$string['loading_search_results'] = 'Se încarcă rezultatele căutării ...';
$string['load_more'] = 'Încarcă mai mult';
$string['logo_alt'] = 'Logo {$a}';
$string['manage_available_content'] = 'Gestionați conținutul disponibil';
$string['manage_content_marketplaces'] = 'Gestionați magazinele de conținut';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn acceptă acum magazinele de conținut, permițându-vă să răsfoiți și să importați conținut extern pe site-ul dvs. Totara.</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn acceptă acum magazinele de conținut, permițându-vă să răsfoiți și să importați conținut extern pe site-ul dvs. Totara. Faceți clic aici pentru a o configura: {$a}';
$string['marketplacenotificationsubject'] = 'Magazinele de conținut sunt acum disponibile în Totara';
$string['messageprovider:notification'] = 'Notificare despre funcția magazinului de conținut';
$string['missingcoursecategory'] = 'Categorie de curs lipsă';
$string['online'] = 'Online';
$string['pluginname'] = 'Magazin de conținut';
$string['provider'] = 'Furnizor';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} evaluare/evaluări';
$string['remove_from_collection'] = 'Eliminați din colecție';
$string['search:many-results'] = '{$a} rezultate';
$string['search:no-results'] = 'Fără rezultate';
$string['search:one-result'] = '1 rezultat';
$string['settings'] = 'Setări';
$string['settings_page_not_found'] = 'Pagina de setări pentru acest plugin nu este găsită .';
$string['setup'] = 'Configurat';
$string['setup_content_marketplaces'] = 'Configurați magazinele de conținut';
$string['setup_description_body:html'] = '<p>Magazinul de conținut vă oferă o gamă de conținut de învățare gratuit și contra cost pe care îl puteți oferi apoi clienților sau cursanților. Cu Magazinul de conținut, puteți configura abonamente la Magazinul de cconținut pentru a putea <strong>accesa conținutul diponibil gratuit sau premium,</strong> apoi puteți utiliza acel conținut atunci când creați cursuri.</p>';
$string['setup_description_heading'] = 'Ce este Magazinul de conținut?';
$string['setup_tc'] = 'Configurați Magazinul de conținut';
$string['shortnamenotuniquewithinform'] = 'Prescurtarea este deja utilizată pentru un alt curs de mai sus ({$a})';
$string['show_filters'] = 'Afișați filtrele';
$string['sortby'] = 'Sortează după';
$string['subplugintype_contentmarketplace'] = 'Magazin de conținut';
$string['subplugintype_contentmarketplace_plural'] = 'Magazine de conținut';
$string['sync_learning_object_metadata_task'] = 'Actualizați metadatele obiectului de învățare';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Sigur doriți să creați cursuri {$a}? Acest lucru poate dura ceva timp. .';
$string['warningcreatelotsofcourses:title'] = 'Sunteți sigur/ă?';
$string['warningcreatetoomanycourses:body'] = 'Nu se pot crea mai mult de 100 de cursuri simultan. Deselectați câteva cursuri și încercați din nou.';
$string['warningcreatetoomanycourses:title'] = 'Prea multe cursuri';
$string['warningtoomanyselectall:body'] = 'Există prea multe articole pentru a le selecta pe toate. Filtrează căutarea și încearcă din nou.';
$string['warningtoomanyselectall:title'] = 'Prea multe';
