<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'ro', branch 't17-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Setări';
$string['adddescription'] = 'Adăugați o descriere (opțional)';
$string['addrating'] = 'Adăugați evaluarea';
$string['add_to_playlist'] = 'Adauga la playlist';
$string['back_button'] = '{$a}';
$string['by_author'] = 'de {$a}';
$string['cachedef_catalog_visibility'] = 'Vizibilitatea articolelor din playlist din catalog';
$string['cannotviewplaylist'] = 'Nu se poate vizualiza playlist-ul';
$string['change_playlist_visibility_confirm_1'] = 'Sigur doriți să faceți acest playlist vizibil pentru toată lumea?';
$string['change_playlist_visibility_confirm_2'] = 'Conținut din acest  playlist este vizibil numai pentru dvs. sau este limitat la anumite persoane și spații de lucru. Schimbarea vizibilității playlistului  va face ca întregul conținut să fie vizibil pentru toată lumea. Această modificare nu poate fi anulată.';
$string['contribute'] = 'Creați un nou playlist';
$string['contributeplaylist'] = 'Contribuie cu playlist';
$string['createplaylistshort'] = 'Creați Playlist';
$string['creator'] = 'Creator Playlist';
$string['defaultlabel'] = 'Playlist';
$string['delete_playlist_confirm_1'] = 'Sigur doriți să ștergeți acest playlist?';
$string['delete_playlist_confirm_2'] = 'Acesta va fi eliminat definitiv și oamenii nu îl vor mai putea vedea. Conținutul listei de redare NU va fi șters.';
$string['deletewarningmsg'] = 'Această acțiune este permanentă. Persoanele cu acces la aceast playlist nu îl vor mai putea vizualiza. Această acțiune NU va șterge conținutul playlist-ului.';
$string['deletewarningtitle'] = 'Șterge lista de redare';
$string['edit_playlist_title'] = 'Editați titlul playlist-ului';
$string['entertitle'] = 'Introduceți titlul playlist-ului';
$string['error:access'] = 'Nu se poate accesa playlist-ul';
$string['error:addresource'] = 'Nu se poate adăuga o resursă la playlist.';
$string['error:create'] = 'Nu se poate crea playlist';
$string['error:permissiondenied'] = 'Acces refuzat';
$string['error:removeresource'] = 'Nu se poate elimina resursa din playlist';
$string['error:sharecapability'] = 'Nu aveți capacitățile necesare pentru a partaja acest playlist.';
$string['error:shareprivate'] = 'Playlist-ul este vizibil numai de dvs. Schimbați cine poate vedea acest playlist pentru a-l distribui.';
$string['error:sharerestricted'] = 'Playlist-ul nu este vizibil tuturor, numai proprietarului îi este permis să-l distribuie.';
$string['error:update'] = 'Nu se poate actualiza playlist-ul';
$string['error:updateaccess'] = 'Nu se poate actualiza accesul la playlist.';
$string['error:update_order'] = 'Ordinea este în afara limitelor';
$string['field:name'] = 'Nume';
$string['field:resourcenames'] = 'Numele resursei (resurselor)';
$string['field:summary'] = 'Rezumat';
$string['field:timecreated'] = 'Timp treat';
$string['field:topics'] = 'Subiecte';
$string['image_alt'] = 'Imaginea pentru playlist {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a comentat playlist-ul {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> v-a menționat în playlist {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} v-a menționat într-un playlist';
$string['mentionview:playlist'] = 'Vizualizați playlist-ul';
$string['message_playlist'] = 'playlist';
$string['messageprovider:comment_notification'] = 'Comentarii la playlisturile tale';
$string['messageprovider:rating_playlist_notification'] = 'Evaluările playlistului';
$string['messageprovider:reply_notification'] = 'Răspunsuri la playlisturile tale';
$string['move_element'] = 'Mutați {$a}';
$string['playlist:create'] = 'Creați un playlist';
$string['playlistcreated'] = 'Playlist creat';
$string['playlist:delete'] = 'Eliminați playlist';
$string['playlistdeleted'] = 'Playlist șters';
$string['playlistdescription'] = 'Descriere playlist';
$string['playlistengagement'] = 'Implicare playlisturi';
$string['playlistreshared'] = 'Playlistul a fost redistribuit';
$string['playlist_resource'] = 'Resurse playlist';
$string['playlists'] = 'Playlisturi';
$string['playlist:share'] = 'Distribuiți playlist';
$string['playlistshared'] = 'Playlist distribuit';
$string['playlisttitle'] = 'Titlu playlist';
$string['playlist_unavailable'] = 'Acest playlist nu mai este valabil (disponibil)';
$string['playlist:unshare'] = 'Deconectați playlist';
$string['playlist:view_playlist_report'] = 'Vizualizați raportul de implicare a playlisturilor';
$string['pluginname'] = 'Playlist';
$string['privacychangeprivatetorestrictedorpublic'] = 'Unele dintre resursele din acest playlist sunt vizibile numai pentru dvs. Dacă distribuiți acest playlist, resursele vor deveni vizibile pentru toți oamenii și spațiile de lucru cu care il distribuiți.';
$string['privacychangerestrictedtopublic'] = 'Unele dintre resursele din acest playlist sunt vizibile numai pentru persoanele și spațiile de lucru limitate. Dacă schimbi vizibilitatea pentru toată lumea, toate resursele din această listă de redare cest playlist vor deveni vizibile.';
$string['privacywarningconfirm'] = 'Schimbați vizibilitatea';
$string['privacywarningtitle'] = 'Schimbați vizibilitatea playlistului';
$string['rating'] = 'evaluare';
$string['rating_message'] = 'Ai un nou rating în lista ta de redare {$a}.';
$string['rating_message_subject'] = 'Cineva ți-a evaluat playlistul';
$string['rating_message_view'] = 'Vezi playlistul';
$string['ratings'] = 'Evaluări';
$string['removeitem'] = 'Eliminați din lista de redare';
$string['reshareplaylist'] = 'Redistribuiți lista de redare „{$a}”';
$string['resourceplaylistposition'] = '{$a->curent} de resurse {$a->tot}';
$string['restricted'] = 'Nr de persoane limitat';
$string['savedplaylists'] = 'Playlisturi salvate';
$string['selectcontent'] = 'Selectați conținutul de adăugat în lista de redare';
$string['selectexistingresource'] = 'selectați o resursă existentă';
$string['shareplaylist'] = 'Distribuiți
playlist „{$a}”';
$string['tagarea_playlist'] = 'Playlist';
$string['toaddplaylist'] = 'pentru a  adăuga în playlist';
$string['userdataitemplaylist'] = 'Playlist';
$string['warning_change_to_public'] = 'Sigur doriți să adăugați acest conținut la playlist și să modificați setările de vizibilitate ale acestuia? Când adăugați conținut la playlist, acesta preia setările de vizibilitate ale playlistului. Această modificare nu poate fi anulată.';
$string['warning_change_to_restricted'] = 'Sigur doriți să adăugați acest conținut la playlist și să modificați setările de vizibilitate ale acestuia? Când adăugați conținut la playlist, acesta preia setările de vizibilitate ale playlistului. Această modificare nu poate fi anulată.';
$string['yourplaylists'] = 'Playlisturile tale';
